m1hilfe

company logo


Aiuto online M1plus

Altri informazioni:
  • Cosa c'è di nuovo in M1plus?
  • Filosofia M1plus
  • Configurare la stazione per l'elaborazione di disegni M1
  • Guida sull'aiuto
  • Programma principale M1plus
  • Modulo - il lavoro con moduli ed Arrangement
  • M1plus - il lavoro con disegni senza forma
  • Fully Fashion - Il lavoro con teli calati
  • k&w - il lavoro con knit and wear
  • Passi di elaborazione automatica
  • Scambio di dati
  • Contratto di licenza con l'utente finale (11/2007)


Cosa c'è di nuovo in M1plus?

Attuale versione software M1plus: 6.1

Altri informazioni:
  • Tipo macchina tiraggio a nastro - Modifiche
  • Che cosa c'era di nuovo in 6.0?
  • Che cosa c'era di nuovo in 5.9?
  • Che cosa c'era di nuovo in 5.8?
  • Che cosa c'era di nuovo in 5.7?
  • Che cosa c'era di nuovo in 5.6?
  • Che cosa c'era di nuovo in 5.5?
  • Che cosa c'era di nuovo in 5.4?
  • Che cosa c'era di nuovo in 5.2 e 5.3?
  • Che cosa c'era di nuovo in 5.1?
  • Che cosa c'era di nuovo in 5.0?


Tipo macchina tiraggio a nastro - Modifiche

Questi tipi macchina utilizzano il sistema di tirapezza con tiraggio a nastro:

  • CMS 502 HP B

  • CMS 530 HP B

  • CMS 530 MT B

  • CMS ADF-3 B

Questi tipi macchina non supportano il Setup1.

Altri informazioni:
  • Tabella tiraggio a nastro


Tabella tiraggio a nastro

I valori della tabella del tiraggio a nastro vengono richiamati con il menu Parametri disegno alla funzione tiraggio a nastro….

I valori preimpostati vengono visualizzati nella finestra di dialogo Parametri globali del disegno con il pulsante Tabella tiraggio a nastro e possono essere qui anche modificati.

Colonna |  | Valore | Significato
No. |  |  | Numerazione progressiva delle voci
Colore |  |  | Colore della voce
WBF |  | 1-50 | Indice del valore del tiraggio a nastro
Azione | WB | 1-20 | Valore del tirapezza
 | WB^ | 1-3 | Scaricamento del tiraggio a nastro
 | WBOPEN |  | Apertura del tiraggio a nastro
Descrizione |  |  | Nome della voce
F, U, M, S, G (colonne di stato) |  |  | Stato della voce


Che cosa c'era di nuovo in 6.0?

Altri informazioni:
  • Visualizzazione ottimizzata dello spostamento nella modalità Design
  • Color Arrangement con zone di ripetizione
  • Tipo macchina tirapezza a rulli - Supporto
  • Supporto ampliato di campionatura - CMS 502
  • Tecnica 1x1 nella modalità Design
  • Nuove funzioni ampliate
  • Moduli e Color Arrangement
  • Tagli, forme
  • Altro


Visualizzazione ottimizzata dello spostamento nella modalità Design

Con la versione V6.0 è cambiato il comportamento durante l'espansione di disegni per i quali si lavora nello spostamento.

Con la versione V6.0 vale:
In base al nuovo metodo, i disegni esistenti vengono espansi e non convertiti automaticamente.
Si ottiene così un altro risultato.
I disegni esistenti vengono espansi con lo stesso risultato, se la colonna di comando dei ranghi in questione riceve manualmente la voce VJA^v.

Finora: Mentre si tracciava il disegno si considerava la posizione dello spostamento delle fronture oppure occorreva regolarla dopo il passo di lavorazione Espandi.

Nuovo: Il disegno viene tracciato e visualizzato nella posizione di spostamento 0, cosicché, dopo il passo di lavorazione Espandi, le azioni dell'ago della frontura posteriore vengono spostate del valore dello spostamento. Infine vengono riportati i moduli in riferimento alla posizione nella frontura anteriore.

Lavorazione nello spostamento

Trasporto nello spostamento

Ranghi di lavoro con azione dell'ago split

L'azione dell'ago split viene trattata come trasporto. Durante l'espansione è rilevante la posizione dell'ago cedente. L'ago ricevente viene quindi impiegato sulla frontura antistante e, all'occorrenza, sovrascritto.

Le azioni dell'ago Split restano così sempre insieme.

Ulteriori informazioni sono riportate qui:

VJA^v


Color Arrangement con zone di ripetizione

Con questi Color Arrangement si creano i Color Arrangement per la rimagliatura.

I Color Arrangement di pari direzione e di direzione differente possono essere lavorati sincronicamente.
Presupposti:

  • Deve essere uguale la larghezza del colore di ricerca nel disegno

  • L'altezza dei Color Arrangement deve essere la stessa

  • La larghezza dei Color Arrangement deve essere la stessa

Possibilità di abbinamento dell'assegnazione:
I Color Arrangement con zone di ripetizione possono essere abbinati a moduli tecnica, a prescindere che l'assegnazione sia stata eseguita mediante cimose della forma o colonna di comando.

Altri informazioni:
  • Nuovi simboli per Color Arrangement
  • Struttura
  • Possibilità di impiego
  • Color Arrangement per rimagliatura
  • Rimagliatura rapida con Color Arrangement - Struttura


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Color Arrangement con zone di ripetizione : Nuovi simboli per Color Arrangement company logo
Aiuto online M1plus Color Arrangement con zone di ripetizione Struttura .. .. http://support.stoll.com ....

Nuovi simboli per Color Arrangement

Nella barra degli strumenti Color Arrangement sono stati implementati nuovi simboli per la definizione delle zone in Color Arrangement.

Ulteriori informazioni sono riportate qui: Assegnazione zona di ripetizione


Struttura

Struttura sull'esempio Rimagliatura RL con fissaggio 01_CA

I Color Arrangement con zone di ripetizione richiedono inoltre indicazioni:

  • Zone di ripetizione: Con i simboli [image], [image], [image] e [image] dalla barra degli strumenti Color Arrangement si definiscono all'interno del campo di ricerca di un colore o di un attributo della forma [image] quattro zone.
    Le informazioni al riguardo sono riportate qui: Assegnazione zona di ripetizione

  • Ripetizioni:

    • Con i simboli eRepeat-R e eRepeatColor-right (1) all'interno del campo di ricerca di un colore o di un attributo della forma si definiscono le ripetizioni all'esterno delle zone di ripetizione, nell'esempio i ranghi tecnici 4 e 30.
      I Color Arrangement con zone di ripetizione richiedono nella maggior parte dei casi una larghezza minima di applicazione.
      Qui vale:
      Larghezza minima di applicazione = larghezza del primo campo di ricerca [image] – numero fuori dalla forma [image] – sovralarghezza [image] – numero di ripetizioni eRepeat-R oppure eRepeatColor-right
      In questo esempio: 7 – 1 – 2 – 2 = 2

    • Con i simboli eRepeat-R e eRepeatColor-right (2) nel campo di ricerca senza zone di ripetizione, la ripetizione viene registrata in funzione del disegno.

Per larghezze minime di applicazione non si ricorre alle zone di ripetizione [image] e [image]. Determinante per l'impiego delle zone di ripetizione [image] e [image] è in questo caso il posizionamento reciproco delle zone di ripetizione [image] e [image].
overlap-CA-BO


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Color Arrangement con zone di ripetizione : Possibilità di impiego company logo
Aiuto online M1plus Struttura Color Arrangement con zone di ripetizione Color Arrangement per rimagliatura .. .. http://support.stoll.com ....

Possibilità di impiego

Questa applicazione trova impiego nella rimagliatura. Con l'ausilio di Color Arrangement con zone di ripetizione è possibile creare rapidamente e in modo flessibile o modificare i procedimenti di rimagliatura.
Scegliere tra questi procedimenti:

  • Assegnazione tramite colonna di comando

  • Assegnazione tramite attributo della forma

È consentita una combinazione tra le singole opzioni.

Altri informazioni:
  • Assegnazione tramite colonna di comando
  • Assegnazione tramite forma


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Color Arrangement con zone di ripetizione : Possibilità di impiego : Assegnazione tramite colonna di comando company logo
Aiuto online M1plus Possibilità di impiego Assegnazione tramite forma .. .. http://support.stoll.com ....

Assegnazione tramite colonna di comando

Riportare Color Arrangement con zone di ripetizione nella colonna di comando Color Arrangement. Durante il passo di lavorazione Espansione completa, i colori di ricerca nel disegno vengono tracciati con i rispettivi Color Arrangement con zone di ripetizione.

Gli esempi per la struttura di Color Arrangement con zone di ripetizione sono riportati qui:

Struttura


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Color Arrangement con zone di ripetizione : Possibilità di impiego : Assegnazione tramite forma company logo
Aiuto online M1plus Assegnazione tramite colonna di comando Possibilità di impiego .. .. http://support.stoll.com ....

Assegnazione tramite forma

Assegnare Color Arrangement con zone di ripetizione all'attributo della forma di un taglio.

La modifica viene eseguita solo per disegni Design. Durante il passo di lavorazione Espansione completa, i Color Arrangement con zone di ripetizione vengono tracciati esplosi nel disegno.

Esempio: Rimagliatura sulla cimosa della forma

Procedimento:

  • È caricata la forma
  1. Aprire gli attributi della forma
  2. Selezionare il numero cimose

  1. Assegnare la funzione rimagliatura
  2. Selezionare nella casella di riepilogo Tipo rimagliatura il tipo CA
    • Selezionare a questo punto Color Arrangement dalla cartella CA di rimagliatura
  3. Selezionare CA di rimagliatura.
    I Color Arrangement con zone di ripetizione possono essere assegnati anche direttamente con Drag & Drop.
    Alla fine dell'elenco viene riportata la rimagliatura selezionata per ultima, indipendentemente dal tipo di rimagliatura.
  • È assegnato il CA di rimagliatura e viene esploso con il passo di lavorazione Espansione completa.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Color Arrangement con zone di ripetizione : Color Arrangement per rimagliatura company logo
Aiuto online M1plus Possibilità di impiego Color Arrangement con zone di ripetizione Rimagliatura rapida con Color Arrangement - Struttura .. .. http://support.stoll.com ....

Color Arrangement per rimagliatura

Nell'Esploratore di moduli database sono stati introdotti per la prima volta Color Arrangement per CA di rimagliatura.

Tecnica
 | CA di rimagliatura
 |  | Maglia rasata
 |  | Struttura a maglia unita
 |  | Rigatura Jac
 |  | Piqué Jac
 |  | Rete Jac
 |  | Jacquard flottante
 |  | 1x1 MG Maglia rasata
 |  | 1x1-MG Struttura a maglia unita
 |  | 1x1-MG Rigatura Jac
 |  | 1x1-MG Piqué Jac
 |  | 1x1-MG Rete Jac
 |  | 1x1-MG Jacquard flottante


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Color Arrangement con zone di ripetizione : Rimagliatura rapida con Color Arrangement - Struttura company logo
Aiuto online M1plus Color Arrangement per rimagliatura Color Arrangement con zone di ripetizione .. .. http://support.stoll.com ....

Rimagliatura rapida con Color Arrangement - Struttura

Con rimagliatura rapida si intende un procedimento di rimagliatura per il quale le azioni di lavoro a maglia e trasporto vengono eseguite per ogni ripetizione in una posizione di spostamento relativa U<>0. Non occorre pertanto ritornare durante la ripetizione alla posizione di spostamento V0. La posizione di spostamento viene impostata sul rispettivo valore massimo, se necessario anche più volte. Il valore massimo dipende dalla finezza della macchina.

Esempio: Rimagliatura rapida con fissaggio 01 >

Sono richiesti i suddetti contacicli con il rapporto corrispondente:

  • Ripetizione fino a VL / VR max, ranghi tecnici 8-9 e 13-14

  • Ripresa spostamento, ranghi tecnici 10-12 e 15-17

Vista tecnica dopo espansione finezza E14:

Si ricorre in modo analogo a questo procedimento durante la diminuzione a parecchi stadi – Fair Isle.


Tipo macchina tirapezza a rulli - Supporto

Questi tipi macchina utilizzano il sistema di tirapezza con tiraggio a nastro:

  • CMS 502 HP B

  • CMS 530 HP B

  • CMS 530 MT B

  • CMS ADF-3 B

Questi tipi macchina non supportano il Setup1.
Altri informazioni:
  • Valori del tirapezza a rulli
  • Colonna di comando tirapezza a rulli
  • Compatibilità del disegno


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Tipo macchina tirapezza a rulli - Supporto : Valori del tirapezza a rulli company logo
Aiuto online M1plus Tipo macchina tirapezza a rulli - Supporto Colonna di comando tirapezza a rulli .. .. http://support.stoll.com ....

Valori del tirapezza a rulli

I valori della tabella del tirapezza a rulli vengono richiamati con il menu Parametri disegno alla funzione Tirapezza a rulli….

I valori preimpostati vengono visualizzati nella finestra di dialogo Parametri globali del disegno con il pulsante Tabella tirapezza a rulli e possono essere qui anche modificati.

Colonna | Valore | Significato
No. |  | Numerazione progressiva delle voci
Colore |  | Colore della voce
WBF | 1-50 | Indice del valore del tirapezza a rulli
WB= | 1-20 | Valore del tirapezza a rulli
Descrizione |  | Nome della voce
F, U, M, S, G (colonne di stato) |  | Stato della voce


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Tipo macchina tirapezza a rulli - Supporto : Colonna di comando tirapezza a rulli company logo
Aiuto online M1plus Valori del tirapezza a rulli Tipo macchina tirapezza a rulli - Supporto Compatibilità del disegno .. .. http://support.stoll.com ....

Colonna di comando tirapezza a rulli

Le indicazioni sul tirapezza a rulli (tipo macchina B) sono riportate nella colonna di comando Tirapezza a rulli CC Band take-down.

Nel menu di selezione della colonna di comando Tirapezza a rulli risultano i comandi W0, Apri tirapezza a rulli e Tirapezza a rulli indeterminato (per l'eliminazione di voci). Con la funzione Altri valori…si apre la Tabella tirapezza a rulli.

Durante il caricamento o la creazione di disegni per macchine dotate di tirapezza a rulli continuano ad essere a disposizione i valori di tirapezza principale e/o di tirapezza ausiliario a fini di confronto. Gli indici del tirapezza vengono trasferiti automaticamente nella colonna di comando del tirapezza a rulli, se si commuta su una macchina con tirapezza a rulli.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Tipo macchina tirapezza a rulli - Supporto : Compatibilità del disegno company logo
Aiuto online M1plus Colonna di comando tirapezza a rulli Tipo macchina tirapezza a rulli - Supporto .. .. http://support.stoll.com ....

Compatibilità del disegno

In linea di massima è possibile utilizzare disegni già esistenti.

Osservare i seguenti punti:

  • Sostituire all'occorrenza inizi (con/senza pettine)

  • Controllare i valori del tirapezza

Procedere alla sostituzione degli inizi per disegni Design prima del passo di lavorazione Espansione completa con la funzione Sostituisci inizi... nel menu Modifica.


Supporto ampliato di campionatura - CMS 502

Altri informazioni:
  • Immagliatura guidafilo su lato opposto
  • Lavorazione guidafilo in posizione di base sull'altro lato della scollatura


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Supporto ampliato di campionatura - CMS 502 : Immagliatura guidafilo su lato opposto company logo
Aiuto online M1plus Supporto ampliato di campionatura - CMS 502 Lavorazione guidafilo in posizione di base sull'altro lato della scollatura .. .. http://support.stoll.com ....

Immagliatura guidafilo su lato opposto

Se si attiva la casella di controllo Checkbox active Immagliatura lato opposto, nella rubrica Assegnazione campo filato, il guidafilo selezionato viene immagliato prima dell'inizio sul lato opposto della rispettiva posizione base YG.

Grafik aus 'Fadenführer auf Gegenseite einstricken' (iqmb33e2.png)


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Supporto ampliato di campionatura - CMS 502 : Lavorazione guidafilo in posizione di base sull'altro lato della scollatura company logo
Aiuto online M1plus Immagliatura guidafilo su lato opposto Supporto ampliato di campionatura - CMS 502 .. .. http://support.stoll.com ....

Lavorazione guidafilo in posizione di base sull'altro lato della scollatura

Con questa funzione si posiziona un guidafilo oltre una scollatura sulla rispettiva posizione di base YG-HOME.
Definizione di "scollatura" in questo contesto: Area con l'attributo della forma [image] All'esterno della forma, risultante tra due aree con l'attributo della forma inside shape Colore telo sagomato (all'interno della forma).

Eseguire l'impostazione nella scheda Zone di lavoro della finestra di dialogo Configurazione nella casella di riepilogo tramite scollatura nella rubrica Lavora guidafilo in posizione di base (YG-HOME).
I moduli vanno selezionati nel gruppo di moduli Tecnica/Teli speciali/YG-Home/Scollo a V.

Altri informazioni:
  • Esempio di applicazione - Lavorazione guidafilo in posizione di base sull'altro lato della scollatura


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Supporto ampliato di campionatura - CMS 502 : Lavorazione guidafilo in posizione di base sull'altro lato della scollatura : Esempio di applicazione - Lavorazione guidafilo in posizione di base sull'altro lato della scollatura company logo
Aiuto online M1plus Lavorazione guidafilo in posizione di base sull'altro lato della scollatura .. .. http://support.stoll.com ....

Esempio di applicazione - Lavorazione guidafilo in posizione di base sull'altro lato della scollatura

Moduli

I moduli YG-Home scollo a V e YG-Home scollo a V (1x1) sono riportati qui:

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Teli speciali
 |  | Yellow Folder ModExDatabase protected YG-Home
 |  |  | Yellow Folder ModExDatabase protected Scollo a V
 |  |  |  | Modul-Kennung Schreibschutz YG-Home scollo a V
 |  |  |  | Modul-Kennung Schreibschutz YG-Home scollo a V (1x1)

Descrizione del modulo

Modulo: YG-Home scollo a V

YG-HOME over Neck

Esempio di disegno

Requisiti del disegno:

  • Macchina: CMS 502, frontura di pinzatura e taglio sul lato destro

  • Telo anteriore FF con rigatura nello scollo a V sinistro

  • Immaglia guidafilo su lato opposto

  • Fine lavorazione dei guidafili nella rispettiva posizione base oltre la scollatura

  • Lavorazione dei ranghi di protezione con colore definito del filato separato

Creazione di disegno

  • È caricato il disegno della forma
  1. Tracciare lo scollo a V sinistro con un colore del filato supplementare (#3)
  2. Tracciare righe colorate con colori del filato supplementari (#4, #7)
    • YG-HOME over Neck_Shape

Impostazioni nella finestra di dialogo Configurazione

  1. Selezionare la scheda Zone di lavoro nella finestra di dialogo Configurazione….
  2. Selezionare il modulo per i ranghi di protezione nella rubrica Teli speciali nella casella di riepilogo Ranghi di protezione (con pettine).
  3. Attivare la casella di controllo Checkbox-OK Utilizza colore del filato e immettere nella casella di modifica il numero del colore del filato (24).
  4. Selezionare il modulo per fine lavorazione dei guidafili in posizione base nella rubrica Lavora guidafilo in posizione di base (YG-HOME), nella casella di riepilogo tramite scollatura. Qui YG-Home scollo a V.
  5. Confermare le impostazioni con OK o Applica.

Impostazioni nella finestra di dialogo Assegnazione campo filato

  1. Aprire Vista del campo del filato Yarn field symbol.
    • Sono applicati 2 guidafili per i ranghi di protezione.
  2. Disattivare per i guidafili per la cintura (#201) Immagliatura lato opposto.
  3. I guidafili che lavorano il lato sinistro dello scollo a V ricevono queste impostazioni:

  • Attivare Immagliatura lato opposto.

  • Nella colonna Direzione fine lavorazione Knit out direction riportare il simbolo Non fine lavorazione Not knit out.

  • Nella colonna Pinzatura guidafilo Cut and Hold Symbol riportare il simbolo Nessuna pinzatura Not knit out oppure Pinzatura fine telo Cut at End.

  1. Confermare le impostazioni con OK.
  2. Espandere disegno Expand symbol.
    • I guidafili selezionati vengono lavorati prima dell'inizio sul lato opposto della rispettiva posizione base.
    • Sono registrati i ranghi di protezione
  3. Avviare l'elaborazione tecnica Technical process symbol.

Risultato dopo l'elaborazione tecnica

  • I guidafili che lavorano nel disegno il lato sinistro dello scollo a V, vengono slegati uno dopo l'altro dopo il secondo dei ranghi di protezione oltre lo scollo a V. Sul bordo sinistro del lato destro dello scollo a V, i fili vengono bloccati mediante il trasporto di una maglia e soggetti quindi a fine lavorazione.

  • Con lo stesso metodo viene portata a termine la lavorazione del guidafilo che lavora i ranghi di protezione dello scollo a V sinistro, tuttavia solo dopo i ranghi di lavorazione.

Vista tecnica:

Knit over neck-TV


Tecnica 1x1 nella modalità Design

Con il passo di lavorazione Disegno base è possibile convertire un disegno Design nella tecnica 1x1 prima dell'espansione.

Procedimento:

  • Il disegno Design è caricato come disegno base.
  1. Richiamare la funzione Tecnica 1x1… nel menu Modifica.
    • Appare la finestra di dialogo Sostituisci inizi.
    • L'impostazione è passata da Standard a Tecnica 1x1-MG.
    • È stata raddoppiata la larghezza iniziale del disegno.
  2. Eseguire le modifiche desiderate.
  3. Confermare le immissioni con OK.
    • Appare la richiesta se si intende salvare il disegno originale.
  4. Salvare il disegno originale.
  • Il disegno è stato convertito nella tecnica 1x1 e riceve l'estensione del nome -1x1.

Modifiche per la conversione nella tecnica 1x1:

  • Azioni dell'ago, moduli, Color Arrangement

    • Inserimento automatico dell'azione dell'ago Filo flottante in una colonna sì e una no. Si raddoppia così la larghezza del disegno.

    • Inserimento automatico di fili flottanti per moduli e Color Arrangement, tuttavia non per Module Arrangement.

    • Raddoppiamento dello spostamento.

    • Sostituzione con un modulo equivalente in tecnica 1x1. L'assegnazione di un modulo di questo tipo è possibile con la finestra di dialogo Proprietà del modulo. La creazione e l'assegnazione hanno luogo manualmente.

Nella banca di dati moduli, i moduli presentano già collegamenti adeguati con i rispettivi moduli 1x1, ad esempio:
Stoll/Standard/Punzonato → Stoll/Tecnica 1x1/Punzonato 1x1
Stoll/Standard/Slegature unilaterali trecce → Stoll/Tecnica 1x1/Slegature unilaterali trecce 1x1

  • Forma

    • La forma applicata viene adeguatamente allargata dopo la conversione nella tecnica 1x1.

    • Restano invariati gli attributi della forma e devono essere eventualmente adattati.

    • I moduli ritagliati con il passo di lavorazione Ritaglia forma possono essere sostituiti nella finestra di dialogo Sostituisci moduli ritagliati.

    • Punto iniziale dei moduli 1x1 nella zona di sostituzione è la posizione >1, ^1.

    • I suddetti moduli sono inoltre disponibili per la selezione nella finestra di dialogo Sostituisci moduli ritagliati.
      Maglia 1x1 v con trasporto, Maglia 1x1 ^ con trasporto, MG_Maglia v con trasporto, MG_Maglia ^ con trasporto.

    • Con la casella di controllo Parte di disegno 1x1 nella finestra di dialogo Testo nella parte di disegno viene creata dalla parte di disegno generata una parte di disegno in 1x1.


Nuove funzioni ampliate

Altri informazioni:
  • Assegnazione automatica di CA - Nuove opzioni
  • Realizzazione simultanea con parametri di disegno in più disegni
  • Ricerca e selezione/Protezione
  • Bordi all'interno della selezione
  • RS17=0 + RS17=1 - Gestione ottimizzata
  • Importazione Setup2 - Possibilità di selezione
  • Registrazione di colore vanisé
  • Numero di posizioni YDopt liberamente selezionabili
  • VJA^v
  • Blocco di passi di lavorazione
  • Stoll knit and wear®


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Nuove funzioni ampliate : Assegnazione automatica di CA - Nuove opzioni company logo
Aiuto online M1plus Nuove funzioni ampliate Realizzazione simultanea con parametri di disegno in più disegni .. .. http://support.stoll.com ....

Assegnazione automatica di CA - Nuove opzioni

Con la versione V5.10 sono state raggruppate in una sola due voci nel menu di selezione Assegna automaticamente CA nella colonna di comando Color Arrangement.

Con la funzione Assegna automaticamente CA si selezionano queste opzioni:

  • Origine
    Luogo di accesso per i CA

    • da directory locale

    • da directory banca dati selezionata

  • Destinazione
    Aree di destinazione, nelle quali ha luogo l'assegnazione automatica di CA

    • Ranghi selezionati (qualora selezionati)

    • Disegno intero

  • Opzioni
    Impostazioni supplementari

    • Elimina prima area di destinazione
      La colonna di comando CA viene eliminata nell'area di destinazione prima dell'assegnazione automatica

    • Consenti più colori nel CA
      Consente di assegnare un CA anche nell'eventualità che comprenda più colori di quanti ne risultino nel disegno

    • Utilizzo del CA precedente in caso di ambiguità
      Viene registrato nei ranghi adeguati e immediatamente successivi il CA automaticamente assegnato prima, anche qualora nei ranghi fossero consentiti altri CA (ambiguità)


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Nuove funzioni ampliate : Realizzazione simultanea con parametri di disegno in più disegni company logo
Aiuto online M1plus Assegnazione automatica di CA - Nuove opzioni Nuove funzioni ampliate Ricerca e selezione/Protezione .. .. http://support.stoll.com ....

Realizzazione simultanea con parametri di disegno in più disegni

È possibile tracciare parametri di disegno in più disegni simultaneamente aperti. Selezionare i parametri del disegno in un disegno e utilizzarli per realizzare disegni nei disegni di destinazione.

Per i disegni di destinazione vale:

  1. Il parametro di disegno selezionato non esiste ancora.
    • Il parametro di disegno selezionato viene creato per la prima volta.
  2. Il parametro di disegno selezionato esiste già con valore identico.
    • Viene utilizzato il parametro di disegno selezionato. Non ne viene creato uno nuovo.
  3. Il parametro di disegno selezionato esiste già, presenta tuttavia un valore diverso.
    • Appare una finestra di dialogo per la selezione del comportamento desiderato per l'applicazione dell'attributo selezionato:
      Possibilità di selezione:

  • Sovrascrivi la voce esistente

  • come nuova voce locale

  • Annulla


Ricerca e selezione/Protezione

Nella finestra di dialogo Trova e sostituisci è stata ampliata la funzione Trova e seleziona. La nuova funzione è diventata Trova e seleziona/Proteggi.

Nella rubrica Operazioni selezionare se si intende selezionare e/o proteggere l'area individuata.

Possibilità di selezione:

  • Selezione

  • Opzioni per proteggere

    • Proteggi

    • Proteggi (aggiuntivo)

    • Rimuovi protezione


Bordi all'interno della selezione

La selezione supplementare Cornice all'interno, finestra di dialogo Cornice, consente di aggiungere ora in modo semplificato una cornice all'interno di una selezione.

Vale:

  • Se la selezione è adiacente al bordo del disegno, la cornice non viene qui applicata.

  • Se per la funzione Cornice non sono stati selezionati colori o azioni dell'ago, la cornice verrà creata come nuova selezione. È possibile riempire in questo modo la cornice con un attributo a scelta, quale ad es. modulo, lunghezza della maglia, colore della cimosa ecc.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Nuove funzioni ampliate : RS17=0 + RS17=1 - Gestione ottimizzata company logo
Aiuto online M1plus Bordi all'interno della selezione Nuove funzioni ampliate Importazione Setup2 - Possibilità di selezione .. .. http://support.stoll.com ....

RS17=0 + RS17=1 - Gestione ottimizzata

È stata ottimizzata la gestione del rapporto commutabile RS17.
Le nuove opzioni sono disponibili per i disegni Fully Fashion e Knit and Wear.

Pettine on/off (RS17)

Nella finestra di dialogo Nuovo disegno si attiva con l'opzione Pettine on/off (RS17) il rapporto commutabile RS17. Viene registrata in questo modo la transizione nel disegno.

Se sono attive le caselle di controllo Pettine on/off (RS17) e Sintral, per un nuovo disegno viene impostata automaticamente nella finestra di dialogo Configurazione / Pettine, pinzatura la casella di controllo Pinzatura alla fine del telo nella funzione di scarico (RS17=0).

Comando Sintral RS17=1 IF #100=1 RS17=0

Nella finestra di dialogo Configurazione / Pettine, pinzatura, attivare con la casella di controllo il comando Sintral RS17=1 IF #100=1 RS17=0. #100 è il contateli sulla macchina.

Principio di funzionamento.

  • RS17=1: Dopo i ranghi di protezione viene richiamata la funzione FF-TRANS e la transizione viene così lavorata con aumento e scarico.

  • RS17=0: Dopo i ranghi di protezione viene scaricato il tessuto.

Esempio di applicazione

Grafik aus 'RS17=0 + RS17=1 - Optimierte Handhabung' (ioo7agl2.png)


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Nuove funzioni ampliate : Importazione Setup2 - Possibilità di selezione company logo
Aiuto online M1plus RS17=0 + RS17=1 - Gestione ottimizzata Nuove funzioni ampliate Registrazione di colore vanisé .. .. http://support.stoll.com ....

Importazione Setup2 - Possibilità di selezione

Durante l'importazione di dati Setup 2, con la finestra di dialogo Importazione Setup2 si ha ora la possibilità di selezionare singoli gruppi dati. Vengono applicati così solo i gruppi dati selezionati.


Aiuto online M1plus Importazione Setup2 - Possibilità di selezione Nuove funzioni ampliate Numero di posizioni YDopt liberamente selezionabili .. .. http://support.stoll.com ....

Registrazione di colore vanisé

Nella finestra di dialogo Colore vanisé registrare il colore vanisé con F6.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Nuove funzioni ampliate : Numero di posizioni YDopt liberamente selezionabili company logo
Aiuto online M1plus Registrazione di colore vanisé Nuove funzioni ampliate .. .. http://support.stoll.com ....

Numero di posizioni YDopt liberamente selezionabili

Il numero di posizioni Ydopt può essere ora liberamente selezionato.

Valore di default: 6


VJA^v

Per disegni Design, nella colonna di comando Selezione jacquard dietro, la funzione VJA^v [image] è consentita prima dell'espansione.

I disegni Design, che si è dovuto tracciare diagonalmente in funzione dello spostamento con una versione V5.9 o precedente, devono ricevere all'espansione successiva la voce VJA^v. Ciò vale per i ranghi tracciati nello spostamento con le azioni dell'ago:

  • Lavorare a maglia

  • Immagliatura

  • Scarico

Con la versione V6.0 vale:

  • In base al nuovo metodo, i disegni esistenti vengono espansi e non convertiti automaticamente.
    Si ottiene così un altro risultato.

  • I disegni esistenti vengono espansi con lo stesso risultato, se la colonna di comando dei ranghi in questione riceve manualmente la voce VJA^v.


Blocco di passi di lavorazione

Si perdono quelle modifiche a disegni che non sono state eseguite nel disegno base, quando si passa infine al disegno base e si eseguono ancora una volta i passi di lavorazione seguenti.

Se si imposta una nota di arresto, sarà possibile aprire stati di disegno precedenti solo dopo aver confermato una finestra di dialogo. Nella finestra di dialogo è possibile richiamare l'attenzione sulle modifiche eseguite.

Per impostare la nota di arresto:

  • Il disegno è caricato
  1. Selezionare il passo di lavorazione desiderato. La selezione ha effetto sugli stati di disegno precedenti.
  2. Premere il pulsante destro del mouse
    • Si apre il menu contestuale con le seguenti opzioni:

  • Imposta nota di arresto per stati di disegno precedenti

  • Rimuovi note di arresto

  • Visualizza / Modifica nota di arresto

  1. Selezionare l'opzione Imposta nota di arresto per stati di disegno precedenti
    • Si apre la finestra di dialogo selezionata
  2. Inserire all'occorrenza note in merito alle modifiche che devono essere visualizzate durante il caricamento di uno stato di disegno con nota di arresto.
  3. Confermare l'immissione con OK
  • I passi di lavorazione interessati vengono evidenziati con il simbolo ! .

Lo stato di disegno selezionato con nota di arresto viene caricato solo dopo aver confermato la finestra di dialogo con OK.
Le note di arresto possono essere rimosse, visualizzate o modificate nei rispettivi dialoghi.


Aiuto online M1plus Blocco di passi di lavorazione Nuove funzioni ampliate .. .. http://support.stoll.com ....

Stoll knit and wear®

Altri informazioni:
  • Supporto k&w
  • k&w - distanza tra due teli


Supporto k&w

Il supporto k&w consente di accedere direttamente al materiale didattico k&w Knit and Wear – Training Manual e di ricevere informazioni dettagliate sulla creazione di disegni k&w Knit and Wear - Technique Templates.

Il DVD M1plus comprende nella directory Knit and Wear Support le suddette documentazioni:

  • Knit and Wear – Training Manual

  • Knit and Wear - Technique Templates

Possibilità di accesso:

  • DVD
    Aprire con Knit and Wear Support.exe una finestra di dialogo e selezionare la documentazione desiderata nelle diverse lingue.

  • Barra dei menu e desktop di M1plus
    Con Setup.exe nella directory Knit and Wear Support installare le documentazioni dal DVD in una directory di destinazione a piacere della vostra M1plus.

Al termine dell'installazione:

  • Nella barra dei menu della M1plus è stato creato il menu Supporto k&w

  • Sul desktop è stato creato un link.

    Esso può essere utilizzato anche senza M1plus


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Nuove funzioni ampliate : Stoll knit and wear® : k&w - distanza tra due teli company logo
Aiuto online M1plus Supporto k&w Stoll knit and wear® .. .. http://support.stoll.com ....

k&w - distanza tra due teli

Nella scheda Zone di lavoro della finestra di dialogo Configurazione, definire nella casella di modifica Distanza la distanza (in pollici) tra due teli k&w.


Moduli e Color Arrangement

Altri informazioni:
  • Catalogo dei moduli M1plus
  • Color Arrangement per rimagliatura
  • Inizi per multi gauge
  • Inizi con ranghi vanisé e filo elastico
  • Inizi con posizionamento filo pettine variabile
  • Dissolvenza per struttura a maglia unita
  • Moduli di diminuzione struttura a doppia frontura
  • knit and wear - rimagliatura corpo dopo congiunzione manica/corpo
  • Moduli di diminuzione per spostamento ripartito per E16/E18
  • Drag & Drop dalla barra dei moduli
  • Posizionamento di moduli di sola lettura nell'esploratore di moduli
  • Richiamo di proprietà dal modulo originale nel modulo contenitore speculare
  • Identificativo di moduli locali dalla banca dati


Catalogo dei moduli M1plus

Il catalogo dei moduli M1plus comprende una descrizione dettagliata della struttura modulare, del tipo macchina e di impostazioni, informazioni sul filato, esempi e figure di vari moduli dell'Esploratore di moduli banca dati.

Il catalogo dei moduli viene qui richiamato:

  • Esploratore di moduli banca dati

  • Moduli Barra degli strumenti

  • Finestra di dialogo Jacquard

  • Finestra di dialogo Assegnazione campo filato

  • Rubrica Inizio della finestra di dialogo Nuovo disegno

  • Schede della finestra di dialogo Attributi della forma

Il catalogo dei moduli viene richiamato, a seconda del luogo in cui ci si trova, nel modo seguente:

  • Menu di selezione [image] con pulsante destro del mouse


Color Arrangement per rimagliatura

Nell'Esploratore di moduli database sono stati introdotti per la prima volta Color Arrangement per CA di rimagliatura.

Tecnica
 | CA di rimagliatura
 |  | Maglia rasata
 |  | Struttura a maglia unita
 |  | Rigatura Jac
 |  | Piqué Jac
 |  | Rete Jac
 |  | Jacquard flottante
 |  | 1x1 MG Maglia rasata
 |  | 1x1-MG Struttura a maglia unita
 |  | 1x1-MG Rigatura Jac
 |  | 1x1-MG Piqué Jac
 |  | 1x1-MG Rete Jac
 |  | 1x1-MG Jacquard flottante


Inizi per multi gauge

Inizi per multi gauge introdotti per la prima volta.

Yellow Folder ModExDatabase protected Inizi
 | Yellow Folder ModExDatabase protected Stoll con filato di protezione
 |  | Yellow Folder ModExDatabase protected Elementi MG


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Moduli e Color Arrangement : Inizi con ranghi vanisé e filo elastico company logo
Aiuto online M1plus Inizi per multi gauge Moduli e Color Arrangement Inizi con posizionamento filo pettine variabile .. .. http://support.stoll.com ....

Inizi con ranghi vanisé e filo elastico

Inizi con ranghi vanisé e filo elastico introdotti per la prima volta.

Yellow Folder ModExDatabase protected Inizi
 | Yellow Folder ModExDatabase protected Stoll con filato di protezione
 |  | Yellow Folder ModExDatabase protected con pettine
 |  |  | Yellow Folder ModExDatabase protected Standard
 |  |  |  | Yellow Folder ModExDatabase protected 1 sistema
 |  |  |  |  | Yellow Folder ModExDatabase protected vanisé


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Moduli e Color Arrangement : Inizi con posizionamento filo pettine variabile company logo
Aiuto online M1plus Inizi con ranghi vanisé e filo elastico Moduli e Color Arrangement Dissolvenza per struttura a maglia unita .. .. http://support.stoll.com ....

Inizi con posizionamento filo pettine variabile

Sono stati ampliati i moduli per il filo pettine. È possibile ora posizionare il filo pettine, a scelta, anche sulla metà posteriore delle barre guidafilo.

Al riguardo è stata definita la tecnica di lavoro a maglia per la metà posteriore nel rango superiore del modulo contenitore. La tecnica di lavoro a maglia per la metà anteriore è definita, come precedentemente, nel rango inferiore.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Moduli e Color Arrangement : Dissolvenza per struttura a maglia unita company logo
Aiuto online M1plus Inizi con posizionamento filo pettine variabile Moduli e Color Arrangement Moduli di diminuzione struttura a doppia frontura .. .. http://support.stoll.com ....

Dissolvenza per struttura a maglia unita

Per strutture a maglia unita è stato introdotto per la prima volta il modulo Maglia davanti con trasporto per cimose del telo di aspetto uguale.

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Dissolvenza
 |  | Yellow Folder ModExDatabase protected Struttura a maglia unita


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Moduli e Color Arrangement : Moduli di diminuzione struttura a doppia frontura company logo
Aiuto online M1plus Dissolvenza per struttura a maglia unita Moduli e Color Arrangement knit and wear - rimagliatura corpo dopo congiunzione manica/corpo .. .. http://support.stoll.com ....

Moduli di diminuzione struttura a doppia frontura

Sono stati introdotti per la prima volta moduli Standard con scarico su margine FF <1> (struttura a maglia unita).

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Diminuzione
 |  | Yellow Folder ModExDatabase protected Struttura a maglia unita
 |  |  | Yellow Folder ModExDatabase protected Standard con scarico su margine FF <1> (struttura a maglia unita)


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Moduli e Color Arrangement : knit and wear - rimagliatura corpo dopo congiunzione manica/corpo company logo
Aiuto online M1plus Moduli di diminuzione struttura a doppia frontura Moduli e Color Arrangement Moduli di diminuzione per spostamento ripartito per E16/E18 .. .. http://support.stoll.com ....

knit and wear - rimagliatura corpo dopo congiunzione manica/corpo

Per la rimagliatura del corpo dopo la congiunzione manica/corpo sono a disposizione nuovi k&w Arrangement. Essi consentono la diminuzione in ogni rango, con conseguente aumento della sicurezza della corsa e miglioramento ottico.

Yellow Folder ModExDatabase protected k&w Arrangement
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Collegamenti
 |  |  | Yellow Folder ModExDatabase protected 3 tubolari
 |  |  |  | Yellow Folder ModExDatabase protected senza apertura
 |  |  |  |  | Yellow Folder ModExDatabase protected senza tassello
 |  |  |  |  |  |  | Modul-Kennung Schreibschutz C174-3…
 |  |  |  | Yellow Folder ModExDatabase protected con apertura
 |  |  |  |  | Yellow Folder ModExDatabase protected senza tassello
 |  |  |  |  |  | Modul-Kennung Schreibschutz C175-3…


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Moduli e Color Arrangement : Moduli di diminuzione per spostamento ripartito per E16/E18 company logo
Aiuto online M1plus knit and wear - rimagliatura corpo dopo congiunzione manica/corpo Moduli e Color Arrangement Drag & Drop dalla barra dei moduli .. .. http://support.stoll.com ....

Moduli di diminuzione per spostamento ripartito per E16/E18

Sono stati introdotti per la prima volta moduli di diminuzione per spostamento ripartito per le finezze macchina E16/E18.

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Diminuzione
 |  | Yellow Folder ModExDatabase protected Maglia rasata
 |  |  | Yellow Folder ModExDatabase protected Maglia ^ spostamento ripartito sovrastante E16/18
 |  |  | Yellow Folder ModExDatabase protected Maglia ^ spostamento ripartito sottostante E16/18
 |  |  | Yellow Folder ModExDatabase protected Maglia v spostamento ripartito sovrastante E16/18
 |  |  | Yellow Folder ModExDatabase protected Maglia v spostamento ripartito sottostante E16/18


Aiuto online M1plus Moduli di diminuzione per spostamento ripartito per E16/E18 Moduli e Color Arrangement Posizionamento di moduli di sola lettura nell'esploratore di moduli .. .. http://support.stoll.com ....

Drag & Drop dalla barra dei moduli

Module, Color Arrangement und Module Arrangement possono essere salvati con Drag & Drop dalla barra degli strumenti Moduli nell'esploratore di moduli banca dati. Ciò vale anche per cartelle di sola lettura.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Moduli e Color Arrangement : Posizionamento di moduli di sola lettura nell'esploratore di moduli company logo
Aiuto online M1plus Drag & Drop dalla barra dei moduli Moduli e Color Arrangement Richiamo di proprietà dal modulo originale nel modulo contenitore speculare .. .. http://support.stoll.com ....

Posizionamento di moduli di sola lettura nell'esploratore di moduli

È ora possibile posizionare per la prima volta nell'esploratore di moduli anche moduli di sola lettura.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Moduli e Color Arrangement : Richiamo di proprietà dal modulo originale nel modulo contenitore speculare company logo
Aiuto online M1plus Posizionamento di moduli di sola lettura nell'esploratore di moduli Moduli e Color Arrangement Identificativo di moduli locali dalla banca dati .. .. http://support.stoll.com ....

Richiamo di proprietà dal modulo originale nel modulo contenitore speculare

Per richiamare direttamente le proprietà del modulo originale in un modulo contenitore speculare premere il pulsante destro del mouse e selezionare il menu contestuale Proprietà.

Procedere qui direttamente alle modifiche.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Moduli e Color Arrangement : Identificativo di moduli locali dalla banca dati company logo
Aiuto online M1plus Richiamo di proprietà dal modulo originale nel modulo contenitore speculare Moduli e Color Arrangement .. .. http://support.stoll.com ....

Identificativo di moduli locali dalla banca dati

I moduli provenienti e modificati nella banca dati ricevono l'identificativo L*.


Tagli, forme

Altri informazioni:
  • Tagli FF
  • Stoll knit and wear®
  • Scollatura riempita, foro, apertura con marcature
  • Posizionamento della forma nella modalità tecnica


Tagli FF

Per la rimagliatura con Color Arrangement sono stati adattati i tagli FF Stoll Standard e i tagli FF ShapeSizer.


Stoll knit and wear®

Altri informazioni:
  • ShapeWizard: Salva con nome
  • ShapeWizard: file di sola lettura
  • Collegamento Collo
  • Modalità punzonatura – Salvataggio in un file di taglio prima dell'espansione
  • Editore di taglio - knit and wear tutti gli aghi
  • ShapeSizer – profondità anteriore e posteriore del tassello collo
  • ShapeWizard: caricamento di maniche diverse


ShapeWizard: Salva con nome

Il messaggio appare quando, nel richiamare la funzione Salva con nome, nella directory di destinazione non sono compresi tutti i passi specificati nel file .kaw.

Sono a disposizione le possibilità di selezione seguenti:

  • Con OK si salva nella directory di destinazione il file .kaw compresi i passi

  • Con Annulla si salva solo il file .kaw


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Tagli, forme : Stoll knit and wear® : ShapeWizard: file di sola lettura company logo
Aiuto online M1plus ShapeWizard: Salva con nome Stoll knit and wear® Collegamento Collo .. .. http://support.stoll.com ....

ShapeWizard: file di sola lettura

Se il salvataggio nel ShapeWizard ha avuto luogo su un file di sola lettura, dopo il messaggio è possibile salvare i dati con un altro nome.


Collegamento Collo

  • Se nel Shape Wizard risulta un collegamento con il collo, l'apertura del collo verrà posizionata sfalsata.
  • Rimuovere il collegamento con il collo nel Shape Wizard.
  • L'apertura del collo viene posizionata correttamente sull'apertura del telo anteriore.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Tagli, forme : Stoll knit and wear® : Modalità punzonatura – Salvataggio in un file di taglio prima dell'espansione company logo
Aiuto online M1plus Collegamento Collo Stoll knit and wear® Editore di taglio - knit and wear tutti gli aghi .. .. http://support.stoll.com ....

Modalità punzonatura – Salvataggio in un file di taglio prima dell'espansione

Con Salva forma con nome… è possibile ora salvare in un file di taglio .shr i teli sagomati posizionati nella modalità punzonatura, prima del passo di lavorazione Ritaglia forma.

Vengono qui salvati le posizioni e gli attributi della forma dei teli sagomati.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Tagli, forme : Stoll knit and wear® : Editore di taglio - knit and wear tutti gli aghi company logo
Aiuto online M1plus Modalità punzonatura – Salvataggio in un file di taglio prima dell'espansione Stoll knit and wear® ShapeSizer – profondità anteriore e posteriore del tassello collo .. .. http://support.stoll.com ....

Editore di taglio - knit and wear tutti gli aghi

Nell'editore di taglio, per l'opzione k&w tutti gli aghi, vengono ora attivati automaticamente tutti i corrispettivi attributi standard.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Tagli, forme : Stoll knit and wear® : ShapeSizer – profondità anteriore e posteriore del tassello collo company logo
Aiuto online M1plus Editore di taglio - knit and wear tutti gli aghi Stoll knit and wear® ShapeWizard: caricamento di maniche diverse .. .. http://support.stoll.com ....

ShapeSizer – profondità anteriore e posteriore del tassello collo

Con ShapeSizer si ha ora la possibilità di definire per una forma con scollatura anteriore anche la profondità del tassello collo posteriore.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Tagli, forme : Stoll knit and wear® : ShapeWizard: caricamento di maniche diverse company logo
Aiuto online M1plus ShapeSizer – profondità anteriore e posteriore del tassello collo Stoll knit and wear® .. .. http://support.stoll.com ....

ShapeWizard: caricamento di maniche diverse

Nel ShapeWizard è possibile ora selezionare facoltativamente una seconda manica differente al momento di raggruppare tagli k&w.

Aprire al riguardo la manica nel campo di visualizzazione Manica destra (facoltativo).


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Tagli, forme : Scollatura riempita, foro, apertura con marcature company logo
Aiuto online M1plus Stoll knit and wear® Tagli, forme Posizionamento della forma nella modalità tecnica .. .. http://support.stoll.com ....

Scollatura riempita, foro, apertura con marcature

Nell'editore di taglio è possibile definire una scollatura, un foro e un'apertura in modo che essi non vengano ritagliati dal passo di lavorazione Ritaglia forma. Viene inserita solo una marcatura avente origine da una diminuzione.

Procedimento:

  • Il taglio è aperto nell'editore di taglio.
  1. Selezionare l'elemento scollatura
  2. Selezionare Scollatura - marcatura in Tipo

  3. Procedere a ulteriori impostazioni della forma
  4. Salva forma
  5. Ritaglia forma
    • Sono stati registrati i simboli [image] Posiziona a sinistra la marcatura della cimosa e [image] Posiziona a destra la marcatura della cimosa:

  • Espandi disegno
  • Sono state registrate le marcature di diminuzione:

Altre possibilità di applicazione:

Tramite i simboli [image] Posiziona a sinistra la marcatura della cimosa e [image] Posiziona a destra la marcatura della cimosa è possibile tracciare una cimosa della forma all'interno del disegno. È possibile ricorrere al riguardo a entrambi i simboli:

Esempio:
Se per un colore della cimosa si piazza in aggiunta il simbolo Posiziona a sinistra la marcatura della cimosa, mentre si traccia il disegno con questo colore della cimosa viene piazzato simultaneamente sul lato sinistro il simbolo [image] Posiziona a sinistra la marcatura della cimosa. Il comportamento somiglia a una cimosa della forma sinistra. Lo stesso vale per il simbolo [image] Posiziona a destra la marcatura della cimosa. Nel disegno non vengono tuttavia inseriti simboli differenti.

Per una diminuzione con scalatura di valore superiore a 1 vengono inseriti automaticamente fili flottanti, al fine di evitare maglie doppie.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Tagli, forme : Posizionamento della forma nella modalità tecnica company logo
Aiuto online M1plus Scollatura riempita, foro, apertura con marcature Tagli, forme .. .. http://support.stoll.com ....

Posizionamento della forma nella modalità tecnica

Anche nella modalità tecnica, la forma viene ora allungata automaticamente fino alla linea base mentre viene posizionata.


Altro

Altri informazioni:
  • Banca dati centrale della macchina
  • Esportazione dei parametri globali del disegno
  • Funzione Sintral per pettine x30S
  • Eliminazione di colori vanisé non utilizzati nel disegno
  • Visualizzazione in background della lunghezza della maglia per il tipo macchina x30S
  • Contacicli uguali
  • Contacicli uguali dopo esportazione - importazione da RS?
  • Guidafilo autonomo per la tecnica vanisé
  • Programma di regolazione – tipi di guidafilo esclusi
  • Visualizzazione di margini di disegno orizzontali
  • Finestra Minitool - rapida selezione di colori e azioni dell'ago
  • Prelievo di dati YLC
  • Importazione di dati YLC5
  • Selezione della versione M1plus
  • Numero di colori durante l'importazione dell'immagine


Banca dati centrale della macchina

Su più impianti di campionatura M1plus è consentito l'utilizzo di una banca dati centrale comune per macchine proprie.

A tal fine, sull'impianto utilizzato in comune la banca dati deve essere accessibile via rete (server).


Esportazione dei parametri globali del disegno

È possibile ora esportare i Parametri globali del disegno nel formato .CSV e infine stamparli.


Aiuto online M1plus Esportazione dei parametri globali del disegno Altro Eliminazione di colori vanisé non utilizzati nel disegno .. .. http://support.stoll.com ....

Funzione Sintral per pettine x30S

Per il tipo macchina CMS x30S è ora a disposizione la funzione Sintral Pettine.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Altro : Eliminazione di colori vanisé non utilizzati nel disegno company logo
Aiuto online M1plus Funzione Sintral per pettine x30S Altro Visualizzazione in background della lunghezza della maglia per il tipo macchina x30S .. .. http://support.stoll.com ....

Eliminazione di colori vanisé non utilizzati nel disegno

I colori vanisé non utilizzati nel disegno possono essere rimossi dalla finestra di dialogo Colori vanisé.

    • È caricato il disegno con colori vanisé
    • I colori vanisé non utilizzati nel disegno sono contenuti nella finestra di dialogo Colori vanisé
  1. Aprire la finestra di dialogo Colori vanisé
  2. Posizionare il cursore su un colore vanisé qualsiasi risultante
  3. Premere il pulsante destro del mouse
    • Si apre il menu contestuale della finestra di dialogo dei colori vanisé
  4. Selezionare la voce di menu Elimina colori non utilizzati
    • Vengono eliminati i colori vanisé non utilizzati nel disegno


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Altro : Visualizzazione in background della lunghezza della maglia per il tipo macchina x30S company logo
Aiuto online M1plus Eliminazione di colori vanisé non utilizzati nel disegno Altro Contacicli uguali .. .. http://support.stoll.com ....

Visualizzazione in background della lunghezza della maglia per il tipo macchina x30S

Sono state ampliate della seconda fittezza le opzioni di visualizzazione in background della lunghezza della maglia per il tipo macchina x30S.

Per attivare la visualizzazione della lunghezza della maglia selezionare nel menu contestuale le viste Visualizza lunghezza della maglia come sfondo e Visualizza lunghezza della maglia (seconda fittezza) come sfondo.

È possibile una selezione multipla.


Aiuto online M1plus Visualizzazione in background della lunghezza della maglia per il tipo macchina x30S Altro Contacicli uguali dopo esportazione - importazione da RS? .. .. http://support.stoll.com ....

Contacicli uguali

Contacicli uguali, ad es. RS22 e i rispettivi valori, possono variare in seguito ad aggiunta di pari rapporti.

Se in un disegno risultano più contacicli uguali, essi divengono così inefficaci.

Qui vale:

  • Tipo: Se risultano rapporti uguali di tipi differenti, verrà riportato nella tabella Rapporti solo il rapporto del tipo Sintral/Setup. Continua ad essere elencato il rapporto del tipo Ranghi, tuttavia il suo standard è disattivato e, pertanto, inefficace.

  • Ordine: Se risultano rapporti uguali dello stesso tipo, nella tabella Rapporti verrà tenuto conto del rapporto riportato per ultimo. Continuano ad essere elencati gli altri contacicli con lo stesso rapporto, tuttavia il loro valore standard è disattivato e, pertanto, inefficace.

Tabella Rapporti prima dell'espansione:

Tabella Rapporti in caso di nuova voce:

Risultato nel Setup:


Contacicli uguali dopo esportazione - importazione da RS?

Un contacicli RS? definito con ? riceve durante l'elaborazione tecnica un numero a seconda dell'ordine. Anch'esso viene registrato nel file setup.

Esempio:

Contacicli esistenti: RS1, RS2, RS?

Contacicli risultante da RS?: RS3

Dopo l'importazione del file setup e il caricamento del disegno base, il contacicli risultante RS3 viene identificato come contacicli assegnato e viene pertanto creato un nuovo contacicli, ad es. RS4.

Valgono le regole per Contacicli uguali.


Guidafilo autonomo per la tecnica vanisé

Guidafili autonomi, impiegati per la tecnica vanisé, ricevono un contrassegno supplementare.

Sintassi:

Y-1A:PIn; l'indice vanisé n viene assegnato al guidafilo 1A (n=1-9)

Dopo il passo di lavorazione Espandi è visibile la definizione Vanisé autonomo nella rubrica Azione della finestra di dialogo Dati ranghi tecnici e viene registrata nel programma Sintral.


Programma di regolazione – tipi di guidafilo esclusi

Dal programma di regolazione sono esclusi questi tipi di guidafilo

  • Guidafilo vanisé a doppia staffa

  • U+/-

  • Filo di trama Q

  • Normale 2 +/-

  • Guidafilo con filato tecnico da 207 a 212


Visualizzazione di margini di disegno orizzontali

Se il cursore si trova su uno dei margini orizzontali del disegno, esso verrà visualizzato dall'allargamento del reticolo orizzontale del cursore.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 6.0? : Altro : Finestra Minitool - rapida selezione di colori e azioni dell'ago company logo
Aiuto online M1plus Visualizzazione di margini di disegno orizzontali Altro Prelievo di dati YLC .. .. http://support.stoll.com ....

Finestra Minitool - rapida selezione di colori e azioni dell'ago

Per una selezione rapida di colori e azioni dell'ago è possibile ora attivare la visualizzazione di una finestra Minitool sul cursore.

Attivazione

Si dispone delle seguenti possibilità di attivazione:

  • mouse gesture
    Rapido movimento orizzontale, avanti e indietro, del mouse senza pressione di un tasto supplementare. Al riguardo occorre che sia attivata la funzione Attiva finestra Minitool mediante mouse gesture nel menu Strumenti, nella finestra di dialogo Impostazioni programma, nella scheda Diversi

  • Premere due volte il tasto Ctrl

  • Premere il tasto #

Finestra Minitool

Sotto i grandi pulsanti è possibile selezionare rispettivamente due pulsanti piccoli, che elencano i colori e le azioni dell'ago selezionati per ultimi.

Questi pulsanti vengono visualizzati nel colore corrispondente, il cui numero appare nel Tooltipp.

Per azioni dell'ago viene visualizzato il colore del modulo corrispondente, di cui appare nel Tooltipp la denominazione.

Disattivazione

La disattivazione della finestra Minitool mediante mouse gesture viene eseguita nel menu Strumenti, nella finestra di dialogo Impostazioni programma nella scheda Diversi.


Prelievo di dati YLC

I file stx e stxc all'interno file zip del programma MC vengono registrati nell'archivio mdv durante l'importazione Setup.

I file stx e stxc nell'archivio mdv vengono nuovamente registrati nel programma MC Zip-Files durante l'estrazione del programma MC.


Aiuto online M1plus Prelievo di dati YLC Altro Selezione della versione M1plus .. .. http://support.stoll.com ....

Importazione di dati YLC5

È ora possibile importare dati YLC5 (.stx) dalla macchina in un file .mdv.


Selezione della versione M1plus

Quando si apre un disegno è possibile selezionare la versione M1plus desiderata.

    • Sono installate più versioni M1plus
  1. Fare doppio clic sul file .mdv da aprire
  2. La versione si apre a seconda di quanto selezionato nella finestra di dialogo Seleziona versione M1plus
    3. Procedere qui alle impostazioni delle opzioni per la selezione della versione:
    Menu / Tutti i programmi / Stoll M1plus… / Version Selector
  3. Selezionare tra queste opzioni:

    Nessuna selezione automatica
    Appare la finestra di dialogo con l'opzione di selezione manuale della versione per il disegno da aprire.

    Versione dell'ultima modifica
    Si apre il disegno nella versione con la quale è stata eseguita l'ultima modifica del disegno. Se questa versione non è più disponibile, si apre la finestra di dialogo per l'eventuale selezione della versione.

    Sempre l'ultima versione
    Si apre il disegno nella versione M1plus più recente.
    • Si apre il disegno nella versione M1plus desiderata
Se si installa in un secondo momento una versione M1plus che non supporta il Version Selector (entro la versione V5.9), si ostacola la funzionalità del selettore di versione. Occorre registrare nuovamente il selettore di versione: menu contestuale Registra sul frontespizio Version Selector.


Numero di colori durante l'importazione dell'immagine

Con la funzione di importazione dell'immagine è possibile ora modificare immagini che presentano come risultato fino a 96 colori.

Se l'immagine caricata presenta oltre 32 colori, i colori visualizzati per la riduzione saranno ripartiti su più pagine. Con i tasti freccia si sfoglia tra una pagina e l'altra.

La ripartizione di colori con Drag and Drop continua ad essere limitata a 32 colori.


Che cosa c'era di nuovo in 5.9?

Altri informazioni:
  • ADF - Autarkic Direct Feed
  • CMS 502 HP [2] con numero ridotto di ganci del pettine
  • Lavorazione bordo devoré knit
  • Moduli e Color Arrangement
  • Rivisto YLC
  • Altro


ADF - Autarkic Direct Feed

Altri informazioni:
  • Generalità
  • Tipi di corsa guidafilo
  • Intarsio - distanze da guidafili
  • Tecnica di lavoro a maglia e creazione del programma


Generalità

I. Concetto: ADF = Autarkic Direct Feed

La macchina dispone di guidafili con comando principale autonomo, che possono essere spostati da un motore in senso orizzontale e verticale indipendentemente da una caduta di lavoro.
Esistono 8 barre, dotate rispettivamente di 2 tracce guidafilo, occupate a loro volta doppiamente da guidafili autonomi (complessivamente 32 guidafili autonomi).

II. Denominazione guidafilo:

ADF = Yarn Carrier Autarkic (guidafilo autonomo) ADF-Fdf.

III. Possibilità di movimento del guidafilo:

Il guidafilo autonomo non esegue alcuna inclinazione.
Il suddetto guidafilo esegue un movimento di innalzamento/abbassamento, equivalente all'inclinazione di un guidafilo per intarsio.
Per la lavorazione, il guidafilo è abbassato e viene mosso orizzontalmente.
Guidafili per intarsio convenzionali | Guidafilo autonomo | Rappresentazione movimento guidafilo autonomo
Guidafilo inclinato | Il guidafilo viene arrestato nel rispettivo campo di colore. informazione 16 : L'extracorsa corrisponde a 0,4“ (6 nic). Questo garantisce durante la lavorazione successiva un inserimento sicuro del filo. |
 |  | Rappresentazione grafica in vista tecnica:
Guidafilo non inclinato | Il guidafilo viene arrestato nel campo di colore adiacente. informazione 16 : il comportamento equivale a quello di un guidafilo normale, vale a dire l'extracorsa corrisponde a 0,75“ (12 nic). |
 |  | Rappresentazione grafica in vista tecnica: Symbol Fdf-nicht geschwenkt
 | informazione 16 : L'indicazione nic significa: 1 nic = 1/16 pollici = 1.5875 millimetri.

Possibilità

Significato

Corsa guidafilo in funzione del sistema

Corsa del guidafilo nel sistema assegnato in direzione del carro

Corsa inversa del guidafilo in funzione del sistema

Corsa del guidafilo nel sistema assegnato nella direzione contraria del carro

informazione 16: Consentito solo lungo un percorso di due aghi in fase di lavorazione parallela!

Corsa del guidafilo indipendente dal sistema

Corsa del guidafilo senza sistema assegnato (autonomo)

Opzioni:

  • prima della corsa

  • tra due sistemi

  • dopo la corsa

IV. Correzione guidafili supplementare (YC / YCI)

Colonna di comando | Voce YC / YCI | Significato
 |  | Correzione del guidafilo in senso orizzontale: Campo di valori: da -20.0 a +20.0
 |  | Correzione del guidafilo in senso verticale: Campo di valori: da -2.0 a +5.0

V. Voci supplementari nelle colonne di comando:

Colonna di comando

Voce

Significato

CC Carriage Direction

Corsa del guidafilo indipendente dal sistema verso sinistra

informazione 16: autonomo: non richiede caduta di lavoro!

Corsa del guidafilo indipendente dal sistema verso destra

Corsa del guidafilo indipendente dal sistema indeterminata

informazione 16: Applicazione: nel modulo, quando non è definita la direzione della corsa del guidafilo.

Corsa del guidafilo senza extracorsa.
La distanza minima tra il guidafilo e l'inserimento del filo nel primo ago è di 6 nic.

informazione 16: Lo scaglionamento dei guidafili all'interno del tessuto non avviene automaticamente.

Corsa del guidafilo con extracorsa (assegnazione standard)

informazione 16: Lo scaglionamento dei guidafili all'interno del tessuto avviene automaticamente.

Scaglionamento automatico per guidafili sulla stessa posizione:

  1. Il primo guidafilo viene arrestato con un'extracorsa di 12 nic.

  2. I guidafili successivi vengono arrestati con un'extracorsa di 12 nic + 6 nic. ecc.

informazione 16: L'indicazione nic significa: 1 nic = 1/16 pollice

VI. Definizione di tecniche vanisé

Denominazione di tecniche di lavoro a maglia | Definizione | Percorso del filo
Vanisé ad intarsio | Due (o più) filati operano insieme in una zona ad intarsio. I filati non vengono utilizzati in zone adiacenti. |
Vanisé Invertito | Due (o più) filati operano insieme in una zona, alternando la rispettiva posizione (Posizione di base, posizione vanisé). |
Vanisé Parziale | Due (o più) filati operano insieme solo in una zona selezionata. Nello stesso rango di lavoro viene utilizzato almeno un filato anche all'esterno della zona selezionata. |


Tipi di corsa guidafilo

Altri informazioni:
  • Colonna di comando Direzione del carro - Corsa del guidafilo indipendente dal sistema
  • Colonna di comando Guidafili - Corsa inversa del guidafilo
  • Colonna di comando Sistema – Corsa del guidafilo con / senza extracorsa


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tipi di corsa guidafilo : Colonna di comando Direzione del carro - Corsa del guidafilo indipendente dal sistema company logo
Aiuto online M1plus Tipi di corsa guidafilo Colonna di comando Guidafili - Corsa inversa del guidafilo .. .. http://support.stoll.com ....

Colonna di comando Direzione del carro - Corsa del guidafilo indipendente dal sistema

Si distingue in linea di massima tra due tipi di corse del guidafilo:

  • Corsa del guidafilo in funzione del sistema (vale per tutti i tipi di macchina): movimento sincrono del guidafilo con il carro. È richiesta al riguardo una caduta di lavoro.

  • Corsa del guidafilo indipendente dal sistema: movimento del guidafilo indipendente dal carro e dalla caduta di lavoro, in quanto il guidafilo è guidato da un motore. Il movimento ha luogo nella stessa direzione del carro o in quella contraria.

Procedere alle indicazioni sulla corsa del guidafilo indipendente dal sistema nella colonna di comando Direzione del carro CC Carriage Direction.

Corsa del guidafilo indipendente dal sistema
Funzione | Destinazione
 | Corsa del guidafilo indipendente dal sistema. Assegnazione di direzione verso sinistra del guidafilo. informazione 16 : La funzione è disponibile solo per il tipo macchina ADF.
 | Corsa del guidafilo indipendente dal sistema. Assegnazione di direzione verso destra del guidafilo. informazione 16 : La funzione è disponibile solo per il tipo macchina ADF.
 | Corsa del guidafilo indipendente dal sistema. Assegnazione di direzione del guidafilo con indeterminato. informazione 16 : La funzione è disponibile solo per il tipo macchina ADF.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tipi di corsa guidafilo : Colonna di comando Guidafili - Corsa inversa del guidafilo company logo
Aiuto online M1plus Colonna di comando Direzione del carro - Corsa del guidafilo indipendente dal sistema Tipi di corsa guidafilo Colonna di comando Sistema – Corsa del guidafilo con / senza extracorsa .. .. http://support.stoll.com ....

Colonna di comando Guidafili - Corsa inversa del guidafilo

La corsa del guidafilo è possibile solo con tipo macchina ADF.

Una corsa inversa del guidafilo è una corsa in funzione del sistema nella direzione contraria del carro. È richiesta al riguardo una caduta di lavoro.

Procedere alle indicazioni sulla corsa inversa del guidafilo nella colonna di comando Guidafili ControlColumn YC.

Se si fa clic con il pulsante destro del mouse nella colonna, si apre la finestra di dialogo Dati ranghi tecnici. Le impostazioni relative ai guidafili possono essere immesse nella finestra di dialogo Dati ranghi tecnici nella rubrica Azione/corsa nella scheda Guidafili.

Attivare la corsa inversa del guidafilo con la casella di controllo Checkbox active <I>R.

Comando Sintral: Y:nR;


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tipi di corsa guidafilo : Colonna di comando Sistema – Corsa del guidafilo con / senza extracorsa company logo
Aiuto online M1plus Colonna di comando Guidafili - Corsa inversa del guidafilo Tipi di corsa guidafilo .. .. http://support.stoll.com ....

Colonna di comando Sistema – Corsa del guidafilo con / senza extracorsa

Procedere alle indicazioni sulla corsa del guidafilo con / senza extracorsa nella colonna di comando Sistema CC System.

Si distingue in linea di massima tra due tipi di corse del guidafilo:

  • ohne Überfahrweg Corsa del guidafilo senza extracorsa
    La distanza minima tra il guidafilo e l'inserimento del filo nel primo ago è di 6 nic.
    informazione 16: Lo scaglionamento dei guidafili all'interno del tessuto non avviene automaticamente.

  • Mit Überfahrweg Corsa del guidafilo con extracorsa (assegnazione standard)
    informazione 16: Lo scaglionamento dei guidafili all'interno del tessuto avviene automaticamente.
    Scaglionamento automatico per guidafili sulla stessa posizione:

    • Il primo guidafilo viene arrestato con un'extracorsa di 12 nic.

    • I guidafili successivi vengono arrestati con un'extracorsa di 12 nic + 6 nic. ecc.

1 nic = 1/16 pollici = 1.5875 millimetri


Intarsio - distanze da guidafili

Arresto di un guidafilo ADF nel rispettivo campo di colore (inclinato come per intarsio):

A1 | Extracorsa: 0,4 pollici (6 nic) Il guidafilo si allontana in posizione rialzata dal rispettivo campo di colore lungo l'extracorsa.
A2 | Il guidafilo si muove in posizione abbassata.
A3 | Il guidafilo si porta all'inizio del rispettivo campo di colore.
B | Il guidafilo opera nel rispettivo campo di colore.
C1 | Extracorsa: 0,4 pollici (6 nic) Il guidafilo procede alla fine del campo di colore lungo l'extracorsa.
C2 | Il guidafilo ritorna nel rispettivo campo di colore in posizione abbassata.
C3 | Il guidafilo si sposta in posizione rialzata.

Distanze risalenti a fattori meccanici:

La larghezza di un guidafilo ADF dal rispettivo beccuccio sul lato corto è di 1 pollice.

Due guidafili sulla stessa traccia:
la distanza minima è di 2 pollici.

Distanze minime di guidafili imputabili al disegno:

Le distanze dipendono:

  • dalla legatura per intarsio dei campi di colore

  • dalla posizione di arresto del guidafilo nel rango precedente.
    Campi di colore diagonali (ad es. rombi) comportano una distanza maggiore.

  • dal valore di correzione guidafilo K<I>, impostabile sulla M1plus.

Funzione | Cadute | Distanza (x) in pollici
Due guidafili operano sulla stessa traccia nella medesima direzione del carro | con 2 sistemi | 2,4“ (1"+1"+0,4")
 |  | 2,4“ (1"+1"+0,4")
 |  | 2,4 (1"+1"+0,4")

Funzione | Cadute | Distanza (x) in pollici
Due guidafili operano sulla stessa traccia nella medesima direzione del carro | con un sistema | 2,8“ (1"+0,4"+1"+0,4")
Due guidafili operano sulla stessa traccia in direzioni del carro differenti | con un sistema | 2,4“ (1"+1"+0,4")
Due guidafili operano su tracce differenti nella stessa direzione del carro | con un sistema | 0,5“


Tecnica di lavoro a maglia e creazione del programma

I presenti esempi di disegno mostrano tecniche di lavoro a maglia specifiche ADF e la rispettiva creazione di programma.

Altri informazioni:
  • Struttura RL con Punto Decorativo
  • Vanisé Invertito
  • Intarsio abbinato a Vanisé Invertito
  • Intarsio con Punzonato
  • Intarsio con Fittezze Differenti della Maglia
  • Costa 2x2 vanisé
  • Intarsio con Cucitura ad Ornamento
  • Filo di trama - inserimento tramite trasporto
  • Filo di trama - inserimento tramite lavoro a maglia
  • Punto decorativo tramite filo flottante applicato
  • Rammendo con corsa inversa del guidafilo


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Struttura RL con Punto Decorativo company logo
Aiuto online M1plus Tecnica di lavoro a maglia e creazione del programma Vanisé Invertito .. .. http://support.stoll.com ....

Struttura RL con Punto Decorativo

Nome del disegno

01_RL-Struktur mit Zierstich.mdv

Numero di disegno banca dati

1210209

Dimensioni del disegno

Larghezza:

263

Altezza:

506

Tipo macchina

CMS ADF-3

Finezza

7.2

Inizio

Inizio 1x1

informazione 16 Modificare eventualmente 'Transizione rango sciolto':
Modificare l'ultimo rango in Maglia davanti con trasporto.

Disegno base

Maglia davanti con trasporto

Tecnica di lavoro

  • Punto decorativo in 22 colori diversi con legatura Maglia_maglia inglese

Altri informazioni:
  • Creazione del disegno
  • Creazione di punto decorativo
  • Impostazioni nella finestra di dialogo Assegnazione campo filato
  • Completamento del disegno


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Struttura RL con Punto Decorativo : Creazione del disegno company logo
Aiuto online M1plus Struttura RL con Punto Decorativo Creazione di punto decorativo .. .. http://support.stoll.com ....

Creazione del disegno

Per creare un nuovo disegno:

  1. Selezionare File / Nuovo.

      2. - oppure -

    • Fare clic sul simbolo [image].
    • Si apre la finestra di dialogo Nuovo disegno.
  2. Digitare in Nome del disegno il nome desiderato.
  3. In Macchina aprire con [image] la finestra di dialogo Seleziona macchina:
    • Selezionare la scheda Macchine Stoll o Macchine proprie.
  4. Per eseguire le impostazioni:

    • Tipo macchina: CMS ADF-3

    • Finezza / Finezza della testa dell'ago

  5. Selezionare Disegno base (disegno senza forma) e Disegno design.
  6. Definire le dimensioni del disegno e il tipo di punto base.
  7. Selezionare l'inizio 1x1 .
  8. Confermare la finestra di dialogo con il tasto Crea disegno design.
    • Il nuovo disegno appare nella vista dei simboli.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Struttura RL con Punto Decorativo : Creazione di punto decorativo company logo
Aiuto online M1plus Creazione del disegno Struttura RL con Punto Decorativo Impostazioni nella finestra di dialogo Assegnazione campo filato .. .. http://support.stoll.com ....

Creazione di punto decorativo

Per creare punti decorativi con lo strumento di disegno Argyle:

  1. Aprire con [image] la finestra di dialogo Argyle.
  2. Creare la parte di disegno con le impostazioni seguenti:
  3. Scambiare il colore del rombo nel colore #1.

Per creare il modulo per punto decorativo:

  1. Aprire il Modul-Explorer Datenbank.
  2. In Jacquard/ Stoll/ Flottung Zierstich/ 2-farbig selezionare il Jacquard Maglia_filo flottante.
  3. Creare con "tasto destro del mouse" una copia e rinominarla.
  4. Aprire il Jacquard copiato e rettificarlo in Maglia_maglia inglese o Maglia inglese_maglia.

    5. Moduli Jacquard modificati

    Maglia_maglia inglese

    Maglia inglese_maglia

  5. Chiudere il modulo modificato con Closing X .
  6. Nella finestra di dialogo Argyle, selezionare il modulo nel menu di selezione per punti decorativi.

Per creare la parte di disegno per punto decorativo e inserirla nel disegno base:

  1. Fare clic sul tasto Crea parte di disegno.
  2. Tracciare sul primo rango la parte di disegno nel disegno base.
  3. Cancellare il primo e il secondo rango di disegno. Le diagonali partono a una distanza di 1. I guidafili vengono immagliati uno dopo l'altro.
  4. Scambiare il colore di fondo nel disegno con il colore di fondo nella parte di disegno.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Struttura RL con Punto Decorativo : Impostazioni nella finestra di dialogo Assegnazione campo filato company logo
Aiuto online M1plus Creazione di punto decorativo Struttura RL con Punto Decorativo Completamento del disegno .. .. http://support.stoll.com ....

Impostazioni nella finestra di dialogo Assegnazione campo filato

Per procedere a impostazioni nella finestra di dialogo Assegnazione campo filato:

  1. Aprire la finestra di dialogo Assegnazione campo filato con [image].
  2. Procedere alle impostazioni desiderate:
    3. Il colore di fondo lavora senza interruzione, non occorre pertanto procedere a ulteriori impostazioni.

    • Tipo di guidafilo
      Selezionare l'impostazione standard Autonomo ADF-Fdf.

    • Raggruppa guidafili
      Selezionare l'impostazione standard Raggruppa guidafili.

    • Moduli per immagliatura
      Selezionare per tutti i guidafili per punto decorativo il modulo Flottante.

    • Legatura / nodo all'inizio

      • Selezionare per tutti i punti decorativi ininterrotti il modulo Nodo split con fissaggio 5.

      • per punti decorativi con interruzione: Tracciare ulteriormente con Maglia davanti con trasporto o cancellare i primi due ranghi del disegno base.

Per la fine lavorazione, procedere nelle colonne [image] e [image] alle impostazioni desiderate.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Struttura RL con Punto Decorativo : Completamento del disegno company logo
Aiuto online M1plus Impostazioni nella finestra di dialogo Assegnazione campo filato Struttura RL con Punto Decorativo .. .. http://support.stoll.com ....

Completamento del disegno

Per completare il disegno:

Per la lavorazione del disegno sono necessarie camme split, in quanto i guidafili sono soggetti a immagliatura/fine lavorazione con Nodo split.
Attivare al riguardo nel menu Parametri del disegno / Attributi della macchina… nella scheda Funzioni di sistema il tasto Prelievo split per la serratura anteriore + posteriore.
  1. Tramite la barra degli strumenti Passi di lavorazione avviare con il pulsante Technikbearbeitung starten l'elaborazione tecnica.
    • Appare la query Crea programma MC.
  2. Confermare la query con OK.
    • Si apre la finestra di dialogo Salva disegno con nome.
  3. Digitare il Nome file e definire il percorso.
  4. Chiudere la finestra di dialogo con Salva.
  5. Richiamare il Controllo Sintral con [image] ed eseguirlo.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Vanisé Invertito company logo
Aiuto online M1plus Struttura RL con Punto Decorativo Tecnica di lavoro a maglia e creazione del programma Intarsio abbinato a Vanisé Invertito .. .. http://support.stoll.com ....

Vanisé Invertito

Nome del disegno

02_Wendeplattieren.mdv

Numero di disegno banca dati

1210182

Dimensioni del disegno

Larghezza:

260

Altezza:

500

Tipo macchina

CMS ADF-3

Finezza

7.2

Inizio

Inizio 1x1

Disegno base

Maglia davanti con trasporto

Tecnica di lavoro

  • Inizio 1x1 modificato: Utilizzo del colore vanisé P1

  • Vanisé Invertito tra i sistemi = spostamento motorizzato dei guidafili durante la lavorazione

  • Margine interlock nel 1x1

Altri informazioni:
  • Creazione del disegno
  • Esecuzione di disegno base e definizione di colori vanisé
  • Tracciato di colori vanisè nel disegno
  • Completamento del disegno


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Vanisé Invertito : Creazione del disegno company logo
Aiuto online M1plus Vanisé Invertito Esecuzione di disegno base e definizione di colori vanisé .. .. http://support.stoll.com ....

Creazione del disegno

Per creare un nuovo disegno:

  1. Selezionare File / Nuovo.

      2. - oppure -

    • Fare clic sul simbolo [image].
    • Si apre la finestra di dialogo Nuovo disegno.
  2. Digitare in Nome del disegno il nome desiderato.
  3. In Macchina aprire con [image] la finestra di dialogo Seleziona macchina:
    • Selezionare la scheda Macchine Stoll o Macchine proprie.
  4. Per eseguire le impostazioni:

    • Tipo macchina: CMS ADF-3

    • Finezza / Finezza della testa dell'ago

  5. Selezionare Disegno base (disegno senza forma) e Disegno design.
  6. Definire le dimensioni del disegno e il tipo di punto base.
  7. Selezionare l'inizio 1x1.
  8. Confermare la finestra di dialogo con il tasto Crea disegno design.
    • Il nuovo disegno appare nella vista dei simboli.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Vanisé Invertito : Esecuzione di disegno base e definizione di colori vanisé company logo
Aiuto online M1plus Creazione del disegno Vanisé Invertito Tracciato di colori vanisè nel disegno .. .. http://support.stoll.com ....

Esecuzione di disegno base e definizione di colori vanisé

I. Per tracciare il motivo e definire i colori vanisé:

  1. Tracciare il motivo desiderato nel disegno base con un altro colore del filato.
    Übersicht
  2. Aprire la finestra di dialogo Vanisé con [image].
  3. Riportare i colori del motivo utilizzati nelle prime due delle quattro colonne della finestra di dialogo.
    • Viene generato il primo colore vanisé, visualizzato a sua volta nella prima colonna della finestra di dialogo. Esso può essere modificato.
  4. Per modificare il colore vanisé posizionare il cursore nella colonna, sul colore vanisé che si intende modificare.
  5. Con tasto destro del mouse richiamare il menu e selezionare Modifica colore.
  6. Nella finestra di dialogo Colore selezionare il colore desiderato e confermare l'immissione con OK.
    • Viene applicato il colore.
    Vanisé Invertito
    Per il cosiddetto vanisé invertito si richiede, ad ogni cambio colore, un altro colore vanisé.
  7. Posizionare il cursore nell'area delle quattro colonne della finestra di dialogo e richiamare il menu con tasto destro del mouse.
    • Viene visualizzata la tabella Vanisé con i Valori offset vanisé (YPI) e i valori standard.
      YPI-Tabelle

    Colonna

    Indicazioni

    YPI

    Tabella dell'indice YPI

    informazione 16: Possibile indice YPI 1 fino a YPI 9.

    Posizione di inserimento <<

    Offset orizzontale del trascinamento di un guidafilo per la direzione a sinistra del carro

    • Valori positivi: Lavorazione in coda del guidafilo

    • Valori negativi: Lavorazione in testa del guidafilo

    Altezza <<

    Offset verticale del guidafilo per la direzione a sinistra del carro

    informazione 16: La posizione base del guidafilo = posizione operativa = valore 0.

    • Valori positivi: Movimento in alto del guidafilo.

    • Valori negativi: Movimento in basso del guidafilo.

    Posizione di inserimento >>

    Offset orizzontale del trascinamento di un guidafilo per la direzione a destra del carro

    • Valori positivi: Lavorazione in coda del guidafilo

    • Valori negativi: Lavorazione in testa del guidafilo

    Altezza >>

    Offset verticale del guidafilo per la direzione a destra del carro

    • Valori positivi: Movimento in alto del guidafilo.

    • Valori negativi: Movimento in basso del guidafilo.

    Descrizione

    Descrizione dei guidafili utilizzati per la lavorazione vanisé.

    Esempio:
    2 guidafili per lavorazione vanisé, il primo dei quali è il guidafilo di testa e il secondo il guidafilo di coda.

    Questa tabella può essere aperta anche tramite il menu Parametri del disegno / Vanisé...
    I valori standard della tabella sono contenuti nel file globalparameters_681.
  8. Selezionare nella tabella l'indice YPI desiderato.
  9. Posizionare il cursore su un colore del motivo corrispondente e fare clic con tasto sinistro del mouse.
    • L'indice viene assegnato al colore del motivo (guidafilo di coda).
  10. Al secondo colore del motivo (= guidafilo di testa) non occorre assegnare un indice YPI. Impostazione standard 0.0
  11. Riportare in tabella le assegnazioni per l'indice YPI selezionato.
  12. Per il secondo colore vanisé invertire l'ordine di sequenza dei colori.
    13. Scambiando l'indice vanisé nella finestra di dialogo Vanisé si definisce il cambio (inversione) dei guidafili.

    Risultato:

    I colori vanisé generati sono necessari nel disegno ed eventualmente nell'inizio (P1).

II. Importazione di modelli (immagini) per disegno con vanisé invertito:

    • L'immagine deve essere ridotta a 2 colori in un programma di elaborazione immagini.
  1. Aprire M1plus e creare un nuovo disegno con [image].
  2. Importare l'immagine con l'ausilio della rispettiva funzione in File / Importazione / Immagine come parte di disegno….
  3. Tracciare la parte di disegno nel disegno base.
    • La parte di disegno è collocata nel disegno base con 2 colori.
  4. Modificare l'immagine manualmente.
    5. La lavorazione con vanisé invertito richiede almeno 2 pixel paralleli per colore. In questo modo si garantisce un'inversione 'accurata' dei guidafili.
  5. Definire un colore vanisé per ogni colore del disegno con l'ausilio della finestra di dialogo [image].
  6. Scambiare i colori del disegno in colori vanisè.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Vanisé Invertito : Tracciato di colori vanisè nel disegno company logo
Aiuto online M1plus Esecuzione di disegno base e definizione di colori vanisé Vanisé Invertito Completamento del disegno .. .. http://support.stoll.com ....

Tracciato di colori vanisè nel disegno

I. Per riportare i colori vanisè nel disegno:

  1. Riempire nel disegno base le zone con i colori vanisè corrispondenti.
    2. Anche l'inizio 1x1 diventa vanisé. Nell'esempio è utilizzato il colore vanisé P1.

II. Sequenza di lavorazione del vanisé invertito tra i sistemi:

    Nei ranghi con [image] o [image] (= spostamento motorizzato) vengono spostati sempre entrambi i guidafili.
    A fini di controllo è possibile visualizzare i guidafili nella vista tecnica con il tasto [image].


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Vanisé Invertito : Completamento del disegno company logo
Aiuto online M1plus Tracciato di colori vanisè nel disegno Vanisé Invertito .. .. http://support.stoll.com ....

Completamento del disegno

Per completare il disegno:

Prima di eseguire la lavorazione, è possibile eventualmente definire un rapporto per la messa a punto della lunghezza.
  1. Tramite la barra degli strumenti Passi di lavorazione avviare con il pulsante Technikbearbeitung starten l'elaborazione tecnica.
    • Appare la query Crea programma MC.
  2. Confermare la query con OK.
    • Si apre la finestra di dialogo Salva disegno con nome.
  3. Digitare il Nome file e definire il percorso.
  4. Chiudere la finestra di dialogo con Salva.
  5. Richiamare il Controllo Sintral con [image] ed eseguirlo.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Intarsio abbinato a Vanisé Invertito company logo
Aiuto online M1plus Vanisé Invertito Tecnica di lavoro a maglia e creazione del programma Intarsio con Punzonato .. .. http://support.stoll.com ....

Intarsio abbinato a Vanisé Invertito

Nome del disegno

03_Intarsia+Wendeplattieren.mdv

Numero di disegno banca dati

1210207

Dimensioni del disegno

Larghezza:

300

Altezza:

180

Tipo macchina

CMS ADF-3

Finezza

7.2

Inizio

Inizio 1x1

Disegno base

Maglia davanti con trasporto

Tecnica di lavoro

  • Intarsio abbinato a vanisé invertito tra i sistemi = spostamento motorizzato dei guidafili durante la lavorazione

Altri informazioni:
  • Creazione del disegno
  • Esecuzione di disegno base
  • Creazione di Color Arrangement
  • Impostazioni nella finestra di dialogo Assegnazione campo filato
  • Completamento del disegno


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Intarsio abbinato a Vanisé Invertito : Creazione del disegno company logo
Aiuto online M1plus Intarsio abbinato a Vanisé Invertito Esecuzione di disegno base .. .. http://support.stoll.com ....

Creazione del disegno

Per creare un nuovo disegno:

  1. Selezionare File / Nuovo.

      2. - oppure -

    • Fare clic sul simbolo [image].
    • Si apre la finestra di dialogo Nuovo disegno.
  2. Digitare in Nome del disegno il nome desiderato.
  3. In Macchina aprire con [image] la finestra di dialogo Seleziona macchina:
    • Selezionare la scheda Macchine Stoll o Macchine proprie.
  4. Per eseguire le impostazioni:

    • Tipo macchina: CMS ADF-3

    • Finezza / Finezza della testa dell'ago

  5. Selezionare Disegno base (disegno senza forma) e Disegno design.
  6. Definire le dimensioni del disegno e il tipo di punto base.
  7. Selezionare l'inizio 1x1.
  8. Confermare la finestra di dialogo con il tasto Crea disegno design.
    • Il nuovo disegno appare nella vista dei simboli.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Intarsio abbinato a Vanisé Invertito : Esecuzione di disegno base company logo
Aiuto online M1plus Creazione del disegno Intarsio abbinato a Vanisé Invertito Creazione di Color Arrangement .. .. http://support.stoll.com ....

Esecuzione di disegno base

I. Per tracciare il motivo e definire i colori vanisé:

  1. Tracciare il motivo desiderato nel disegno base con altri colori del filato.
    Grundmuster-modi-fürPlattieren
    2. Nel disegno, la lavorazione con vanisé invertito deve aver luogo in due zone.
    Per queste zone devono essere tracciati rispettivamente 2 colori differenti del filato, utilizzati per la definizione dei colori vanisé.
  2. Aprire la finestra di dialogo Vanisé con [image].
  3. Riportare in una delle quattro colonne della finestra di dialogo i colori del motivo utilizzati.
    • Devono essere generati in tutto 4 colori vanisé (2 colori per zona).
  4. Posizionare il cursore nell'area delle quattro colonne della finestra di dialogo e richiamare il menu con tasto destro del mouse.
    • Viene visualizzata la tabella Vanisé con i Valori offset vanisé (YPI) e i valori standard.
  5. Selezionare nella tabella l'indice YPI desiderato.
  6. Posizionare il cursore su un colore del motivo corrispondente e fare clic con tasto sinistro del mouse.
    • L'indice viene assegnato al colore del motivo (guidafilo di coda).
  7. Assegnare indici YPI anche a tutti gli altri colori del motivo.
  8. Riportare in tabella le assegnazioni per l'indice YDI selezionato.
    9. Si consiglia di utilizzare un indice YDI diverso per ogni zona del vanisé invertito.

    Risultato:

    I colori vanisé generati sono necessari nel disegno per le zone con vanisé invertito.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Intarsio abbinato a Vanisé Invertito : Creazione di Color Arrangement company logo
Aiuto online M1plus Esecuzione di disegno base Intarsio abbinato a Vanisé Invertito Impostazioni nella finestra di dialogo Assegnazione campo filato .. .. http://support.stoll.com ....

Creazione di Color Arrangement

Con l'ausilio del Color Arrangement vengono raggruppati i guidafili e assegnate nelle zone con vanisé invertito i colori vanisè corrispondenti (rispettivamente 2 colori vanisè per zona).

I. Per creare e registrare il Color Arrangement:

  1. Nel disegno base devono essere tracciati per il CA colori supplementari del filato come colori di ricerca.
  2. Selezionare il disegno in altezza senza gli ultimi due ranghi.
  3. Fare clic sul tasto [image].
    • Si apre dialogo Editore Color Arrangement.
  4. Per modificare il Color Arrangement:

    • Adeguare la sequenza di lavoro

      • In entrambe le zone del vanisé invertito

      • Raggruppamento dei guidafili nelle zone a intarsio

    • Nell'area di esecuzione tracciare i colori vanisé al posto dei colori del filato.

  5. Chiudere l'Editore Color Arrangement con Closing X .
    • Viene salvato il CA e la registrazione del colore viene riportata nella colonna di comando CC Color Arrangement.

II. Variante per la creazione del Color Arrangement:

Nel Color Arrangement vengono utilizzati direttamente come colori di ricerca i colori vanisè al posto dei colori del filato.
    • Per ogni zona con vanisé invertito occorre creare un ulteriore colore vanisé.
  1. Nel disegno base devono essere tracciati per il CA i colori vanisè come colori di ricerca.
    2. Grundmuster mit Plattierfarben
  2. Creare il Color Arrangement.
    • I colori vanisè vengono utilizzati nel CA come colori di ricerca.
  3. Per modificare il Color Arrangement:

    • Adeguare la sequenza di lavoro

      • In entrambe le zone del vanisé invertito

      • Raggruppamento dei guidafili nelle zone a intarsio

  4. Chiudere l'Editore Color Arrangement con Closing X .
  5. Viene salvato il CA e la registrazione del colore viene riportata nella colonna di comando CC Color Arrangement.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Intarsio abbinato a Vanisé Invertito : Impostazioni nella finestra di dialogo Assegnazione campo filato company logo
Aiuto online M1plus Creazione di Color Arrangement Intarsio abbinato a Vanisé Invertito Completamento del disegno .. .. http://support.stoll.com ....

Impostazioni nella finestra di dialogo Assegnazione campo filato

Per procedere a impostazioni nella finestra di dialogo Assegnazione campo filato:

  1. Aprire la finestra di dialogo Assegnazione campo filato con [image].
  2. Procedere alle impostazioni desiderate:

    • Moduli per immagliatura
      selezionare per tutti i guidafili ad es. il modulo Flottante.

    • Legatura / nodo all'inizio

      • selezionare per tutti i guidafili il modulo Nodo split.

    • Moduli per fine lavorazione
      selezionare per tutti i guidafili ad es. il modulo Maglia –o-.

    • Legatura / nodo alla fine
      selezionare per tutti i guidafili il modulo Nodo split.

    • Inclinazione
      riportare per tutti i guidafili l'inclinazione.

      • Durante la lavorazione automatica non vengono 'inclinati' tutti i guidafili, fattore che comporta una corsa a vuoto per via dell'esigua distanza di campi di colore. L'inclinazione di tutti i guidafili comporta una riduzione dell'extracorsa da 12 nic a 6 nic, consentendo di evitare in questo modo le collisioni tra i guidafili.
      Un'ulteriore soluzione sarebbe l'assegnazione di correzioni dei guidafili YCI.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Intarsio abbinato a Vanisé Invertito : Completamento del disegno company logo
Aiuto online M1plus Impostazioni nella finestra di dialogo Assegnazione campo filato Intarsio abbinato a Vanisé Invertito .. .. http://support.stoll.com ....

Completamento del disegno

Per la lavorazione del disegno sono necessarie camme split, in quanto i guidafili sono soggetti a immagliatura/fine lavorazione con Nodo split.
Attivare al riguardo nel menu Parametri del disegno / Attributi della macchina… nella scheda Funzioni di sistema il tasto Prelievo split.

Per completare il disegno:

  1. Tramite la barra degli strumenti Passi di lavorazione avviare con il pulsante Technikbearbeitung starten l'elaborazione tecnica.
    • Appare la query Crea programma MC.
  2. Confermare la query con OK.
    • Si apre la finestra di dialogo Salva disegno con nome.
  3. Digitare il Nome file e definire il percorso.
  4. Chiudere la finestra di dialogo con Salva.
  5. Richiamare il Controllo Sintral con [image] ed eseguirlo.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Intarsio con Punzonato company logo
Aiuto online M1plus Intarsio abbinato a Vanisé Invertito Tecnica di lavoro a maglia e creazione del programma Intarsio con Fittezze Differenti della Maglia .. .. http://support.stoll.com ....

Intarsio con Punzonato

Nome del disegno

04_Intarsia mit Petinet.mdv

Numero di disegno banca dati

1210184

Dimensioni del disegno

Larghezza:

230

Altezza:

150

Tipo macchina

CMS ADF-3

Finezza

7.2

Inizio

Inizio tubolare

Disegno base

Maglia davanti con trasporto

Tecnica di lavoro

  • Intarsio con punzonato
    Color Arrangement per:

    • Raggruppamento dei guidafili

    • Punzonato senza ranghi a vuoto = lavorazione nello spostamento

Altri informazioni:
  • Creazione del disegno
  • Esecuzione di disegno base
  • Creazione di Color Arrangement
  • Impostazioni nella finestra di dialogo Assegnazione campo filato
  • Completamento del disegno


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Intarsio con Punzonato : Creazione del disegno company logo
Aiuto online M1plus Intarsio con Punzonato Esecuzione di disegno base .. .. http://support.stoll.com ....

Creazione del disegno

Per creare un nuovo disegno:

  1. Selezionare File / Nuovo.

      2. - oppure -

    • Fare clic sul simbolo [image].
    • Si apre la finestra di dialogo Nuovo disegno.
  2. Digitare in Nome del disegno il nome desiderato.
  3. In Macchina aprire con [image] la finestra di dialogo Seleziona macchina:
    • Selezionare la scheda Macchine Stoll o Macchine proprie.
  4. Per eseguire le impostazioni:

    • Tipo macchina: CMS ADF-3

    • Finezza / Finezza della testa dell'ago

    • Tipo di setup: Setup 2

  5. Selezionare Disegno base (disegno senza forma) e Disegno design.
  6. Definire le dimensioni del disegno e il tipo di punto base.
  7. Selezionare inizio tubolare.
  8. Confermare la finestra di dialogo con il tasto Crea disegno design.
    • Il nuovo disegno appare nella vista dei simboli.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Intarsio con Punzonato : Esecuzione di disegno base company logo
Aiuto online M1plus Creazione del disegno Intarsio con Punzonato Creazione di Color Arrangement .. .. http://support.stoll.com ....

Esecuzione di disegno base

I. Per disegnare il motivo:

  1. Tracciare con colori del filato il motivo desiderato.
    2. Nell'eseguire il disegno osservare le distanze dei campi di colore.
    Se si raggruppano i guidafili (doppia occupazione), è necessaria una distanza di ~2.8 pollici.

    Distanze dei campi di colore lavorati nello stesso sistema:

    Guidafilo ADF ('inclinato') | Distanza minima dei campi di colore
Guidafili su diverse barre | 9 nic
Guidafili sulla stessa barra | ~ 2.8 pollici (per guidafilo 1 pollice + 6 nic)

  2. Tracciare nei campi di colore la struttura seguente.
    3. Struktur im Intarsia
    Il primo rango di disegno viene lavorato nello spostamento V0, mentre la maglia viene lavorata dietro.
    Nel rango successivo, la maglia viene quindi trasportata in avanti nello spostamento VR1 e viene lavorato il rango del disegno.
  3. Salvare il disegno.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Intarsio con Punzonato : Creazione di Color Arrangement company logo
Aiuto online M1plus Esecuzione di disegno base Intarsio con Punzonato Impostazioni nella finestra di dialogo Assegnazione campo filato .. .. http://support.stoll.com ....

Creazione di Color Arrangement

I. Per creare e registrare il Color Arrangement:

  1. Selezionare il disegno per l'intera altezza.
  2. Fare clic sul tasto [image].
    • Si apre la finestra di dialogo Editore Color Arrangement.
  3. Per modificare il Color Arrangement:

    • adeguare la sequenza di lavoro raggruppando i guidafili su due sistemi.

      • Il 3º sistema è necessario per il trasporto

    • Riportare nel secondo rango di riferimento nella colonna di comando spostamento ControlColumn Racking rear la voce [U] R1.

      • Trasporto delle maglie nello spostamento e quindi lavorazione nello spostamento

  4. Chiudere l'Editore Color Arrangement con Closing X .
    • Viene salvato il CA e la registrazione del colore viene riportata nella colonna di comando CC Color Arrangement.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Intarsio con Punzonato : Impostazioni nella finestra di dialogo Assegnazione campo filato company logo
Aiuto online M1plus Creazione di Color Arrangement Intarsio con Punzonato Completamento del disegno .. .. http://support.stoll.com ....

Impostazioni nella finestra di dialogo Assegnazione campo filato

Per procedere a impostazioni nella finestra di dialogo Assegnazione campo filato:

  1. Aprire la finestra di dialogo Assegnazione campo filato con [image].
  2. Procedere alle impostazioni desiderate:

    • Moduli per immagliatura

    • Legatura / nodo all'inizio

    • Moduli per fine lavorazione

    • Legatura / nodo alla fine


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Intarsio con Punzonato : Completamento del disegno company logo
Aiuto online M1plus Impostazioni nella finestra di dialogo Assegnazione campo filato Intarsio con Punzonato .. .. http://support.stoll.com ....

Completamento del disegno

Per la lavorazione del disegno sono necessarie camme split, in quanto i guidafili sono soggetti a immagliatura/fine lavorazione con Nodo split.
Attivare al riguardo nel menu Parametri del disegno / Attributi della macchina… nella scheda Funzioni di sistema il tasto Prelievo split.

Per completare il disegno:

  1. Tramite la barra degli strumenti Passi di lavorazione avviare con il pulsante Technikbearbeitung starten l'elaborazione tecnica.
    • Appare la query Crea programma MC.
  2. Confermare la query con OK.
    • Si apre la finestra di dialogo Salva disegno con nome.
  3. Digitare il Nome file e definire il percorso.
  4. Chiudere la finestra di dialogo con Salva.
  5. Richiamare il Controllo Sintral con [image] ed eseguirlo.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Intarsio con Fittezze Differenti della Maglia company logo
Aiuto online M1plus Intarsio con Punzonato Tecnica di lavoro a maglia e creazione del programma Costa 2x2 vanisé .. .. http://support.stoll.com ....

Intarsio con Fittezze Differenti della Maglia

Nome del disegno

05_verschiedene Festigkeiten.mdv

Numero di disegno banca dati

1210193

Dimensioni del disegno

Larghezza:

252

Altezza:

102

Tipo macchina

CMS ADF-3

Finezza

7.2

Inizio

Inizio tubolare

Disegno base

Maglia davanti con trasporto

Tecnica di lavoro

  • Uso di colori del guidafilo con sottocolori

    • per la definizione delle zone nel Color Arrangement

  • Zone a intarsio con struttura RL

  • Zone a intarsio RL abbinate a RR
    Color Arrangement per

    • Raggruppamento dei guidafili

    • Lavorazione delle diverse strutture in sistemi differenti (fittezze della maglia differenti per l'abbinamento RL+RR)

Altri informazioni:
  • Creazione del disegno
  • Esecuzione di disegno base
  • Creazione di Color Arrangement
  • Impostazioni nella finestra di dialogo Assegnazione campo filato
  • Completamento del disegno


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Intarsio con Fittezze Differenti della Maglia : Creazione del disegno company logo
Aiuto online M1plus Intarsio con Fittezze Differenti della Maglia Esecuzione di disegno base .. .. http://support.stoll.com ....

Creazione del disegno

Per creare un nuovo disegno:

  1. Selezionare File / Nuovo.

      2. - oppure -

    • Fare clic sul simbolo [image].
    • Si apre la finestra di dialogo Nuovo disegno.
  2. Digitare in Nome del disegno il nome desiderato.
  3. In Macchina aprire con [image] la finestra di dialogo Seleziona macchina:
    • Selezionare la scheda Macchine Stoll o Macchine proprie.
  4. Per eseguire le impostazioni:

    • Tipo macchina: CMS ADF-3

    • Finezza / Finezza della testa dell'ago

  5. Selezionare Disegno base (disegno senza forma) e Disegno design.
  6. Definire le dimensioni del disegno e il tipo di punto base.
  7. Selezionare inizio tubolare.
  8. Confermare la finestra di dialogo con il tasto Crea disegno design.
    • Il nuovo disegno appare nella vista dei simboli.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Intarsio con Fittezze Differenti della Maglia : Esecuzione di disegno base company logo
Aiuto online M1plus Creazione del disegno Intarsio con Fittezze Differenti della Maglia Creazione di Color Arrangement .. .. http://support.stoll.com ....

Esecuzione di disegno base

I. Per disegnare il motivo:

    • Non è ancora stato inserito un inizio.
  1. Con colori del guidafilo [image] tracciare il motivo con strisce colorate di larghezza differente. (larghezza strisce colorate ad es. 14 aghi e 22 aghi)
    • Nella finestra di dialogo Assegnazione campo filato vengono posizionati i guidafili sulle barre.
    Nell'eseguire il disegno osservare le distanze dei campi di colore.
  2. Definire i sottocolori guidafilo per le zone a intarsio con struttura RR.
    3. Ogni due strisce colorate (larghezze) deve essere lavorata la struttura RR con un'altra fittezza in un altro sistema.
  3. Tracciare la struttura con il rispettivo sottocolore nella zona del colore del guidafilo corrispondente (ad es. 8 aghi) e dell'azione dell'ago [image].
    4. 1 | Strisce colorate di struttura RL tracciate con il colore principale dalla tabella dei colori del guidafilo
 | Strisce colorate di struttura RR tracciate con il sottocolore creato
2 | Strisce colorate di struttura RL tracciate con un ulteriore colore del guidafilo dalla tabella
  4. Inserire l'inizio desiderato.
  5. Salvare il disegno.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Intarsio con Fittezze Differenti della Maglia : Creazione di Color Arrangement company logo
Aiuto online M1plus Esecuzione di disegno base Intarsio con Fittezze Differenti della Maglia Impostazioni nella finestra di dialogo Assegnazione campo filato .. .. http://support.stoll.com ....

Creazione di Color Arrangement

Per creare il Color Arrangement per corsa del carro e lunghezza della maglia a parte:

  1. Selezionare il disegno per l'intera altezza.
  2. Fare clic sul tasto [image].
    • Si apre la finestra di dialogo Editore Color Arrangement.
  3. Per modificare il Color Arrangement:

    • Adeguare la sequenza di lavoro

      • Raggruppamento dei guidafili (colori principali dei guidafili) su due sistemi

      • Nel 3º sistema vengono lavorati i sottocolori (per un'altra fittezza)

    • Nelle colonne di comando ControlColumn ML tracciare altre lunghezze della maglia.

  4. Chiudere l'Editore Color Arrangement con Closing X .
    • Viene salvato il CA e la registrazione del colore viene riportata nella colonna di comando CC Color Arrangement.

    Color Arrangement dopo elaborazione tecnica:

    CA nach Technik


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Intarsio con Fittezze Differenti della Maglia : Impostazioni nella finestra di dialogo Assegnazione campo filato company logo
Aiuto online M1plus Creazione di Color Arrangement Intarsio con Fittezze Differenti della Maglia Completamento del disegno .. .. http://support.stoll.com ....

Impostazioni nella finestra di dialogo Assegnazione campo filato

Per procedere a impostazioni nella finestra di dialogo Assegnazione campo filato:

  1. Aprire la finestra di dialogo Assegnazione campo filato con [image].
  2. Procedere alle impostazioni desiderate:

    • Moduli per immagliatura

    • Legatura / nodo all'inizio

    • Moduli per fine lavorazione

    • Legatura / nodo alla fine


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Intarsio con Fittezze Differenti della Maglia : Completamento del disegno company logo
Aiuto online M1plus Impostazioni nella finestra di dialogo Assegnazione campo filato Intarsio con Fittezze Differenti della Maglia .. .. http://support.stoll.com ....

Completamento del disegno

Per la lavorazione del disegno sono necessarie camme split, in quanto i guidafili sono soggetti a immagliatura/fine lavorazione con Nodo split.
Attivare al riguardo nel menu Parametri del disegno / Attributi della macchina… nella scheda Funzioni di sistema il tasto Prelievo split.

Per completare il disegno:

  1. Tramite la barra degli strumenti Passi di lavorazione avviare con il pulsante Technikbearbeitung starten l'elaborazione tecnica.
    • Appare la query Crea programma MC.
  2. Confermare la query con OK.
    • Si apre la finestra di dialogo Salva disegno con nome.
  3. Digitare il Nome file e definire il percorso.
  4. Chiudere la finestra di dialogo con Salva.
  5. Richiamare il Controllo Sintral con [image] ed eseguirlo.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Costa 2x2 vanisé company logo
Aiuto online M1plus Intarsio con Fittezze Differenti della Maglia Tecnica di lavoro a maglia e creazione del programma Intarsio con Cucitura ad Ornamento .. .. http://support.stoll.com ....

Costa 2x2 vanisé

Nome del disegno

06_2x2-Rippe-plattiert.mdv

Numero di disegno banca dati

1210192

Dimensioni del disegno

Larghezza:

424

Altezza:

480

Tipo macchina

CMS ADF-3

Finezza

7.2

Inizio

informazione 16: Deve essere importato inizio 2x2.

Inizio 2x2 vanisé

  • Lavorazione vanisé dell'inizio con 3 guidafili.

    • 1º guidafilo: colore del disegno 1

    • 2º guidafilo: Lycra

    • 3º guidafilo: colore del disegno 2

  • Transizione vanisé (rango sciolto) con 2 guidafili

Disegno base

Maglia davanti con trasporto

Forma

Forma prodotti da soli shp

Tecnica di lavoro

  • Fully Fashion con costa 2x2 vanisé

Altri informazioni:
  • Creazione della forma nell'editore di taglio M1plus
  • Creazione di disegno con forma
  • Esecuzione di disegno base e definizione di colori vanisé
  • Completamento del disegno


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Costa 2x2 vanisé : Creazione della forma nell'editore di taglio M1plus company logo
Aiuto online M1plus Costa 2x2 vanisé Creazione di disegno con forma .. .. http://support.stoll.com ....

Creazione della forma nell'editore di taglio M1plus

I. Per creare la forma:

  1. Selezionare Forma / Editore di taglio (crea/modifica)...per aprire la finestra di dialogo M1plus - Editore di Taglio.
    • Si apre la finestra di dialogo.
  2. Aprire un taglio a disposizione selezionando File / Apri taglio .shv [mm] … o con [image] e convertirlo nel formato shp.

      3. - oppure -

    • Creare nell'editore di taglio un nuovo taglio nel formato shp selezionando File / Nuovo o con il tasto [image].
  3. Creare l'elemento Taglio base per un Telo anteriore:

    • È attivata la casella di controllo Speculare.

    Elemento base telo anteriore linee a sinistra:

  4. Per la linea no. 3 aprire l'editore linee e riportare i valori:
  5. Salvare il taglio selezionando File / Salva oppure Salva con nome....
    • Il taglio viene salvato nel formato shp.
  6. Chiudere M1plus - Editore di Taglio con Closing X .


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Costa 2x2 vanisé : Creazione di disegno con forma company logo
Aiuto online M1plus Creazione della forma nell'editore di taglio M1plus Costa 2x2 vanisé Esecuzione di disegno base e definizione di colori vanisé .. .. http://support.stoll.com ....

Creazione di disegno con forma

Per creare un nuovo disegno:

Importazione di moduli
Per l'inizio utilizzato occorre importare i moduli!!
  1. Selezionare File / Nuovo.

      2. - oppure -

    • Fare clic sul simbolo [image].
    • Si apre la finestra di dialogo Nuovo disegno.
  2. Digitare in Nome del disegno il nome desiderato.
  3. In Macchina aprire con [image] la finestra di dialogo Seleziona macchina:
    • Selezionare la scheda Macchine Stoll o Macchine proprie.
  4. Per eseguire le impostazioni:

    • Tipo macchina: CMS ADF-3

    • Finezza / Finezza della testa dell'ago

  5. Selezionare Disegno base (disegno con forma) e Disegno design.
  6. Selezionare la forma.
  7. Definire le dimensioni del disegno e il tipo di punto base.
  8. Selezionare l'inizio 2x2 importato.
    9. L'inizio 2x2 importato viene infine modificato.
  9. Confermare la finestra di dialogo con il tasto Crea disegno design.
    • Il nuovo disegno appare nella vista dei simboli.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Costa 2x2 vanisé : Esecuzione di disegno base e definizione di colori vanisé company logo
Aiuto online M1plus Creazione di disegno con forma Costa 2x2 vanisé Completamento del disegno .. .. http://support.stoll.com ....

Esecuzione di disegno base e definizione di colori vanisé

I. Per tracciare il motivo e definire il colore vanisé:

  1. Tracciare il disegno base con il modulo Costa RL 2x2 e il colore del guidafilo #78.
  2. Aprire la finestra di dialogo Vanisé con [image].
  3. Nella finestra di dialogo riportare nella prima colonna colore del guidafilo #78.
  4. Selezionare dalla tabella dei colori un altro colore qualsiasi del guidafilo, ad es. #88, e riportarlo nella seconda colonna della finestra di dialogo Vanisé.
    • Viene generato un colore vanisé P3.
      Plattierfarbe P3-Muster
  5. Posizionare il cursore nell'area della seconda colonna della finestra di dialogo e richiamare il menu con tasto destro del mouse.
    • Viene visualizzata la tabella Vanisé con i Valori offset vanisé (YPI) e i valori standard.
  6. Selezionare nella tabella l'indice YPI desiderato.
  7. Posizionare il cursore su un colore del motivo corrispondente e fare clic con tasto sinistro del mouse.
    • L'indice viene assegnato al colore del motivo.
  8. Nel disegno base, i colori del guidafilo #78 passano al colore vanisé P3.

II. Per definire altri colori vanisé e modificare l'inizio 2x2:

    Per l'inizio sono necessari altri 3 colori vanisé. Ciò consente un'impostazione flessibile dei guidafili sulla base dell'indice YPIYPI sulla macchina.
  1. Aprire la finestra di dialogo Vanisé con [image].
  2. Generare nella finestra dialogo altri 3 colori vanisé:
    3. No. | Voci nella finestra di dialogo Vanisé | Utilizzo nell'inizio
P1 |  | Ranghi iniziali nell'inizio Vanisé con colore con 2 guidafili e guidafilo supplementare con Lycra informazione 16 Abbinamento di vanisé con colore e vanisé di qualità.
P5 | Plattierfarbe P5-Anfang RS1 | Costa 2x2: Vanisé con colore con 2 guidafili
P7 |  | Transizione rango sciolto: Vanisé con colore con 2 guidafili
  3. Aprire l'Esploratore di moduli disegno.
  4. Aprire la directory Inizi e con un doppio clic il modulo contenitore tecnica Inizio 2x2.
  5. Aprire l'elemento 2x2_1sys_P.
  6. Per tracciare colori vanisé nelle zone desiderate:
    7. Inizio modificato |  | Contaciclo |
 | 4 |  | Transizione rango sciolto
 | 3 | RS1 | Altezza della costa 2x2
 | 2 | RS19 = 1 | L'inizio diventa vanisé informazione 16 : registrazione del colore blu nella colonna di comando
 |  | RS19 = ? informazione 16 : Standard =1 | Definizione del numero desiderato di ranghi che si intende lavorare con tecnica vanisé.
 | 1 | RS19 = 0 | L'inizio non diventa vanisé
  7. Chiudere l'editore dei moduli.
    • Appare la query relativa alla sostituzione dell'inizio.
  8. Confermare la query con Sì.
    • L'inizio viene sostituito.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Costa 2x2 vanisé : Completamento del disegno company logo
Aiuto online M1plus Esecuzione di disegno base e definizione di colori vanisé Costa 2x2 vanisé .. .. http://support.stoll.com ....

Completamento del disegno

Per completare il disegno:

  1. Tramite la barra dei simboli Passi di lavorazione avviare con il pulsante Technikbearbeitung starten l'elaborazione tecnica.
    • Appare la query Crea programma MC.
  2. Confermare la query con OK.
    • Si apre la finestra di dialogo Salva disegno con nome.
  3. Digitare il Nome del file e definire il percorso.
  4. Chiudere la finestra di dialogo con Salva.
  5. Richiamare il Controllo Sintral con [image] ed eseguirlo.
  6. Salvare il disegno.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Intarsio con Cucitura ad Ornamento company logo
Aiuto online M1plus Costa 2x2 vanisé Tecnica di lavoro a maglia e creazione del programma Filo di trama - inserimento tramite trasporto .. .. http://support.stoll.com ....

Intarsio con Cucitura ad Ornamento

Nome del disegno

07_Intarsia mit Ziernaht.mdv

Numero di disegno banca dati

1210194

Dimensioni del disegno

Larghezza:

260

Altezza:

480

Tipo macchina

CMS ADF-3

Finezza

7.2

Inizio

Inizio tubolare

Disegno base

Maglia davanti con trasporto

Tecnica di lavoro

  • Intarsio con 2 guidafili supplementari per l'inserimento del filo a cucitura ad ornamento sulla cimosa sinistra e destra del campo di colore (= collegamento dei campi di colore)

  • Margine interlock nel 1x1

Altri informazioni:
  • Creazione del disegno
  • Esecuzione di disegno base
  • Creazione di Color Arrangement
  • Impostazioni nella finestra di dialogo Assegnazione campo filato
  • Completamento del disegno


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Intarsio con Cucitura ad Ornamento : Creazione del disegno company logo
Aiuto online M1plus Intarsio con Cucitura ad Ornamento Esecuzione di disegno base .. .. http://support.stoll.com ....

Creazione del disegno

Per creare un nuovo disegno:

  1. Selezionare File / Nuovo.

      2. - oppure -

    • Fare clic sul simbolo [image].
    • Si apre la finestra di dialogo Nuovo disegno.
  2. Digitare in Nome del disegno il nome desiderato.
  3. In Macchina aprire con [image] la finestra di dialogo Seleziona macchina:
    • Selezionare la scheda Macchine Stoll o Macchine proprie.
  4. Per eseguire le impostazioni:

    • Tipo macchina: CMS ADF-3

    • Finezza / Finezza della testa dell'ago

  5. Selezionare Disegno base (disegno senza forma) e Disegno design.
  6. Definire le dimensioni del disegno e il tipo di punto base.
  7. Selezionare inizio tubolare.
  8. Confermare la finestra di dialogo con il tasto Crea disegno design.
    • Il nuovo disegno appare nella vista dei simboli.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Intarsio con Cucitura ad Ornamento : Esecuzione di disegno base company logo
Aiuto online M1plus Creazione del disegno Intarsio con Cucitura ad Ornamento Creazione di Color Arrangement .. .. http://support.stoll.com ....

Esecuzione di disegno base

I. Per disegnare il motivo:

  1. Tracciare il motivo desiderato nel disegno base con colori del filato.
  2. Scambiare il colore di fondo #31, a sinistra, ad es. con il colore del filato #7 e, a destra, ad es. con il colore del filato #4..
    3. La modifica del campo di colore è spostata di un rango in altezza. Ciò migliora la legatura sul bordo del campo di colore.
  3. Tracciare con due colori del filato supplementari la transizione nel disegno base.
    4. I colori del filato supplementari sono necessari per creare il Color Arrangement.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Intarsio con Cucitura ad Ornamento : Creazione di Color Arrangement company logo
Aiuto online M1plus Esecuzione di disegno base Intarsio con Cucitura ad Ornamento Impostazioni nella finestra di dialogo Assegnazione campo filato .. .. http://support.stoll.com ....

Creazione di Color Arrangement

I. Per creare e registrare il Color Arrangement CA #1:

  1. Selezionare i primi due ranghi del disegno.
  2. Fare clic sulla chiave [image].
    • Si apre la finestra di dialogo Editore Color Arrangement.
  3. Per modificare il Color Arrangement:

    • inserire dopo l'inizio un rango supplementare per il trasporto e tracciare quest'ultimo.

    • Nel settore di esecuzione modificare quanto segue:

      • Inserire i ranghi supplementari per trasporto in funzione del disegno e tracciare Trasporto in avanti o Trasporto opzionale in avanti.

      • Ranghi per guidafili supplementari che lavorano la cucitura ornamentale a sinistra e a destra.

    • Nella colonna Rapporti definire un rapporto.

    • Nella colonna di comando [image] disattivare la legatura per intarsio.

    • Nella colonna di comando [image] attivare/disattivare l'oscillazione di guidafili.

  4. Chiudere l'Editore Color Arrangement con Closing X .
  5. Registrare il Color Arrangement fino a due ranghi sotto la transizione.

II. Per creare e registrare il Color Arrangement CA #2 (transizione):

  1. Selezionare due ranghi nel disegno con i colori del filato supplementari.
  2. Fare clic sulla chiave [image].
    • Si apre la finestra di dialogo Editore Color Arrangement.
  3. Per modificare il Color Arrangement:

    • Nel settore di esecuzione modificare quanto segue:

      • Inserire i ranghi supplementari per il trasporto in funzione del disegno e tracciare Trasporto in avanti.

      • Ranghi per guidafili supplementari che lavorano la cucitura ornamentale a sinistra e a destra.

    • Nella colonna di comando [image] attivare/disattivare la legatura per intarsio.

    • Nella colonna di comando [image] attivare l'oscillazione di guidafili.

  4. Chiudere l'Editore Color Arrangement con Closing X .
    • Viene salvato il CA e la registrazione del colore viene riportata nella colonna di comando CC Color Arrangement.

III. Per creare e registrare il Color Arrangement CA #3:

Il Color Arrangement CA #3 corrisponde al CA #1 senza il rango di trasporto dopo l'inizio. Nel CA #3 non sono richiesti pertanto rapporti.
  1. Selezionare i ranghi di disegno seguenti fino alla fine del disegno.
  2. Fare clic sulla chiave [image].
    • Si apre la finestra di dialogo Editore Color Arrangement.
  3. Per modificare il Color Arrangement:

    • Eliminare completamente il primo rango con trasporto.

    • Nel settore di esecuzione modificare quanto segue:

      • Inserire i ranghi supplementari per il trasporto in funzione del disegno e tracciare Trasporto in avanti e Trasporto opzionale in avanti.

      • Ranghi per guidafili supplementari che lavorano la cucitura ornamentale a sinistra e a destra.

    • Nella colonna di comando [image] disattivare la legatura per intarsio.

    • Nella colonna di comando [image] attivare/disattivare l'oscillazione di guidafili.

  4. Chiudere l'Editore Color Arrangement con Closing X .
    • Viene salvato il CA e la registrazione del colore viene riportata nella colonna di comando CC Color Arrangement.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Intarsio con Cucitura ad Ornamento : Impostazioni nella finestra di dialogo Assegnazione campo filato company logo
Aiuto online M1plus Creazione di Color Arrangement Intarsio con Cucitura ad Ornamento Completamento del disegno .. .. http://support.stoll.com ....

Impostazioni nella finestra di dialogo Assegnazione campo filato

Per procedere a impostazioni nella finestra di dialogo Assegnazione campo filato:

  1. Aprire la finestra di dialogo Assegnazione campo filato con [image].
  2. Procedere alle impostazioni desiderate:

    • Moduli per immagliatura

    • Legatura / nodo all'inizio

    • Moduli per fine lavorazione

    • Legatura / nodo alla fine


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Intarsio con Cucitura ad Ornamento : Completamento del disegno company logo
Aiuto online M1plus Impostazioni nella finestra di dialogo Assegnazione campo filato Intarsio con Cucitura ad Ornamento .. .. http://support.stoll.com ....

Completamento del disegno

Per completare il disegno:

Per la lavorazione del disegno sono necessarie camme split, in quanto i guidafili sono soggetti a immagliatura/fine lavorazione con Nodo split.
Attivare al riguardo nel menu Parametri del disegno / Attributi della macchina… nella scheda Funzioni di sistema il tasto Prelievo split.
  1. Tramite la barra degli strumenti Passi di lavorazione avviare con il pulsante Technikbearbeitung starten l'elaborazione tecnica.
    • Appare la query Crea programma MC.
  2. Confermare la query con OK.
    • Si apre la finestra di dialogo Salva disegno con nome.
  3. Digitare il Nome file e definire il percorso.
  4. Chiudere la finestra di dialogo con Salva.
  5. Richiamare il Controllo Sintral con [image] ed eseguirlo.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Filo di trama - inserimento tramite trasporto company logo
Aiuto online M1plus Intarsio con Cucitura ad Ornamento Tecnica di lavoro a maglia e creazione del programma Filo di trama - inserimento tramite lavoro a maglia .. .. http://support.stoll.com ....

Filo di trama - inserimento tramite trasporto

Nome del disegno

08_ Schussfaden – Einlage durch Umhängen.mdv

Numero di disegno banca dati

1210196

Dimensioni del disegno

Larghezza:

320

Altezza:

440

Tipo macchina

CMS ADF-3

Finezza

7.2

Inizio

Inizio 1x1

Disegno base

Maglia davanti con trasporto

Tecnica di lavoro

  • Color Arrangement con inserimento del filo di trama tramite trasporto

Altri informazioni:
  • Creazione della forma nell'editore di taglio M1plus
  • Creazione di disegno con forma
  • Esecuzione di disegno base
  • Creazione di Color Arrangement
  • Completamento del disegno


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Filo di trama - inserimento tramite trasporto : Creazione della forma nell'editore di taglio M1plus company logo
Aiuto online M1plus Filo di trama - inserimento tramite trasporto Creazione di disegno con forma .. .. http://support.stoll.com ....

Creazione della forma nell'editore di taglio M1plus

I. Per creare la forma:

  1. Selezionare Forma / Editore di taglio (crea/modifica)...per aprire la finestra di dialogo M1plus - Editore di Taglio.
    • Si apre la finestra di dialogo.
  2. Aprire un taglio a disposizione selezionando File / Apri taglio .shv [mm] … o con [image] e convertirlo nel formato shp.

      3. - oppure -

    • Creare nell'editore di taglio un nuovo taglio nel formato shp selezionando File / Nuovo o con il tasto [image].
  3. Creare l'elemento Taglio base per un Telo anteriore:

    • È attivata la casella di controllo Speculare.

    Elemento base telo anteriore linee a sinistra:

  4. Aprire per la linea n. 2 l'editore linee.
  5. Calcolare la linea con Linien Editor-Linie oppure riportare i valori manualmente:
  6. Salvare il taglio selezionando File / Salva oppure Salva con nome....
    • Il taglio viene salvato nel formato shp.
  7. Chiudere M1plus - Editore di Taglio con Closing X .


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Filo di trama - inserimento tramite trasporto : Creazione di disegno con forma company logo
Aiuto online M1plus Creazione della forma nell'editore di taglio M1plus Filo di trama - inserimento tramite trasporto Esecuzione di disegno base .. .. http://support.stoll.com ....

Creazione di disegno con forma

Per creare un nuovo disegno:

  1. Selezionare File / Nuovo.

      2. - oppure -

    • Fare clic sul simbolo [image].
    • Si apre la finestra di dialogo Nuovo disegno.
  2. Digitare in Nome del disegno il nome desiderato.
  3. In Macchina aprire con [image] la finestra di dialogo Seleziona macchina:
    • Selezionare la scheda Macchine Stoll o Macchine proprie.
  4. Per eseguire le impostazioni:

    • Tipo macchina: CMS ADF-3

    • Finezza / Finezza della testa dell'ago

  5. Selezionare Disegno base (disegno con forma) e Disegno design.
  6. Selezionare la forma.
  7. Selezionare l'inizio 1x1.
  8. Confermare la finestra di dialogo con il tasto Crea disegno design.
    • Il nuovo disegno appare nella vista dei simboli.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Filo di trama - inserimento tramite trasporto : Esecuzione di disegno base company logo
Aiuto online M1plus Creazione di disegno con forma Filo di trama - inserimento tramite trasporto Creazione di Color Arrangement .. .. http://support.stoll.com ....

Esecuzione di disegno base

I. Per disegnare il motivo:

    • È aperto il taglio nel disegno base.
  1. Con un ulteriore colore del filato tracciare nel disegno base la zona per ' l'inserimento a trama' (cerchio).
  2. Tracciare infine a destra del motivo del cerchio un colore supplementare del filato come colore di ricerca.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Filo di trama - inserimento tramite trasporto : Creazione di Color Arrangement company logo
Aiuto online M1plus Esecuzione di disegno base Filo di trama - inserimento tramite trasporto Completamento del disegno .. .. http://support.stoll.com ....

Creazione di Color Arrangement

I. Per creare e registrare Color Arrangement #1:

  1. Selezionare il motivo 'cerchio' per l'intera altezza.
  2. Fare clic sul tasto [image].
    • Si apre la finestra di dialogo Editore Color Arrangement.
  3. Per modificare il Color Arrangement:

    • Inserire nel segmento colore ulteriori colonne con il colore di ricerca #7 (rosso) e tracciare la legatura sul bordo.

    • Nella zona da eseguire modificare quanto segue:

      • Modificare la sequenza di lavorazione (è operativo il colore del filato #31).

      • Modificare il colore di ricerca #23 in colore del filato #31.

      • Inserire ranghi supplementari per il trasporto e tracciare il simbolo di trasporto desiderato.

      • Inserire i ranghi supplementari con colore del filato #7 e tracciare conformemente alla struttura desiderata l'azione dell'ago Filo di trama / trasporto in avanti con filo flottante.

      • Inserire i ranghi supplementari e le colonne per la legatura della cimosa e tracciarli con il colore del filato #7.

II. Azioni dell'ago per il filo di trama:

Azione dell'ago | Significato
Schussfaden/Umhängen nach hinten mit Flottung + Colore del filato/del guidafilo | Il guidafilo (tramatore) si porta davanti alla caduta di lavoro con l'azione dell'ago filo flottante e viene trasportato all'indietro nella caduta di lavoro successiva.
Schussfaden/Umhängen nach vorne mit Flottung + Colore del filato/del guidafilo | Il guidafilo (tramatore) si porta davanti alla caduta di lavoro con l'azione dell'ago filo flottante e viene trasportato in avanti nella caduta di lavoro successiva.
Schussfaden/Abwerfen vorne mit Flottung + Colore del filato/del guidafilo | Il guidafilo (tramatore) si porta davanti alla caduta di lavoro con l'azione dell'ago filo flottante e viene scaricato nella frontura anteriore nella caduta di lavoro successiva.
Schussfaden/Abwerfen hinten mit Flottung + Colore del filato/del guidafilo | Il guidafilo (tramatore) si porta davanti alla caduta di lavoro con l'azione dell'ago filo flottante e viene scaricato nella frontura posteriore nella caduta di lavoro successiva.
 | informazione 16 : Queste azioni dell'ago non possono essere combinate con le azioni di lavorazione nello stesso rango di lavoro.

III. Per applicare i simboli per il filo di trama nel CA:

    • Inserire nella colonna CC YPI un Symbol Q per il guidafilo tramatore.

    Simbolo

    Significato

    Possibile definizione di un guidafilo come guidafilo tramatore

    • Nella colonna di comando CC YPI nella vista dei simboli o nel Color Arrangement

    • Nella finestra di dialogo Vanisé

    informazione 16: Questo guidafilo procede con una distanza definita davanti alla caduta di lavoro.
    Per il guidafilo tramatore Q si utilizza nel Sintral lo stesso comando come per la tecnica split:

    • $XS n – m

    informazione 16: Questo comando consente il trascinamento di un guidafilo nella caduta di lavoro durante il trasporto.

  1. Chiudere l'Editore Color Arrangement con Closing X .
    • Viene salvato il CA e la registrazione del colore viene riportata nella colonna di comando CC Color Arrangement.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Filo di trama - inserimento tramite trasporto : Completamento del disegno company logo
Aiuto online M1plus Creazione di Color Arrangement Filo di trama - inserimento tramite trasporto .. .. http://support.stoll.com ....

Completamento del disegno

Per completare il disegno:

  1. Tramite la barra degli strumenti Passi di lavorazione avviare con il pulsante Technikbearbeitung starten l'elaborazione tecnica.
    • Appare la query Crea programma MC.
  2. Confermare la query con OK.
    • Si apre la finestra di dialogo Salva disegno con nome.
  3. Digitare il Nome file e definire il percorso.
  4. Chiudere la finestra di dialogo con Salva.
  5. Richiamare il Controllo Sintral con [image] ed eseguirlo.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Filo di trama - inserimento tramite lavoro a maglia company logo
Aiuto online M1plus Filo di trama - inserimento tramite trasporto Tecnica di lavoro a maglia e creazione del programma Punto decorativo tramite filo flottante applicato .. .. http://support.stoll.com ....

Filo di trama - inserimento tramite lavoro a maglia

Nome del disegno

09_Schussfaden – Einlage durch Stricken.mdv

Dimensioni del disegno

Larghezza:

200

Altezza:

180

Tipo macchina

CMS ADF-3

Finezza

7.2

Inizio

Inizio tubolare

Disegno base

Maglia davanti con trasporto

Tecnica di lavoro

  • Inserimento del filo di trama per zona tramite la legatura base Interlock

Altri informazioni:
  • Creazione del disegno
  • Esecuzione di disegno base
  • Completamento del disegno


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Filo di trama - inserimento tramite lavoro a maglia : Creazione del disegno company logo
Aiuto online M1plus Filo di trama - inserimento tramite lavoro a maglia Esecuzione di disegno base .. .. http://support.stoll.com ....

Creazione del disegno

Per creare un nuovo disegno:

  1. Selezionare File / Nuovo.

      2. - oppure -

    • Fare clic sul simbolo [image].
    • Si apre la finestra di dialogo Nuovo disegno.
  2. Digitare in Nome del disegno il nome desiderato.
  3. In Macchina aprire con [image] la finestra di dialogo Seleziona macchina:
    • Selezionare la scheda Macchine Stoll o Macchine proprie.
  4. Per eseguire le impostazioni:

    • Tipo macchina: CMS ADF-3

    • Finezza / Finezza della testa dell'ago

  5. Selezionare Disegno base (disegno senza forma) e Disegno design.
  6. Definire le dimensioni del disegno e il tipo di punto base.
  7. Selezionare inizio tubolare.
  8. Confermare la finestra di dialogo con il tasto Crea disegno design.
    • Il nuovo disegno appare nella vista dei simboli.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Filo di trama - inserimento tramite lavoro a maglia : Esecuzione di disegno base company logo
Aiuto online M1plus Creazione del disegno Filo di trama - inserimento tramite lavoro a maglia Completamento del disegno .. .. http://support.stoll.com ....

Esecuzione di disegno base

I. Per disegnare il motivo:

  1. Con il colore del filato #31, tracciare nell'intero campo del disegno la legatura base Interlock con le azioni dell'ago Maglia davanti senza trasporto e Maglia dietro senza trasporto.
    Grundbindung Interlock
  2. Aprire la finestra di dialogo Vanisé con [image].
  3. Nella prima colonna, selezionare un colore qualsiasi del guidafilo dalla tabella [image] e registrarlo.
  4. Posizionare il cursore nell'area delle colonne della finestra di dialogo e richiamare il menu con RMT.
    • Viene visualizzata la tabella Vanisé.
  5. Selezionare nella tabella la voce Q filo di trama e assegnare tasto sinistro del mouse al colore del guidafilo registrato.
  6. Riportare nella seconda colonna un ulteriore colore qualsiasi del guidafilo.
    • Viene generato un colore vanisé P1.
      Plattierfarbe
  7. Selezionare nella finestra di dialogo Vanisé il colore vanisé P1 e tracciare delle zone con questo colore nel disegno base.
    • In queste zone il guidafilo tramatore Q sarà in funzione davanti al sistema e il secondo guidafilo lavorerà nel sistema la legatura base Interlock.
    Per ottenere un migliore inserimento del filo di trama durante la legatura, è possibile ricorrere anche all'indicazione del lavoro 'Lavorazione mediante la curva split’. Inserire al riguardo nella colonna di comando Funzione del sistema CC Systemfunktion la voce Maglia su curva split Masche über Splitkurve.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Filo di trama - inserimento tramite lavoro a maglia : Completamento del disegno company logo
Aiuto online M1plus Esecuzione di disegno base Filo di trama - inserimento tramite lavoro a maglia .. .. http://support.stoll.com ....

Completamento del disegno

Per completare il disegno:

  1. Tramite la barra degli strumenti Passi di lavorazione avviare con il pulsante Technikbearbeitung starten l'elaborazione tecnica.
    • Appare la query Crea programma MC.
  2. Confermare la query con OK.
    • Si apre la finestra di dialogo Salva disegno con nome.
  3. Digitare il Nome file e definire il percorso.
  4. Chiudere la finestra di dialogo con Salva.
  5. Richiamare il Controllo Sintral con [image] ed eseguirlo.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Punto decorativo tramite filo flottante applicato company logo
Aiuto online M1plus Filo di trama - inserimento tramite lavoro a maglia Tecnica di lavoro a maglia e creazione del programma Rammendo con corsa inversa del guidafilo .. .. http://support.stoll.com ....

Punto decorativo tramite filo flottante applicato

Nome del disegno

10_Zierstich-1.mdv

Numero di disegno banca dati

1210201

Dimensioni del disegno

Larghezza:

237

Altezza:

496

Tipo macchina

CMS ADF-3

Finezza

7.2

Inizio

Inizio 1x1

Disegno base

Maglia davanti con trasporto

Tecnica di lavoro

  • Color Arrangement per il punto decorativo

  • Margine interlock 1x1

Altri informazioni:
  • Creazione del disegno
  • Esecuzione di disegno base
  • Creazione di Color Arrangement
  • Completamento del disegno


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Punto decorativo tramite filo flottante applicato : Creazione del disegno company logo
Aiuto online M1plus Punto decorativo tramite filo flottante applicato Esecuzione di disegno base .. .. http://support.stoll.com ....

Creazione del disegno

Per creare un nuovo disegno:

  1. Selezionare File / Nuovo.

      2. - oppure -

    • Fare clic sul simbolo [image].
    • Si apre la finestra di dialogo Nuovo disegno.
  2. Digitare in Nome del disegno il nome desiderato.
  3. In Macchina aprire con [image] la finestra di dialogo Seleziona macchina:
    • Selezionare la scheda Macchine Stoll o Macchine proprie.
  4. Per eseguire le impostazioni:

    • Tipo macchina: CMS ADF-3

    • Finezza / Finezza della testa dell'ago

  5. Selezionare Disegno base (disegno senza forma) e Disegno design.
  6. Definire le dimensioni del disegno e il tipo di punto base.
  7. Selezionare l'inizio 1x1.
  8. Confermare la finestra di dialogo con il tasto Crea disegno design.
    • Il nuovo disegno appare nella vista dei simboli.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Punto decorativo tramite filo flottante applicato : Esecuzione di disegno base company logo
Aiuto online M1plus Creazione del disegno Punto decorativo tramite filo flottante applicato Creazione di Color Arrangement .. .. http://support.stoll.com ....

Esecuzione di disegno base

I. Per disegnare il motivo:

  1. Con il colore del filato #31 e le azioni dell'ago Maglia davanti senza trasporto e Maglia dietro senza trasporto tracciare il margine sinistro e destro nell'Interlock 1x1.
  2. Con differenti colori del filato e l'azione dell'ago Filo flottante [image] tracciare le diagonali del punto decorativo.
    Muster
  3. Salvare il disegno base.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Punto decorativo tramite filo flottante applicato : Creazione di Color Arrangement company logo
Aiuto online M1plus Esecuzione di disegno base Punto decorativo tramite filo flottante applicato Completamento del disegno .. .. http://support.stoll.com ....

Creazione di Color Arrangement

Per creare e registrare Color Arrangement #1:

Sono necessari due Color Arrangement, dal momento che le diagonali cambiano la direzione.
  1. Selezionare i primi 2 ranghi nel disegno.
  2. Fare clic sulla chiave [image].
    • Si apre la finestra di dialogo Editore Color Arrangement.
  3. Per modificare il Color Arrangement:
  4. Nel settore di esecuzione modificare quanto segue:

    • Inserire ranghi supplementari per il trasporto.

    • Inserire ranghi supplementare per lo spostamento del guidafilo per punto decorativo e tracciare il colore del filato. Nella colonna di comando CC Carriage Direction riportare la direzione del carro richiesta per lo spostamento o Y< / Y>.

    Se nel disegno o nel CA viene tracciata solo un'azione dell'ago Filo flottante con la direzione del carro desiderata, durante la revisione verrà automaticamente registrata una direzione autonoma Y< o Y>.
  5. Chiudere l'Editore Color Arrangement con Closing X .
    • Viene salvato il CA e la registrazione del colore viene riportata nella colonna di comando CC Color Arrangement.
  6. Registrare CA #1 all'altezza della diagonale con direzione a sinistra.
  7. Con procedimento analogo, creare un nuovo CA (#2) per la diagonale con direzione a sinistra e riportare una voce colore nella colonna di comando CC Color Arrangement.

    8. Color Arrangement CA #2:


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Punto decorativo tramite filo flottante applicato : Completamento del disegno company logo
Aiuto online M1plus Creazione di Color Arrangement Punto decorativo tramite filo flottante applicato .. .. http://support.stoll.com ....

Completamento del disegno

Per completare il disegno:

Per la lavorazione del disegno sono necessarie camme split, in quanto i guidafili sono soggetti a immagliatura/fine lavorazione con Nodo split.
Attivare al riguardo nel menu Parametri del disegno / Attributi della macchina… nella scheda Funzioni di sistema il tasto Prelievo split.
  1. Tramite la barra degli strumenti Passi di lavorazione avviare con il pulsante Technikbearbeitung starten l'elaborazione tecnica.
    • Appare la query Crea programma MC.
  2. Confermare la query con OK.
    • Si apre la finestra di dialogo Salva disegno con nome.
  3. Digitare il Nome file e definire il percorso.
  4. Chiudere la finestra di dialogo con Salva.
  5. Richiamare il Controllo Sintral con [image] ed eseguirlo.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Rammendo con corsa inversa del guidafilo company logo
Aiuto online M1plus Punto decorativo tramite filo flottante applicato Tecnica di lavoro a maglia e creazione del programma .. .. http://support.stoll.com ....

Rammendo con corsa inversa del guidafilo

Nome del disegno

11_Stopfen-reverse-Fahrt.mdv

Numero di disegno banca dati

1210185

Dimensioni del disegno

Larghezza:

360

Altezza:

522

Tipo macchina

CMS ADF-3

Finezza

7.2

Inizio

Inizio 1x1

Disegno base

Maglia davanti con trasporto

Forma

Forma prodotti da soli shp

Tecnica di lavoro

  • Fully Fashion con aumento e diminuzione

  • Modulo con punti di congiunzione per corsa inversa del guidafilo in funzione del sistema

  • Modulo contenitore tecnica per aumento

Altri informazioni:
  • Creazione della forma nell'editore di taglio M1plus
  • Creazione e assegnazione alla forma del modulo contenitore tecnica per aumento
  • Creazione di disegno con forma
  • Completamento del disegno
  • Sequenza di lavorazione dopo l'elaborazione tecnica


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Rammendo con corsa inversa del guidafilo : Creazione della forma nell'editore di taglio M1plus company logo
Aiuto online M1plus Rammendo con corsa inversa del guidafilo Creazione e assegnazione alla forma del modulo contenitore tecnica per aumento .. .. http://support.stoll.com ....

Creazione della forma nell'editore di taglio M1plus

I. Per creare la forma:

  1. Selezionare Forma / Editore di taglio (crea/modifica)...per aprire la finestra di dialogo M1plus - Editore di Taglio.
    • Si apre la finestra di dialogo.
  2. Aprire un taglio a disposizione selezionando File / Apri taglio .shv [mm] … o con [image] e convertirlo nel formato shp.

      3. - oppure -

    • Creare nell'editore di taglio un nuovo taglio nel formato shp selezionando File / Nuovo o con il tasto [image].
  3. Creare l'elemento Taglio base per un Telo anteriore:

    • È disattivata la casella di controllo Speculare.

    Elemento base telo anteriore linee a sinistra:

    Elemento base telo anteriore linee a destra:

    La cimosa della forma destra con attributo aumento deve essere spostata in altezza di 1 rango per via della sequenza di lavorazione.
  4. Salvare il taglio selezionando File / Salva oppure Salva con nome....
    • Il taglio viene salvato nel formato shp.
  5. Chiudere M1plus - Editore di Taglio con Closing X .


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Rammendo con corsa inversa del guidafilo : Creazione e assegnazione alla forma del modulo contenitore tecnica per aumento company logo
Aiuto online M1plus Creazione della forma nell'editore di taglio M1plus Rammendo con corsa inversa del guidafilo Creazione di disegno con forma .. .. http://support.stoll.com ....

Creazione e assegnazione alla forma del modulo contenitore tecnica per aumento

Sequenza di lavorazione rammendo:

Andamento della lavorazione e del trasporto

Cimosa sinistra

Cimosa destra

Nel creare i moduli tener presente che:

  • I moduli di aumento devono essere adattati alla forma.

  • La scalatura presente nella forma durante l'aumento (1 ago) deve essere ripresa nel modulo tramite il livello dello spostamento.

Per creare moduli per il trasporto:

Nello stabilire la larghezza del modulo tener conto del livello dello spostamento.
  1. Selezionare Modulo / Nuovo / Modulo... per richiamare la finestra di dialogo Nuovo modulo.
  2. Nella finestra di dialogo definire quanto segue:

    • Nome del modulo

    • Tipo di disegno

    • Larghezza e altezza del modulo

    • Legatura base del modulo: nessuna lavorazione

  3. Chiudere la finestra di dialogo con OK.
    • Si apre l'Editore dei moduli.
  4. Tracciare nell'Editore dei moduli la sequenza di trasporto.
  5. Dopo aver tracciato i trasporti con spostamento, cancellare le colonne non richieste.
  6. Selezionare i ranghi di lavoro e raggrupparli in un rango del disegno.

    7. Modulo per la cimosa sinistra della forma:

  7. Chiudere l'Editore dei moduli con Closing X .
    • Il modulo viene salvato.
  8. Creare con lo stesso procedimento un modulo per la cimosa destra della forma.

    9. Modulo per la cimosa destra della forma:

II. Per creare moduli con punti di congiunzione:

  1. Selezionare Modulo / Nuovo / Modulo... per richiamare la finestra di dialogo Nuovo modulo.
  2. Tracciare nell'Editore dei moduli la sequenza di lavorazione rammendo con le azioni dell'ago Maglia con trasporto e Filo flottante.
  3. Selezionare tutti i ranghi e raggrupparli in un rango del disegno.
  4. Mantenere la selezione dei ranghi e richiamare nel menu Modulo / Imposta punti di congiunzione… la finestra di dialogo corrispondente.
    • Appare la finestra di dialogo Imposta punti di congiunzione.
  5. Nella finestra di dialogo selezionare quanto segue:

    • Alla voce direzione iniziale: impostare la direzione del carro per il primo rango

    • Preparazione con direzione di lavoro variabile: Option active AP Standard

    • Tipo di preparazione: preparazione comune Option active

  6. Riportare nella colonna di comando CC Carriage Direction la direzione del carro e la direzione autonoma [image] o [image].
  7. Nella colonna di comando CC System definire i sistemi e per direzione autonoma riportare –Y-.
    8. In questo caso, nel rango con indicazione della direzione autonoma deve essere riportata l'indicazione con extracorsa –Y-.
    Altrimenti l'elaborazione tecnica segnala 'Guidafilo in ago' e si interrompe.
  8. Chiudere l'Editore dei moduli con Closing X .
    • Il modulo viene salvato.

    Modulo con punti di congiunzione per la cimosa sinistra della forma:

  9. Creare con lo stesso procedimento un modulo per la cimosa destra della forma.

    10. Modulo con punti di congiunzione per la cimosa destra della forma:

III. Per creare moduli contenitore tecnica per aumento:

  1. Con Modulo / Nuovo / Modulo contenitore tecnica… richiamare la finestra di dialogo Modulo contenitore tecnica.
  2. Trascinare i moduli creati con Drag & Drop nel Modulo contenitore tecnica.

    3. Modulo contenitore tecnica per la cimosa sinistra della forma:

  3. Chiudere il Modulo contenitore tecnica con OK.
    • Il modulo viene salvato.
  4. Creare con lo stesso procedimento un modulo contenitore tecnica per la cimosa destra della forma.

    5. Modulo contenitore tecnica per la cimosa destra della forma:

IV. Per assegnare moduli contenitore tecnica alle cimose della forma:

  1. In Forma / Editore di taglio (crea/modifica tagli)… aprire l'Editore di Taglio.
  2. Caricare il taglio creato con [image].
    • Vengono visualizzate le tabelle per i teli sagomati sinistro e destro.
  3. In Funzione / Aumento richiamare la finestra di dialogo Linee a sinistra no.: 2.
    • È attiva la scheda Aumento.
  4. In Assegnazione moduli assegnare con Drag & Drop al tipo di lavorazione corrispondente il rispettivo Modulo contenitore tecnica per la cimosa sinistra.
  5. Definire in Larghezza la larghezza di diminuzione desiderata.
  6. Confermare l'immissione con Applica o con OK.
  7. Con lo stesso procedimento, assegnare con Drag & Drop il rispettivo Modulo contenitore tecnica per la cimosa destra delle Linee a destra no.: 3 .
    8. A entrambi i Moduli contenitore tecnica è possibile assegnare anche le proprietà richieste e archiviarli infine in una propria cartella nella directory Tecnica / Aumento / Maglia rasata.
    Ciò agevola l'assegnazione dei moduli nell'editore di taglio.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Rammendo con corsa inversa del guidafilo : Creazione di disegno con forma company logo
Aiuto online M1plus Creazione e assegnazione alla forma del modulo contenitore tecnica per aumento Rammendo con corsa inversa del guidafilo Completamento del disegno .. .. http://support.stoll.com ....

Creazione di disegno con forma

Per creare un nuovo disegno:

  1. Selezionare File / Nuovo.

      2. - oppure -

    • Fare clic sul simbolo [image].
    • Si apre la finestra di dialogo Nuovo disegno.
  2. Digitare in Nome del disegno il nome desiderato.
  3. In Macchina aprire con [image] la finestra di dialogo Seleziona macchina:
    • Selezionare la scheda Macchine Stoll o Macchine proprie.
  4. Per eseguire le impostazioni:

    • Tipo macchina: CMS ADF-3

    • Finezza / Finezza della testa dell'ago

  5. Selezionare Disegno base (disegno con forma) e Disegno design.
  6. Selezionare la forma.
    • Le dimensioni del disegno vengono registrate automaticamente sulla base della forma selezionata.
  7. Selezionare l'inizio 1x1.
  8. Confermare la finestra di dialogo con il tasto Crea disegno design.
    • Il nuovo disegno appare nella vista dei simboli.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Rammendo con corsa inversa del guidafilo : Completamento del disegno company logo
Aiuto online M1plus Creazione di disegno con forma Rammendo con corsa inversa del guidafilo Sequenza di lavorazione dopo l'elaborazione tecnica .. .. http://support.stoll.com ....

Completamento del disegno

Per completare il disegno:

  1. Tramite la barra degli strumenti Passi di lavorazione avviare con il pulsante Technikbearbeitung starten l'elaborazione tecnica.
    • Appare la query Crea programma MC.
  2. Confermare la query con OK.
    • Si apre la finestra di dialogo Salva disegno con nome.
  3. Digitare il Nome file e definire il percorso.
  4. Chiudere la finestra di dialogo con Salva.
  5. Richiamare il Controllo Sintral con [image] ed eseguirlo.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : ADF - Autarkic Direct Feed : Tecnica di lavoro a maglia e creazione del programma : Rammendo con corsa inversa del guidafilo : Sequenza di lavorazione dopo l'elaborazione tecnica company logo
Aiuto online M1plus Completamento del disegno Rammendo con corsa inversa del guidafilo .. .. http://support.stoll.com ....

Sequenza di lavorazione dopo l'elaborazione tecnica

Corsa inversa del guidafilo in funzione del sistema R:

Consentito solo lungo un percorso di due aghi in fase di lavorazione parallela.
Qui il guidafilo procede nel sistema assegnato nella direzione contraria del carro.
Strickablauf nach Technik

  • La direzione autonoma Y< e Y> è stata sostituita con l'istruzione della serratura S2

  • Nella colonna di comando del guidafilo ControlColumn YC è stato aggiunto al guidafilo un R.

La sigla con R è sinonimo di corsa inveRsa del guidafilo in funzione del sistema.


CMS 502 HP [2] con numero ridotto di ganci del pettine

La Stoll CMS 502 comprende con il modello 2 un pettine con numero ridotto di ganci.

Le macchine sono archiviate nella Banca dati della macchina M1plus:

  • CMS 502 HP 5“ [2]

  • CMS 502 HP 6“ [2]

Procedura per l'utilizzo del modulo filo pettine

  1. Creare un nuovo disegno.
  2. Selezionare macchina CMS 502 HP 5“ [2] o CMS 502 HP 6“ [2].
  3. Nella rubrica Inizio attivare la casella di controllo Checkbox active Utilizza pettine.
    4. Per la creazione dell'inizio sono a disposizione entrambe le opzioni Option active Sintral e Option active Modulo.
  4. Procedere a un'ulteriore impostazione per l'inizio.
  5. Nella rubrica Modulo filo pettine della scheda Pettine, pinzatura attivare la casella di controllo Checkbox active Posiziona disegno sul gancio del pettine.
  • Dopo l'elaborazione tecnica:
Pos to Comb_TV

  • 1. Ultimo gancio del pettine sul bordo destro.

  • 2. Posizionamento della cimosa del telo sinistra o destra. Spostamento di uno o due aghi (vedi tabella in basso).

  • 3. Ampliamento di un gancio del pettine della larghezza iniziale destra. La distanza del posizionamento dipende dalla finezza della macchina (vedi tabella in basso). Maglie inglesi applicate vengono scaricate in ritardo.

  • 4. Ampliamento della larghezza iniziale destra e scaricamento finale.

Finezza della macchina | Distanza
E5, E2,5.2 | 1
E7, E3,5.2 | 1
E10 | 1
E12, E6.2 | 1
E14, E7.2 | 2
E16, E8.2 | 2
E18 | 2

Sono qui adattati i moduli per l'immagliatura Float and Lock.
La funzione Sintral combthread è adattata per il tipo macchina CMS 502 HP [2] e viene caricata automaticamente.
combthread_637_comb2.sin
combthread_638_comb2.sin

Per questo, vedere anche...
  • Moduli filo pettine per pettine tipo 2


Lavorazione bordo devoré knit

La funzione con correzione della cimosa consente di rettificare le cimose della forma per disegni devoré knit/felpa. Attivare al riguardo nella finestra di dialogo Attributi MC, scheda Funzioni di sistema la casella di controllo devoré knit/felpa attive e la casella di controllo con correzione della cimosa.

Tramite la correzione della cimosa si ottiene in questo modo una maggiore sicurezza della corsa:

  • Binding-thread Filo di legatura viene lavorato con tutti gli aghi.

  • Filato del motivo viene lavorato solo con un ago sì e un ago no. Viene qui lavorata ogni volta, nella direzione contraria del carro, solo la maglia marginale esterna.


Moduli e Color Arrangement

Altri informazioni:
  • Moduli filo pettine per pettine tipo 2
  • Moduli Jacquard devoré knit/felpa
  • Rimagliatura per devoré knit
  • Rielaborata diminuzione per struttura a maglia unita (standard)
  • Diminuzione per struttura a maglia unita (2 aghi diminuzione RR...)
  • Moduli Stoll x30 S


Moduli filo pettine per pettine tipo 2

Nuova applicazione di moduli filo pettine per il tipo pettine 2.

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Filo pettine
 |  | Yellow Folder ModExDatabase protected Tipo 2
 |  |  | Yellow Folder ModExDatabase protected Elementi
 |  |  |  | Modul-Kennung Schreibschutz Filo pettine sinistra E3
 |  |  |  | Modul-Kennung Schreibschutz Filo pettine centro E3
 |  |  |  | Modul-Kennung Schreibschutz Filo pettine destra E3
 |  |  |  | …
 |  |  |  | Modul-Kennung Schreibschutz Filo pettine sinistra E9.2
 |  |  |  | Modul-Kennung Schreibschutz Filo pettine centro E9.2
 |  |  |  | Modul-Kennung Schreibschutz Filo pettine destra E9.2
I moduli filo pettine applicati per la prima volta per il tipo pettine 2 sono disponibili per tutte le finezze della macchina.


Moduli Jacquard devoré knit/felpa

Nuova applicazione di moduli Jacquard per devoré knit/felpa.

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/felpa
 |  |  | Yellow Folder ModExDatabase protected a 2 colori
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit piqué
 |  |  |  | Modul-Kennung Schreibschutz Felpa a 2 ranghi
 |  |  |  | Modul-Kennung Schreibschutz Felpa a 1 rango
 |  |  | Yellow Folder ModExDatabase protected a 3 colori
 |  |  |  | Modul-Kennung Schreibschutz Felpa
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit + felpa a 1 rango
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit + felpa a 2 ranghi
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit piqué + felpa a 1 rango
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit piqué + felpa a 2 ranghi
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit pieno / piqué

Altri informazioni:
  • Moduli Stoll-devoré knit® - felpa


Moduli Stoll-devoré knit® - felpa

Altri informazioni:
  • Devoré knit
  • Devoré knit piqué
  • Devoré knit pieno / piqué
  • Felpa a 2 ranghi
  • Felpa a 1 rango
  • Felpa
  • Devoré knit + felpa a 2 ranghi
  • Devoré knit + felpa a 1 rango
  • Devoré knit piqué + felpa a 1 rango
  • Devoré knit piqué + felpa a 2 ranghi


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : Moduli e Color Arrangement : Moduli Jacquard devoré knit/felpa : Moduli Stoll-devoré knit® - felpa : Devoré knit company logo
Aiuto online M1plus Moduli Stoll-devoré knit® - felpa Devoré knit piqué .. .. http://support.stoll.com ....

Devoré knit

Il modulo Jacquard Devoré knit è riportato qui:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/felpa

Yellow Folder ModExDatabase protected 2-color

Jac-Gen-Dev Devoré knit

Per creare un disegno devoré e inserire Jacquard:

  1. Tracciare il disegno per devoré con due differenti colori di filato o del guidafilo.

  2. Nel menu Modifica / Crea/modifica Jacquard… richiamare la finestra di dialogo Jacquard.
  3. Creare sull'altezza del motivo una selezione di ranghi.
  4. Nella rubrica Jacquard / Stoll selezionare il generatore Jacquard Devoré knit e inserirlo con Applica.

    5. Il colore per il filo di legatura deve precedere nella sequenza dei colori. Modificare eventualmente la sequenza dei colori.

  5. Attivare la casella di controllo Lungh. maglie. Viene in questo modo trasferita nel disegno la lunghezza della maglia nel modulo Jacquard.
  6. Chiudere la finestra di dialogo con OK.
    • I moduli sono stati sostituiti con moduli Jacquard devoré knit.

Il modulo Jacquard Devoré knit fa in modo che la lavorazione abbia luogo solo sulla frontura posteriore. I sistemi anteriori mantengono le rispettive funzioni standard.

Per espandere il disegno ed eseguire la l'elaborazione tecnica:

  1. Espandere il disegno con il tasto Expandieren starten nella barra degli strumenti Passi di lavorazione.
  2. Procedere alle impostazioni nella scheda Funzioni di sistema della finestra di dialogo Attributi MC.
  3. Eseguire la funzione Avvia elaborazione tecnica.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : Moduli e Color Arrangement : Moduli Jacquard devoré knit/felpa : Moduli Stoll-devoré knit® - felpa : Devoré knit piqué company logo
Aiuto online M1plus Devoré knit Moduli Stoll-devoré knit® - felpa Devoré knit pieno / piqué .. .. http://support.stoll.com ....

Devoré knit piqué

Il modulo Jacquard Devoré knit piqué è riportato qui:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/felpa

Yellow Folder ModExDatabase protected 2-color

Jac-Gen-dev-twill Devoré knit Twill

Per creare un disegno devoré e inserire Jacquard:

  1. Tracciare il disegno per devoré con due differenti colori di filato o del guidafilo.

  2. Nel menu Modifica / Crea/modifica Jacquard… richiamare la finestra di dialogo Jacquard.
  3. Creare sull'altezza del motivo una selezione di ranghi.
  4. Nella rubrica Jacquard / Stoll selezionare il generatore Jacquard Devoré knit piqué e inserirlo con Applica.

    5. Il colore per il filo di legatura deve precedere nella sequenza dei colori. Modificare eventualmente la sequenza dei colori.

  5. Attivare la casella di controllo Lungh. maglie. Viene in questo modo trasferita nel disegno la lunghezza della maglia nel modulo Jacquard.
  6. Chiudere la finestra di dialogo con OK.
    • I moduli sono stati sostituiti con moduli Jacquard Devoré knit piqué.

Il modulo Jacquard Devoré knit Köper fa in modo che la lavorazione abbia luogo solo sulla frontura posteriore. I sistemi anteriori mantengono le rispettive funzioni standard.

Per espandere il disegno ed eseguire la l'elaborazione tecnica:

  1. Espandere il disegno con il tasto Expandieren starten nella barra degli strumenti Passi di lavorazione.
  2. Procedere alle impostazioni nella scheda Funzioni di sistema della finestra di dialogo Attributi MC.
  3. Eseguire la funzione Avvia elaborazione tecnica.
    • Nella zona del filo flottante del filato del motivo, il filo di legatura viene lavorato nel piqué.
      Per la zona con piqué questo comporta un rapporto maglie di 1:2 rispetto alla zona adiacente.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : Moduli e Color Arrangement : Moduli Jacquard devoré knit/felpa : Moduli Stoll-devoré knit® - felpa : Devoré knit pieno / piqué company logo
Aiuto online M1plus Devoré knit piqué Moduli Stoll-devoré knit® - felpa Felpa a 2 ranghi .. .. http://support.stoll.com ....

Devoré knit pieno / piqué

Il modulo Jacquard Devoré knit pieno / piqué è riportato qui:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/felpa

Yellow Folder ModExDatabase protected 3-color

Jac-Gen-Pic-Dev-full-twill Devoré knit pieno / piqué

Per creare un disegno devoré e inserire Jacquard:

  1. Tracciare il disegno per devoré con tre differenti colori di filato o del guidafilo.

  2. Nel menu Modifica / Crea/modifica Jacquard… richiamare la finestra di dialogo Jacquard.
  3. Creare sull'altezza del motivo una selezione di ranghi.
  4. Nella rubrica Jacquard / Stoll selezionare il generatore Jacquard Devoré knit pieno / piqué e inserirlo con Applica.

    5. Il colore per il filo di legatura deve precedere nella sequenza dei colori. Modificare eventualmente la sequenza dei colori.

  5. Attivare la casella di controllo Lungh. maglie. Viene in questo modo trasferita nel disegno la lunghezza della maglia risultante nel modulo Jacquard.
  6. Chiudere la finestra di dialogo con OK.
    • I moduli sono stati sostituiti con moduli Jacquard Devoré knit pieno / piqué.

Il modulo Jacquard Devoré knit voll / Köper fa in modo che la lavorazione abbia luogo solo sulla frontura posteriore. I sistemi anteriori mantengono le rispettive funzioni standard.

Per espandere il disegno ed eseguire l'elaborazione tecnica:

  1. Espandere il disegno con il tasto Expandieren starten nella barra degli strumenti Passi di lavorazione.
  2. Procedere alle impostazioni nella scheda Funzioni di sistema della finestra di dialogo Attributi MC.
  3. Eseguire la funzione Avvia elaborazione tecnica.
    • Filato del motivo con fili flottanti di lunghezza differente in un rango del disegno
    • La lavorazione del filo di legatura è piena (tutti gli aghi) e incrociata


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : Moduli e Color Arrangement : Moduli Jacquard devoré knit/felpa : Moduli Stoll-devoré knit® - felpa : Felpa a 2 ranghi company logo
Aiuto online M1plus Devoré knit pieno / piqué Moduli Stoll-devoré knit® - felpa Felpa a 1 rango .. .. http://support.stoll.com ....

Felpa a 2 ranghi

Il modulo Jacquard Felpa è riportato qui:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/felpa

Yellow Folder ModExDatabase protected 2-color

plush-jac-2R Felpa a 2 ranghi

Per creare un disegno felpa e inserire Jacquard:

  1. Tracciare il disegno per felpa con due differenti colori di filato o del guidafilo.
    2. L'altezza complessiva delle scalature nel motivo deve essere di numero pari. In questo modo viene utilizzato lo scaricamento in un rango sì e uno no.

  2. Nel menu Modifica / Crea/modifica Jacquard… richiamare la finestra di dialogo Jacquard.
  3. Creare sull'altezza del motivo una selezione di ranghi.
  4. Nella rubrica Jacquard / Stoll selezionare il generatore Jacquard Felpa a 2 ranghi e inserirlo con Applica.

    5. Il colore per il filo di legatura deve precedere nella sequenza dei colori. Modificare eventualmente la sequenza dei colori.

  5. Attivare la casella di controllo Lungh. maglie. Viene in questo modo trasferita nel disegno la lunghezza della maglia risultante nel modulo Jacquard.
  6. Chiudere la finestra di dialogo con OK.
    • I moduli sono stati sostituiti dai moduli Jacquard Felpa a 2 ranghi.

Il modulo Jacquard Plüsch 2-reihig fa in modo che la lavorazione abbia luogo solo sulla frontura posteriore. I sistemi anteriori mantengono le rispettive funzioni standard.

Per espandere il disegno ed eseguire l'elaborazione tecnica:

  1. Espandere il disegno con il tasto Expandieren starten nella barra degli strumenti Passi di lavorazione.
  2. Procedere alle impostazioni nella scheda Funzioni di sistema della finestra di dialogo Attributi MC.
  3. Eseguire la funzione Avvia elaborazione tecnica.
    • Inizio con il filato del motivo felpa ogni due ranghi e scaricamento ritardato un rango sì e uno no
    • Il filo di legatura viene lavorato con tutti gli aghi


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : Moduli e Color Arrangement : Moduli Jacquard devoré knit/felpa : Moduli Stoll-devoré knit® - felpa : Felpa a 1 rango company logo
Aiuto online M1plus Felpa a 2 ranghi Moduli Stoll-devoré knit® - felpa Felpa .. .. http://support.stoll.com ....

Felpa a 1 rango

Il modulo Jacquard Felpa a 1 rango è riportato qui:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/felpa

Yellow Folder ModExDatabase protected 2-color

plush-1R-jac Felpa a 1 rango

Per creare un disegno felpa e inserire Jacquard:

  1. Tracciare il disegno per felpa con due differenti colori di filato o del guidafilo.

  2. Nel menu Modifica / Crea/modifica Jacquard… richiamare la finestra di dialogo Jacquard.
  3. Creare sull'altezza del motivo una selezione di ranghi.
  4. Nella rubrica Jacquard / Stoll selezionare il generatore Jacquard Felpa a 1 rango e inserirlo con Applica.

    5. Il colore per il filo di legatura deve precedere nella sequenza dei colori. Modificare eventualmente la sequenza dei colori.

  5. Attivare la casella di controllo Lungh. maglie. Viene in questo modo trasferita nel disegno la lunghezza della maglia nel modulo Jacquard.
  6. Chiudere la finestra di dialogo con OK.
    • I moduli sono stati sostituiti dai moduli Jacquard Felpa a 1 rango.
    plush-1R after edit

Il modulo Jacquard Plüsch 1-reihig fa in modo che la lavorazione abbia luogo solo sulla frontura posteriore. I sistemi anteriori mantengono le rispettive funzioni standard.

Per espandere il disegno ed eseguire la l'elaborazione tecnica:

  1. Espandere il disegno con il tasto Expandieren starten nella barra degli strumenti Passi di lavorazione.
  2. Procedere alle impostazioni nella scheda Funzioni di sistema della finestra di dialogo Attributi MC.
  3. Eseguire la funzione Avvia elaborazione tecnica.
    • Inizio con il filato del motivo felpa in un rango e scaricamento ritardato
    • Il filo di legatura viene lavorato con tutti gli aghi


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : Moduli e Color Arrangement : Moduli Jacquard devoré knit/felpa : Moduli Stoll-devoré knit® - felpa : Felpa company logo
Aiuto online M1plus Felpa a 1 rango Moduli Stoll-devoré knit® - felpa Devoré knit + felpa a 2 ranghi .. .. http://support.stoll.com ....

Felpa

Il modulo Jacquard Felpa è riportato qui:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/felpa

Yellow Folder ModExDatabase protected 3-color

plush-jac-edit Felpa

Per creare un disegno felpa e inserire Jacquard:

  1. Tracciare il disegno per felpa con tre differenti colori di filato o del guidafilo.

  2. Nel menu Modifica / Crea/modifica Jacquard… richiamare la finestra di dialogo Jacquard.
  3. Creare sull'altezza del motivo una selezione di ranghi.
  4. Nella rubrica Jacquard / Stoll selezionare il generatore Jacquard Felpa e inserirlo con Applica.

    5. Il colore per il filo di legatura deve precedere nella sequenza dei colori. Modificare eventualmente la sequenza dei colori.

  5. Attivare la casella di controllo Lungh. maglie. Viene in questo modo trasferita nel disegno la lunghezza della maglia nel modulo Jacquard.
  6. Chiudere la finestra di dialogo con OK.
    • I moduli sono stati sostituiti dai moduli Jacquard Felpa.

Il modulo Jacquard Plüsch fa in modo che la lavorazione abbia luogo solo sulla frontura posteriore. I sistemi anteriori mantengono le rispettive funzioni standard.

Per espandere il disegno ed eseguire la l'elaborazione tecnica:

  1. Espandere il disegno con il tasto Expandieren starten nella barra degli strumenti Passi di lavorazione.
  2. Procedere alle impostazioni nella scheda Funzioni di sistema della finestra di dialogo Attributi MC.
  3. Eseguire la funzione Avvia elaborazione tecnica.
    • Inizio con il filato del motivo felpa in due ranghi e scaricamento seguente
    • Il filo di legatura viene lavorato con tutti gli aghi
    • Scaricamento ritardato della maglia felpa possibile solo dopo inizio in un rango (mediante l'utilizzo del terzo colore con R [image] la maglia applicata non viene lavorata una seconda volta)
    In un modulo Jacquard con rilievo, all'interno del colore che forma il rilievo (l'ultimo colore della tabella) viene visualizzata una R [image].


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : Moduli e Color Arrangement : Moduli Jacquard devoré knit/felpa : Moduli Stoll-devoré knit® - felpa : Devoré knit + felpa a 2 ranghi company logo
Aiuto online M1plus Felpa Moduli Stoll-devoré knit® - felpa Devoré knit + felpa a 1 rango .. .. http://support.stoll.com ....

Devoré knit + felpa a 2 ranghi

Il modulo Jacquard Devoré knit + felpa a 2 ranghi è riportato qui:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/felpa

Yellow Folder ModExDatabase protected 3-color

Devoré knit + felpa a 2 ranghi

Per creare un disegno devoré-felpa e inserire Jacquard:

  1. Tracciare il disegno per devoré-felpa con tre differenti colori di filato o del guidafilo.
    2. L'altezza complessiva delle scalature nel motivo deve essere di numero pari. In questo modo viene utilizzato lo scaricamento in un rango sì e uno no.

  2. Nel menu Modifica / Crea/modifica Jacquard… richiamare la finestra di dialogo Jacquard.
  3. Creare sull'altezza del motivo una selezione di ranghi.
  4. Nella rubrica Jacquard / Stoll selezionare il generatore Jacquard Devoré knit + felpa a 2 ranghi e inserirlo con Applica.

    5. Il colore per il filo di legatura deve precedere nella sequenza dei colori. Modificare eventualmente la sequenza dei colori.

  5. Attivare la casella di controllo Lungh. maglie. Viene in questo modo trasferita nel disegno la lunghezza della maglia risultante nel modulo Jacquard.
  6. Chiudere la finestra di dialogo con OK.
    • I moduli sono stati sostituiti dai moduli Jacquard Devoré knit + felpa a 2 ranghi.

Il modulo Jacquard Devoré knit+Plüsch 2-reihig fa in modo che la lavorazione abbia luogo solo sulla frontura posteriore. I sistemi anteriori mantengono le rispettive funzioni standard.

Per espandere il disegno ed eseguire l'elaborazione tecnica:

  1. Espandere il disegno con il tasto Expandieren starten nella barra degli strumenti Passi di lavorazione.
  2. Procedere alle impostazioni nella scheda Funzioni di sistema della finestra di dialogo Attributi MC.
  3. Eseguire la funzione Avvia elaborazione tecnica.
    • Inizio con il filato del motivo felpa in ogni rango e scaricamento ritardato un rango sì e uno no
    • Il filo di legatura viene lavorato con tutti gli aghi


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : Moduli e Color Arrangement : Moduli Jacquard devoré knit/felpa : Moduli Stoll-devoré knit® - felpa : Devoré knit + felpa a 1 rango company logo
Aiuto online M1plus Devoré knit + felpa a 2 ranghi Moduli Stoll-devoré knit® - felpa Devoré knit piqué + felpa a 1 rango .. .. http://support.stoll.com ....

Devoré knit + felpa a 1 rango

Il modulo Jacquard Devoré knit + felpa a 1 rango è riportato qui:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/felpa

Yellow Folder ModExDatabase protected 3-color

Devoré knit + felpa a 1 rango

Per creare un disegno devoré-felpa e inserire Jacquard:

  1. Tracciare il disegno per felpa con tre differenti colori di filato o del guidafilo.

  2. Nel menu Modifica / Crea/modifica Jacquard… richiamare la finestra di dialogo Jacquard.
  3. Creare sull'altezza del motivo una selezione di ranghi.
  4. Nella rubrica Jacquard / Stoll selezionare il generatore Jacquard Devoré knit + felpa a 1 rango e inserirlo con Applica.

    5. Il colore per il filo di legatura deve precedere nella sequenza dei colori. Modificare eventualmente la sequenza dei colori.

  5. Attivare la casella di controllo Lungh. maglie. Viene in questo modo trasferita nel disegno la lunghezza della maglia nel modulo Jacquard.
  6. Chiudere la finestra di dialogo con OK.
    • I moduli sono stati sostituiti dai moduli Jacquard Devoré knit + felpa a 1 rango.

Il modulo Jacquard Devoré knit + Plüsch 1-reihig fa in modo che la lavorazione abbia luogo solo sulla frontura posteriore. I sistemi anteriori mantengono le rispettive funzioni standard.

Per espandere il disegno ed eseguire la l'elaborazione tecnica:

  1. Espandere il disegno con il tasto Expandieren starten nella barra degli strumenti Passi di lavorazione.
  2. Procedere alle impostazioni nella scheda Funzioni di sistema della finestra di dialogo Attributi MC.
  3. Eseguire la funzione Avvia elaborazione tecnica.
    • Inizio con il filato del motivo felpa un rango sì e uno no con scaricamento ritardato
    • Il filo di legatura viene lavorato con tutti gli aghi


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : Moduli e Color Arrangement : Moduli Jacquard devoré knit/felpa : Moduli Stoll-devoré knit® - felpa : Devoré knit piqué + felpa a 1 rango company logo
Aiuto online M1plus Devoré knit + felpa a 1 rango Moduli Stoll-devoré knit® - felpa Devoré knit piqué + felpa a 2 ranghi .. .. http://support.stoll.com ....

Devoré knit piqué + felpa a 1 rango

Il modulo Jacquard Devoré knit Twill + felpa a 1 rango è riportato qui:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/felpa

Yellow Folder ModExDatabase protected 3-color

Devoré knit piqué + felpa a 1 rango

Per creare un disegno devoré-felpa e inserire Jacquard:

  1. Tracciare il disegno per felpa con tre differenti colori di filato o del guidafilo.

  2. Nel menu Modifica / Crea/modifica Jacquard… richiamare la finestra di dialogo Jacquard.
  3. Creare sull'altezza del motivo una selezione di ranghi.
  4. Nella rubrica Jacquard / Stoll selezionare il generatore Jacquard Devoré knit piqué + felpa a 1 rango e inserirlo con Applica.

    5. Il colore per il filo di legatura deve precedere nella sequenza dei colori. Modificare eventualmente la sequenza dei colori.

  5. Attivare la casella di controllo Lungh. maglie. Viene in questo modo trasferita nel disegno la lunghezza della maglia nel modulo Jacquard.
  6. Chiudere la finestra di dialogo con OK.
    • I moduli sono stati sostituiti dai moduli Jacquard Devoré knit piqué + felpa a 1 rango.

Il modulo Jacquard Devoré knit Köper + Plüsch 1-reihig fa in modo che la lavorazione abbia luogo solo sulla frontura posteriore. I sistemi anteriori mantengono le rispettive funzioni standard.

Per espandere il disegno ed eseguire la l'elaborazione tecnica:

  1. Espandere il disegno con il tasto Expandieren starten nella barra degli strumenti Passi di lavorazione.
  2. Procedere alle impostazioni nella scheda Funzioni di sistema della finestra di dialogo Attributi MC.
  3. Eseguire la funzione Avvia elaborazione tecnica.
    • Inizio con il filato del motivo felpa un rango sì e uno no con scaricamento ritardato
    • Il filo di legatura viene lavorato a scelta in piqué o con tutti gli aghi


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : Moduli e Color Arrangement : Moduli Jacquard devoré knit/felpa : Moduli Stoll-devoré knit® - felpa : Devoré knit piqué + felpa a 2 ranghi company logo
Aiuto online M1plus Devoré knit piqué + felpa a 1 rango Moduli Stoll-devoré knit® - felpa .. .. http://support.stoll.com ....

Devoré knit piqué + felpa a 2 ranghi

Il modulo Jacquard Devoré knit + felpa a 2 ranghi è riportato qui:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/felpa

Yellow Folder ModExDatabase protected 3-color

Devoré knit piqué + felpa a 2 ranghi

Per creare un disegno devoré-felpa e inserire Jacquard:

  1. Tracciare il disegno per felpa con tre differenti colori di filato o del guidafilo.
    2. L'altezza complessiva delle scalature nel motivo deve essere di numero pari. In questo modo viene utilizzato lo scaricamento in un rango sì e uno no.

  2. Nel menu Modifica / Crea/modifica Jacquard… richiamare la finestra di dialogo Jacquard.
  3. Creare sull'altezza del motivo una selezione di ranghi.
  4. Nella rubrica Jacquard / Stoll selezionare il generatore Jacquard Devoré knit piqué + felpa a 2 ranghi e inserirlo con Applica.

    5. Il colore per il filo di legatura deve precedere nella sequenza dei colori. Modificare eventualmente la sequenza dei colori.

  5. Attivare la casella di controllo Lungh. maglie. Viene in questo modo trasferita nel disegno la lunghezza della maglia risultante nel modulo Jacquard.
  6. Chiudere la finestra di dialogo con OK.
    • I moduli sono stati sostituiti dai moduli Jacquard Devoré knit piqué + felpa a 2 ranghi.

Il modulo Jacquard Devoré knit Köper + Plüsch 2-reihig fa in modo che la lavorazione abbia luogo solo sulla frontura posteriore. I sistemi anteriori mantengono le rispettive funzioni standard.

Per espandere il disegno ed eseguire l'elaborazione tecnica:

  1. Espandere il disegno con il tasto Expandieren starten nella barra degli strumenti Passi di lavorazione.
  2. Procedere alle impostazioni nella scheda Funzioni di sistema della finestra di dialogo Attributi MC.
  3. Eseguire la funzione Avvia elaborazione tecnica.
    • Inizio con il filato del motivo felpa un rango sì e uno no con scaricamento ritardato
    • Il filo di legatura viene lavorato a scelta in piqué o con tutti gli aghi


Rimagliatura per devoré knit

Per disegni devoré knit la rimagliatura viene lavorata con filo di legatura e filato del motivo. Questo vale per disegni tecnici e disegni design.
Sono stati adattati al riguardo i moduli di rimagliatura.

Sono possibili le procedure seguenti:

  • Assegnazione dei moduli di rimagliatura mediante le cimose della forma

  • Immissione manuale dei moduli di rimagliatura

Vista dei simboli:

Vista tecnica:


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : Moduli e Color Arrangement : Rielaborata diminuzione per struttura a maglia unita (standard) company logo
Aiuto online M1plus Rimagliatura per devoré knit Moduli e Color Arrangement Diminuzione per struttura a maglia unita (2 aghi diminuzione RR...) .. .. http://support.stoll.com ....

Rielaborata diminuzione per struttura a maglia unita (standard)

Rielaborati moduli di diminuzione RR Standard (struttura a maglia unita).

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Diminuzione
 |  | Yellow Folder ModExDatabase protected Struttura a maglia unita
 |  |  | Yellow Folder ModExDatabase protected Standard (struttura a maglia unita)
 |  |  |  | Modul-Kennung Schreibschutz Struttura a maglia unita <= <1>
 |  |  |  | Modul-Kennung Schreibschutz Struttura a maglia unita => <1>
 |  |  |  | Modul-Kennung Schreibschutz Struttura a maglia unita <= <*>
 |  |  |  | Modul-Kennung Schreibschutz Struttura a maglia unita => <*>
 |  |  |  | Modul-Kennung Schreibschutz Struttura a maglia unita <= <1> V inizio
 |  |  |  | Modul-Kennung Schreibschutz Struttura a maglia unita => <1> V inizio
Una descrizione dettagliata è riportata nel catalogo dei moduli. Inoltre, apprenderete qui come ripristinare il comportamento precedente.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : Moduli e Color Arrangement : Diminuzione per struttura a maglia unita (2 aghi diminuzione RR...) company logo
Aiuto online M1plus Rielaborata diminuzione per struttura a maglia unita (standard) Moduli e Color Arrangement Moduli Stoll x30 S .. .. http://support.stoll.com ....

Diminuzione per struttura a maglia unita (2 aghi diminuzione RR...)

Rielaborati moduli di diminuzione RR 2 aghi diminuzione RR ( v.....v ) (struttura a maglia unita).

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Diminuzione
 |  | Yellow Folder ModExDatabase protected Struttura a maglia unita
 |  |  | Yellow Folder ModExDatabase protected 2 aghi diminuzione RR ( v.....v ) (struttura a maglia unita)
 |  |  |  | Modul-Kennung Schreibschutz Diminuzione RR <=
 |  |  |  | Modul-Kennung Schreibschutz Diminuzione RR =>

Negli elementi Inizio => e Inizio <= è stata modificata la sequenza, cosicché viene ora meno la posizione dello spostamento VR2 e risulta pertanto in molti casi un'immagine uniforme della maglia.


Moduli Stoll x30 S

Altri informazioni:
  • Inizi k&w giacca vanisè
  • Inizi k&w manica corta vanisè
  • Filo pettine FF
  • Moduli di immagliatura guidafilo FF


Inizi k&w giacca vanisè

Applicati nuovi moduli per inizi k&w giacca vanisé per il tipo macchina x30 S Giacca.

Yellow Folder ModExDatabase protected Inizi k&w
 | Yellow Folder ModExDatabase protected Stoll-x30S
 |  | Yellow Folder ModExDatabase protected Pullover/Giacca/Body
 |  |  | Yellow Folder ModExDatabase protected Vanisé
 |  |  |  | Yellow Folder ModExDatabase protected Giacca
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Sottile
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_Corpetto_Tub_Manica_1x1
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_Corpetto_Tub_Manica_2x1
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Base
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Sottile_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_Corpetto_Tub_Manica_1x1_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_Corpetto_Tub_Manica_2x1_9.2


Inizi k&w manica corta vanisè

Applicati nuovi moduli per inizi k&w manica corta vanisé per il tipo macchina x30 S Giacca e Body.

Yellow Folder ModExDatabase protected Inizi k&w
 | Yellow Folder ModExDatabase protected Stoll-x-30S
 |  | Yellow Folder ModExDatabase protected Manica corta
 |  |  | Yellow Folder ModExDatabase protected Vanisé
 |  |  |  | Yellow Folder ModExDatabase protected Giacca
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Corpetto
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Manica
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Corpetto
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Manica
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Sottile_Corpetto
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Sottile_Manica
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1_Manica
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Base_Manica
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Base_Corpetto
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Manica_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Corpetto_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1_Corpetto_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1_Manica_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Corpetto_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Manica_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_Corpetto_Tub_Manica_1x1_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Sottile_Corpetto_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Sottile_Manica_9.2
 |  |  |  | Yellow Folder ModExDatabase protected Body
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Corpetto
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Manica
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Corpetto
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Manica
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Sottile_Corpetto
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Sottile_Manica
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1_Corpetto
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1_Manica


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : Moduli e Color Arrangement : Moduli Stoll x30 S : Filo pettine FF company logo
Aiuto online M1plus Inizi k&w manica corta vanisè Moduli Stoll x30 S Moduli di immagliatura guidafilo FF .. .. http://support.stoll.com ....

Filo pettine FF

Applicati nuovi moduli filo pettine FF per il tipo macchina x30 S.

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Filo pettine
 |  | Yellow Folder ModExDatabase protected x30S
 |  |  | Yellow Folder ModExDatabase protected Elementi
 |  |  |  | Modul-Kennung Schreibschutz Filo pettine sinistra
 |  |  |  | Modul-Kennung Schreibschutz Filo pettine centro
 |  |  |  | Modul-Kennung Schreibschutz Filo pettine sinistra E9.2
 |  |  |  | Modul-Kennung Schreibschutz Filo pettine centro E9.2
 |  |  |  | Modul-Kennung Schreibschutz Filo pettine sinistra E3,5.2
 |  |  |  | Modul-Kennung Schreibschutz Filo pettine centro E3,5.2


Moduli di immagliatura guidafilo FF

Applicati nuovi moduli FF Immagliatura di tutti i guidafili prima dell'inizio (1 telo) e Immagliatura di tutti i guidafili prima dell'inizio (2 teli) per il tipo macchina x30 S.

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Immagliatura di tutti i guidafili prima dell'inizio (1 telo)
 |  | Modul-Kennung Schreibschutz x30S_Float and Lock [8 -- 8]
 |  | Modul-Kennung Schreibschutz x30S_E9.2_Float and Lock [8 -- 8]
 | Yellow Folder ModExDatabase protected Immagliatura di tutti i guidafili prima dell'inizio (2 teli)
 |  | Modul-Kennung Schreibschutz x30S_Float and Lock 2 Pieces [8 -- 8]
 |  | Modul-Kennung Schreibschutz x30S_E9.2_Float and Lock 2 Pieces [8 -- 8]


Rivisto YLC

Sono stati ridotti e semplificati i tipi di funzionamento del controllo della lunghezza del filo (YLC=Yarn Length Control).

Presupposti per nuovi tipi di funzionamento YLC

  • M1plus a partire dalla versione software V 5.9

  • Sistema operativo della macchina a partire da V 2.8

  • Attivazione tramite la finestra di dialogo Configurazione alla voce di menu Parametri del disegno

  • Impostazioni solo nell'Editore Setup2

  • Selezione e immissione nella M1plus tramite la colonna di comando Controllo della lunghezza del filo

Nuove modalità per YLC

Queste 4 modalità sostituiscono le 8 modalità precedenti con i seguenti tipi di funzionamento:

  • Produzione senza YLC

  • Lavorazione in mm:

    • Rilevamento di dati di correzione

    • Produzione secondo tabella [mm] (rimpiazza YLC1, YLC7 e YLC8)

  • Lavorazione con telo originale:

    • Rilevamento di dati Masterpiece

    • Produzione (rimpiazza YLC5 e YLC 6)

  • Lavorazione in base ad assegnazione Sintral:

    • Tutte le modalità con comandi Sintral da YLC0 a YLC8

Con il tipo di funzionamento Lavorazione in base ad assegnazione Sintral continuano ad essere elaborati i comandi Sintral da YLC0 a YLC8. Se si intende registrare queste modalità nella M1plus, immetterle come comandi Sintral nella colonna di comando PRINT.

Compatibilità dei dati Setup2

  • I dati Setup2 con dati YLC possono essere caricati solo nel nuovo formato Setup2 V3 in macchine dotate di sistema operativo a partire da V 2.8

  • Per M1plus a partire dalla versione V 5.9, i programmi MC con dati YLC vengono creati nel nuovo formato Setup2 V3

    • I dati Setup2 V3 possono essere caricati solo in macchine dotate di sistema operativo a partire da V 2.8

  • Per M1plus a partire dalla versione V 5.9, i programmi MC senza dati YLC vengono creati nel formato Setup2 precedente V2

    • I dati Setup2 V2 possono essere caricati in macchine dotate di sistema operativo precedente a V 2.8 e a partire da V 2.8

  • Con controllo della lunghezza del filo disattivato non vengono creati dati YLC, anche se precedentemente contenuti

Colonna di comando Controllo della lunghezza del filato

La funzione Controllo della lunghezza del filato nella colonna di comando viene attivata con [image].


Altro

Altri informazioni:
  • Installazione in Windows 8
  • Informazioni filato per il guidafilo
  • Selezione e posizionamento della finestra di vista di controllo
  • Assegnazione automatica di Color Arrangement per anteprima k&w
  • Comportamento dell'impostazione campo del filato quando si ritorna al disegno base k&w
  • Supporto Fully Fashion per x30 S
  • Correzioni NP per il carro destro nel Setup2
  • Visualizzazione di lunghezza della maglia e lunghezza trasparente della maglia in un rango
  • Distanza inizio rete dal Jacquard


Installazione in Windows 8

L'installazione della versione M1plus aggiornata a Windows 8 (32 o 64bit) richiede la connessione a Internet.


Informazioni filato per il guidafilo

Nella finestra di dialogo Assegnazione campo filato è possibile immettere informazioni filato per ogni guidafilo. Queste informazioni vengono registrate nel file Report e sono così visibili anche sulla macchina.

  • M1plus versione: a partire da V 5.9
  • Versione del sistema operativo della macchina: a partire da V 2.8
  1. Richiamare la finestra di dialogo Assegnazione campo filato
  2. Fare clic con il pulsante destro del mouse sul filato desiderato
    • Appare il menu contestuale del guidafilo selezionato
  3. Selezionare il menu Informazioni filato
    • Appare la finestra Informazioni filato

Nelle Informazioni filato possono essere immesse le informazioni seguenti:

  • Denominazione

  • Numero di fili

  • Alimentazione

  • Casella di controllo Utilizza fornitore

  • Confermare l'immissione con OK
  • Le informazioni filato vengono applicate nel Report


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : Altro : Selezione e posizionamento della finestra di vista di controllo company logo
Aiuto online M1plus Informazioni filato per il guidafilo Altro Assegnazione automatica di Color Arrangement per anteprima k&w .. .. http://support.stoll.com ....

Selezione e posizionamento della finestra di vista di controllo

Per il posizionamento della finestra sono a disposizione opzioni supplementari:

  1. Tenendo premuto il tasto Ctrl e facendo clic sulla vista di controllo desiderata, si crea e si posiziona quest'ultima in primo piano.
  2. Tenendo premuto il tasto Ctrl e il tasto E si crea e si posiziona in primo piano la vista di controllo utilizzata per ultima.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : Altro : Assegnazione automatica di Color Arrangement per anteprima k&w company logo
Aiuto online M1plus Selezione e posizionamento della finestra di vista di controllo Altro Comportamento dell'impostazione campo del filato quando si ritorna al disegno base k&w .. .. http://support.stoll.com ....

Assegnazione automatica di Color Arrangement per anteprima k&w

L'assegnazione automatica di Color Arrangement è possibile ora per disegni k&w anche nell'anteprima.

Per questo, vedere anche...
  • Assegnazione automatica di Color Arrangement


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : Altro : Comportamento dell'impostazione campo del filato quando si ritorna al disegno base k&w company logo
Aiuto online M1plus Assegnazione automatica di Color Arrangement per anteprima k&w Altro Supporto Fully Fashion per x30 S .. .. http://support.stoll.com ....

Comportamento dell'impostazione campo del filato quando si ritorna al disegno base k&w

Dopo il passo di lavorazione k&w Form ausschneiden Ritaglia forma, i valori definiti nella finestra di dialogo Assegnazione campo filato restano invariati quando si ritorna allo stato di disegno Basis-Muster Status Carica disegno base. Se si modifica il disegno e si esegue quindi una seconda volta il passo di lavorazione Form ausschneiden Ritaglia forma, verranno adattati solo i dati interessati dalla modifica del disegno.


Supporto Fully Fashion per x30 S

Il tipo macchina x30 S viene supportato dagli ampliamenti seguenti:

  • Modulo filo pettine Fully Fashion

  • Funzione Sintral per pettine

  • Posizione base delle assegnazioni guidafilo negli attributi per Fully Fashion

  • Moduli Float and Lock

  • Parametri globali del disegno


Correzioni NP per il carro destro nel Setup2

Per macchine tandem è possibile procedere a correzioni NP per il carro destro.

Presupposti:

  • Setup2

  • M1plus versione: a partire da V 5.9

  • Versione del sistema operativo della macchina: a partire da V 2.8

Calcolo del valore NP per il carro destro

Al valore NP selezionato NPn viene addizionata una differenza NP NPnR per il carro destro.

Campo di valori NPnR: -2.00…+2.00

Esempio:

  1. NP2=10.00
  2. NP2R=1.30
  • Valore NP risultante per il carro destro:
    NP2(10.00) + NP2R(1.30) = 11.30


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.9? : Altro : Visualizzazione di lunghezza della maglia e lunghezza trasparente della maglia in un rango company logo
Aiuto online M1plus Correzioni NP per il carro destro nel Setup2 Altro Distanza inizio rete dal Jacquard .. .. http://support.stoll.com ....

Visualizzazione di lunghezza della maglia e lunghezza trasparente della maglia in un rango

Qualora risultino in un rango una lunghezza della maglia e una lunghezza della maglia trasparente, ciò verrà segnalato nella colonna di comando Lungh. maglie dal simbolo [image] supplementare.

Esempio:


Distanza inizio rete dal Jacquard

Nella scheda Intarsio della finestra di dialogo Configurazione..., nella casella di riepilogo Distanza (ranghi) dal Jacquard: selezionare la distanza (ranghi) dell'inizio rete dal Jacquard.

Valore standard=2.


Che cosa c'era di nuovo in 5.8?

Altri informazioni:
  • RS17=0 + RS17=1 - Esempi di applicazione
  • Moduli e Color Arrangement
  • Nuove funzioni ampliate
  • Forme, tagli
  • Altro


RS17=0 + RS17=1 - Esempi di applicazione

L'utilizzo del rapporto commutabile RS17 consente di ricorrere a una macchina dotata di pettine con o senza impiego del pettine e del dispositivo di pinzatura e taglio.
Possibili impostazioni supplementari consentono di aumentare la flessibilità di questa applicazione.

Varianti di produzione:

  • Primo telo: avvio con pettine. Nessuna pinzatura/taglio dei guidafili, nessun scarico del tessuto.

  • Teli seguenti: avvio ininterrotto senza pettine, nessuna pinzatura/taglio dei guidafili, nessun scarico finale del tessuto.

  • Ultimo telo: senza pettine, tuttavia pinzatura/taglio dei guidafili e scarico del tessuto.

Creazione di disegno:

  1. Aprire un nuovo disegno.
  2. Selezionare una macchina con pettine.
  3. Nella rubrica Inizio, attivare la casella di controllo Utilizza inizio.
  4. Tracciare il disegno.
  5. Attivare la colonna di comando Istruzioni e definire nell'ultimo rango del disegno il comando SINTRAL [image].
    6. Il suddetto comando SINTRAL genera sulla macchina l'arresto di quest'ultima (MS) quando il contateli presenta il valore 1 (IF #100=1). Immettendo il valore per il contacicli RS17 si stabilisce la procedura ulteriore di completamento del disegno.
  6. Nella scheda Pettine, pinzatura della finestra di dialogo Configurazione attivare la casella di controllo Pinzatura a fine telo della funzione di scarico (RS17=0).
    • Il valore standard di RS17 è =0. In questo modo i guidafili vengono portati in funzione di scarico nella pinza dove ha luogo il taglio.
  7. Nella rubrica Teli speciali della scheda Zone di lavoro, nella casella di riepilogo Ranghi di protezione (con pettine) selezionare i ranghi di protezione.
  8. Confermare con OK.
  9. Aprire Vista del campo del filato [image].
  10. Attivare YG:nF YG:nF per tutti i guidafili.
    • I guidafili si trovano dopo EAY o S0Y su #L, #R.
  11. Nella colonna Bordo SEN e posizione di attesa [image] dell'Assegnazione campo filato selezionare per tutti i guidafili la voce Nessuna azione [image].
    • I guidafili vengono posizionati sulla cimosa del telo e non sul bordo SEN.
  12. Impostare nella casella di modifica YDF [image] il valore della distanza supplementare tra i guidafili per il sagomato su 1.
  13. Confermare le impostazioni nel campo del filato con OK.
  14. Espandere il disegno.
  15. Avviare l'elaborazione tecnica.
  16. Estrarre il file Sintral.
  17. Annullare la protezione in scrittura del file estratto.
  18. Aggiungere nella riga Sintral con la definizione #99=0 il comando IF RS17=1 S0YCR0.
    • A questo punto è possibile rendere flessibile la produzione progressiva del disegno sulla macchina. I guidafili si portano automaticamente nella posizione corretta.
      La decisione se ultimare l'ultimo telo con ranghi di protezione e scarico è stabilita dall'impostazione del contaciclo RS17.

Procedimento sulla macchina:

  1. Caricare i file nella macchina.
  2. Procedere all'avvio del programma (SP).
  3. Immettere il contateli.
  4. Avviare la macchina.
    • La macchina lavora il disegno finché il contateli non ha raggiunto il valore 1.
    • La macchina si arresta con MS alla fine dell'ultimo rango del disegno (senza ranghi di protezione).
    • Sul display appare il messaggio PRINT: for cast-off set RS17=0.
  5. Immettere il valore RS17. Attualmente esso è =1

    6. RS17=1:

    • S0YCR0 - giri a vuoto finché tutti i guidafili risultano sulla zona di applicazione (SEN o #L, #R).

    • Nessuna pinzatura e taglio dei guidafili.

    • Nessun scarico del tessuto.

    RS17=0:

    • S0Y - giri a vuoto finché tutti i guidafili risultano in posizione YG (qui il punto di pinzatura).

    • Pinzatura e taglio dei guidafili.

    • Scaricamento del tessuto.

Per la realizzazione di disegni Fully Fashion devono essere implementate le funzioni per la transizione. Esse servono a ripristinare larghezza iniziale del telo successivo.
Tali funzioni sono riportate in M1plus\Version..\Database\Sintral\transition\.


Moduli e Color Arrangement

Altri informazioni:
  • Assegnazione automatica di Color Arrangement
  • Rimagliatura k&w scollatura e collo
  • Rimagliatura k&w nuca con filo di separazione


Assegnazione automatica di Color Arrangement

La funzione consente di assegnare automaticamente i Color Arrangement in un disegno design.

Procedimento:

    • È aperto un disegno design.
    • Il disegno si trova prima del passo di lavorazione Espansione.
  1. Tracciare le zone per il Color Arrangement.
  2. Creare i Color Arrangement.
    Auto CA
  3. Modificare i Color Arrangement.

    4. Sono a disposizione due opzioni per la selezione delle zone per l'assegnazione automatica:
    a)
    selezione di ranghi completi (ranghi selezionati)
    b)
    nessuna selezione o selezione di zone (disegno intero)

  4. Nella colonna di comando Color Arrangement aprire con il pulsante sinistro del mouse la finestra di dialogo Color Arrangement.
    • Si apre la finestra di dialogo Color Arrangement.

    Sono a disposizione due opzioni per la selezione dell'origine dei Color Arrangement:
    a)
    Selezione da directory locale.
    b)
    Selezione da directory banca dati selezionata.

    Nella modalità k&w un'ulteriore possibilità è data dalla funzione Assegna CA da k&w Arrangement.

  5. Selezionare la funzione.
    • I Color Arrangement mancanti sono stati riportati automaticamente

Per l'assegnazione automatica valgono le regole seguenti:
a)
La sequenza di ricerca del CA contiene solo i colori del disegno e nessun altro CA soddisfa parimenti tale criterio.
b)
La sequenza di ricerca del CA contiene, in altri colori, i colori del disegno, nessun altro CA soddisfa parimenti tale criterio e nessun altro CA soddisfa il primo criterio.
⇨
Se è impossibile l'assegnazione univoca dei Color Arrangement, i ranghi interessati verranno visualizzati in un elenco. La ragione è dovuta a CA non adatti o a più CA che soddisfano gli stessi criteri.
Per questo, vedere anche...
  • Assegnazione automatica di Color Arrangement per anteprima k&w


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.8? : Moduli e Color Arrangement : Rimagliatura k&w scollatura e collo company logo
Aiuto online M1plus Assegnazione automatica di Color Arrangement Moduli e Color Arrangement Rimagliatura k&w nuca con filo di separazione .. .. http://support.stoll.com ....

Rimagliatura k&w scollatura e collo

Sono applicati in tecnica k&w i moduli di rimagliatura per scollatura e nuca Scollo-2

Yellow Folder ModExDatabase protected Tecnica k&w
 | Yellow Folder ModExDatabase protected Rimagliatura
 |  | Yellow Folder ModExDatabase protected Standard
 |  |  | Yellow Folder ModExDatabase protected Scollo-2

Caratteristiche del processo:

  • Elevata sicurezza della corsa grazie al blocco delle maglie durante la rimagliatura dello strato di lavoro L0 da parte del filo di separazione parallelamente in azione.

  • Rimagliatura sicura grazie alla lavorazione successiva del filo di separazione e al trasporto tra le maglie dello strato di lavoro L1.

Caratteristiche del tessuto:

  • Anelasticità.

  • Si arrotola esternamente.

  • Cimosa di rimagliatura spessa.

Prima di tenderlo sul lato destro, tagliare con cautela il filo di separazione.
Tendere solo l'estremità superiore del filo di separazione.


Rimagliatura k&w nuca con filo di separazione

Sono applicati in tecnica k&w i moduli di rimagliatura per la nuca Nuca 1 ago con filo di separazione

Yellow Folder ModExDatabase protected Tecnica k&w
 | Yellow Folder ModExDatabase protected Rimagliatura
 |  | Yellow Folder ModExDatabase protected Standard
 |  |  | Yellow Folder ModExDatabase protected Nuca 1 ago con filo di separazione

Applicazione:

Ricorrere a questa variante quando si intende lavare dapprima il telo e rimagliare quindi il collo.

Caratteristiche del processo:

  • Rimagliatura sicura grazie al blocco delle maglie nella zona della rimagliatura della nuca da parte del filo di separazione parallelamente in azione.

Caratteristiche del tessuto:

  • Elasticità.

  • Tendenza minima ad arrotolarsi.

  • Cucitura di rimagliatura sottile, più tardi visibile appena.

Prima di tenderlo sul lato destro, tagliare con cautela il filo di separazione.
Tendere solo l'estremità superiore del filo di separazione.


Nuove funzioni ampliate

Altri informazioni:
  • Commutazione zoom (tasto Z) - funzione supplementare
  • Identificazione del modulo - ampliamento di funzione


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.8? : Nuove funzioni ampliate : Commutazione zoom (tasto Z) - funzione supplementare company logo
Aiuto online M1plus Nuove funzioni ampliate Identificazione del modulo - ampliamento di funzione .. .. http://support.stoll.com ....

Commutazione zoom (tasto Z) - funzione supplementare

  • In funzione dell'impostazione della tastiera, tutte le funzioni del tasto Z sono ora possibili ora anche con il tasto Y.

  • Le funzioni sono attive anche nell'anteprima k&w.

  • Le funzioni sono ora possibili anche per forma applicata e modalità attiva di spostamento della forma.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.8? : Nuove funzioni ampliate : Identificazione del modulo - ampliamento di funzione company logo
Aiuto online M1plus Commutazione zoom (tasto Z) - funzione supplementare Nuove funzioni ampliate .. .. http://support.stoll.com ....

Identificazione del modulo - ampliamento di funzione

La funzione di identificazione del modulo offre le possibilità seguenti:

  • Evidenziazione di un modulo nel disegno mediante posizionamento del cursore sul modulo.

  • Creazione di una selezione del modulo premendo ulteriormente il pulsante sinistro del mouse.

  • Selezione aggiuntiva del modulo alla selezione esistente premendo il tasto Ctrl e facendo clic con il pulsante sinistro del mouse sul modulo.

Nuovo:

  • Rimozione di un'area di un modulo in una selezione esistente premendo i tasti Ctrl + Alt e facendo clic con il pulsante sinistro del mouse sul disegno.


Aiuto online M1plus Nuove funzioni ampliate Che cosa c'era di nuovo in 5.8? Altro .. .. http://support.stoll.com ....

Forme, tagli

Altri informazioni:
  • Visualizzazione dei nomi di moduli locali nell'editore di taglio


Visualizzazione dei nomi di moduli locali nell'editore di taglio

Per i moduli locali assegnati all'editore di taglio, non risultanti in un altro disegno, continuano ad apparire in questo caso particolare i nomi.
È possibile in questo modo importare, all'occorrenza, i moduli non presenti.


Altro

  • Alcuni moduli del gruppo di moduli Jacquard .AYT… hanno ricevuto colori nuovi.

Altri informazioni:
  • Colori per Jacquard .AYT
  • Maglia su curva split
  • Devoré knit - nuova sintassi Sintral
  • Tipo di guidafilo: filo di trama Q – funzione di dissolvenza
  • Anteprime in Windows 7


Colori per Jacquard .AYT

Alcuni moduli del gruppo di moduli Jacquard .AYT… hanno ricevuto colori nuovi.


Maglia su curva split

Per la funzione di sistema [image] Maglia su curva split vale ora la sintassi seguente:

  • Sono consentite tutte le posizioni di spostamento (VN, VU, V#).

  • Non è consentita l'indicazione maglia inglese (%).

  • Questa sintassi viene utilizzata anche per il Binding-thread Filo di legatura nella tecnica devoré.


Devoré knit - nuova sintassi Sintral

Per il Binding-thread Filo di legatura nella tecnica devoré vale una nuova sintassi Sintral:

  • Sono consentite tutte le posizioni di spostamento (VN, VU, V#).

  • In questo sistema non è consentita l'indicazione maglia inglese (%).

Comando Sintral per devoré knit:


Tipo di guidafilo: filo di trama Q – funzione di dissolvenza

Per impostare la visualizzazione delle funzioni dei guidafili tramatori procedere come descritto qui di seguito:‘
Menu Strumenti / Impostazioni programma / scheda Diversi / rubrica Comportamento della tabella del campo del filato al momento dell'apertura
Per nascondere, attivare la funzione Checkbox active Nascondi funzione opzionale filo di trama:

  • Voce [image] Filo di trama Q nel menu contestuale Tipo guidafilo.

  • Rubrica Assegnazione guidafilo / casella di riepilogo per posizione di arresto <Q>.

  • Simbolo del colore Filo di trama Q in [image] Colori del filato (vanisé) / finestra di dialogo Vanisé della barra degli strumenti Colori del disegno.


Anteprime in Windows 7

Procedura per la rappresentazione delle anteprime di file mdv in Windows 7:

  1. Disattivare:
    Impostazioni di sistema / Aspetto e personalizzazione / Opzioni cartella / Vista / "Mostra sempre icone anziché anteprime"
  2. Attivare:
    Impostazioni di sistema / Tutti gli elementi del Pannello di controllo / Strumenti e informazioni sulle prestazioni del sistema / Regola effetti visivi / "Mostra anteprime anziché icone"
    • Vengono visualizzate le anteprime
    Se si richiamano versioni precedenti a V5.4, le anteprime vengono disattivate quando si esegue un riavvio.
    Per risolvere tale problema, installare una versione V5.5 dotata di opzione Modifica programma, o che presenti nella finestra di dialogo M1plus Utilities la funzione Establish thumbnails for mdv files (Windows 7) (admin). Procedere quindi a un riavvio del sistema operativo.


Aiuto online M1plus Che cosa c'era di nuovo in 5.8? Cosa c'è di nuovo in M1plus? Che cosa c'era di nuovo in 5.6? .. .. http://support.stoll.com ....

Che cosa c'era di nuovo in 5.7?

Altri informazioni:
  • devoré knit® (tecnica devoré)
  • Moduli
  • Nuove funzioni ampliate
  • Altro


devoré knit® (tecnica devoré)

Sequenza di lavorazione tecnica devoré knit:

Per la creazione di disegni in tecnica devoré sono necessari 2 sistemi
Nel 1º sistema vengono allontanati tutti gli aghi in posizione di lavorazione e il filo di legatura viene solo infilato ma non immagliato. Gli aghi permangono in posizione di ripresa e vengono trasportati così nel 2º sistema seguente.
Nel 2º sistema gli aghi selezionati vengono allontanati in posizione di ripresa, viene infilato il filato del motivo e vengono immagliati quindi tutti insieme con filo di legatura e filato del motivo.

Presupposti della macchina

  • Numero di sistemi della macchina: 2 sistemi per la tecnica filigrana e 1 sistema per il trasporto.

  • Camme per tecnica devoré knit®. Sono incorporate quest'ultime nelle 2 cadute di lavoro posteriori a destra.
    Ai suddetti sistemi sono assegnate le funzioni di sistema della tecnica devoré. Restano invariate le funzioni di sistema delle cadute di lavoro anteriori.

Creazione di disegno devoré knit

    • M1plus versione V5.7 o superiore.
  1. Aprire un nuovo disegno.
  2. Selezionare una macchina dotata di almeno 3 sistemi.
  3. Aprire la scheda Funzioni di sistema della finestra di dialogo Attributi MC.
  4. Nella rubrica caduta di lavoro selezionare la casella di controllo devoré knit/felpa attive.
    devore-active
    • Marcare le 2 cadute di lavoro a destra.
    • Nella rubrica Funzioni camma le funzioni di sistema sono adattate.
  5. Confermare con OK.
  6. Tracciare Jacquard a 2 colori con i moduli Maglia davanti con trasporto o Maglia dietro con trasporto.
  7. Selezionare una zona per tecnica devoré.
  8. Richiamare la funzione Crea/modifica Jacquard… nel menu Modifica.
    • Si apre la finestra di dialogo Jacquard.
  9. I colori del filato vengono trasferiti nella rubrica Sequenza di colori e lunghezza della maglia.

    Il colore a sinistra è il filo di legatura, quello a destra il filato del motivo.
  10. Nella rubrica Jacquard selezionare il pulsante di opzione Riseleziona
  11. Nella rubrica Proprietà Jacquard selezionare il tipo di Jacquard devoré knit in Jacquard / Stoll / devoré knit/felpa.

  12. Confermare con OK.
    • I moduli sono stati sostituiti con moduli Jacquard devoré knit.
    Il modulo Jacquard devoré knit implica che il disegno venga ora lavorato sulla frontura posteriore.
    Il motivo risiede nel fatto che tutte le cadute di lavoro anteriori possono eseguire tutte le funzioni standard. Esse sono necessarie in particolare negli inizi pettine (pinzatura e taglio).

    Inizi con filo elastico.
    Tener presente nell'utilizzare gli inizi con filo elastico che quest'ultimo viene lavorato sulla frontura posteriore senza impostazione particolare. Dal momento che il disegno viene lavorato tuttavia sulla frontura posteriore, il filo elastico risulterà sul lato anteriore visibile del tessuto.
    Per lavorare il filo elastico sulla frontura anteriore, utilizzare inizi per i quali sia possibile impostare il contaciclo 19 con il valore 2 (RS19=2). Tale impostazione è consentita sulla M1plus o sulla macchina.

  13. Procedere alle impostazioni dei guidafili nella finestra di dialogo Assegnazione campo filato.
  14. Eseguire la funzione Avvia elaborazione tecnica. Se si utilizzano Color Arrangement eseguire dapprima la funzione Espansione completa.
    • Nella colonna di comando Funzione del sistema [image] vengono riportati i fili di legatura Binding-thread e i filati del motivo [image] riferiti al sistema
    Nella colonna di comando Funzione del sistema [image] sono contenute le funzioni seguenti:
    Binding-thread Filo di legatura
    Filato del motivo
    Maglia su curva split
    undefined Indeterminato

    Sintral:

    La tecnica devoré può essere anche combinata insieme alla tecnica felpa.
Altri informazioni:
  • Nuova funzione di sistema devoré knit/felpa in attributi MC
  • Nuova colonna di comando devoré knit/felpa
  • Inizi per devoré knit/felpa
  • Modulo Jacquard a 2 colori devoré knit/felpa


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.7? : devoré knit® (tecnica devoré) : Nuova funzione di sistema devoré knit/felpa in attributi MC company logo
Aiuto online M1plus devoré knit® (tecnica devoré) Nuova colonna di comando devoré knit/felpa .. .. http://support.stoll.com ....

Nuova funzione di sistema devoré knit/felpa in attributi MC

Nella rubrica Caduta di lavoro della scheda Funzioni di sistema è possibile selezionare la casella di controllo devoré knit/felpa attive.
Viene impostata automaticamente la funzione di sistema per la tecnica devorè knit/felpa.

Tale funzione è disponibile a partire dalla generazione macchine OKC. Per le funzioni vengono adattate le due cadute di lavoro posteriori destre.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.7? : devoré knit® (tecnica devoré) : Nuova colonna di comando devoré knit/felpa company logo
Aiuto online M1plus Nuova funzione di sistema devoré knit/felpa in attributi MC devoré knit® (tecnica devoré) Inizi per devoré knit/felpa .. .. http://support.stoll.com ....

Nuova colonna di comando devoré knit/felpa

È disponibile la nuova colonna di comando Funzione di sistema per la tecnica devoré knit e felpa.

La descrizione dettagliata è riportata qui:

Altri informazioni:
  • Funzione di sistema


Funzione di sistema

I dati di questa colonna hanno il titolo [image].

Nel menu contestuale della colonna sono contenute le funzioni seguenti:

Funzione | Destinazione
Binding-thread Filo di legatura | Utilizzo della funzione di sistema Filo di legatura
Filato del motivo | Utilizzo della funzione di sistema Filato del motivo
Maglia su curva split | Utilizzo della funzione di sistema Maglia su curva split.
undefined Indeterminato | Nessuna funzione di sistema.


Inizi per devoré knit/felpa

Sono stati rielaborati diversi inizi con pettine e filo elastico alla voce Inizi/Stoll high performance e Stoll Standard.

Inizi con filo elastico.
Tener presente nell'utilizzare gli inizi con filo elastico che quest'ultimo viene lavorato sulla frontura posteriore senza impostazione particolare. Dal momento che il disegno viene lavorato tuttavia sulla frontura posteriore, il filo elastico risulterà sul lato anteriore visibile del tessuto.
Per lavorare il filo elastico sulla frontura anteriore, utilizzare inizi per i quali sia possibile impostare il contaciclo 19 con il valore 2 (RS19=2). Tale impostazione è consentita sulla M1plus o sulla macchina.


Modulo Jacquard a 2 colori devoré knit/felpa

È applicato il modulo Jacquard a 2 colori per tecnica devoré/felpa nella banca dati dei moduli

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected a 2 colori
 |  |  | Modul-Kennung Schreibschutz devoré knit
 |  |  |  | Felpa


Moduli

Altri informazioni:
  • Rimagliatura per tessuti tubolari
  • Rimagliatura per RR con fissaggio
  • Rimagliatura k&w nuca senza filo di separazione
  • Inizi per devoré knit/felpa
  • Girocollo con ranghi di protezione e scaricamento
  • Moduli di immagliatura Maglia split interruzione punto decorativo
  • Moduli di immagliatura nodo split con fissaggio
  • Modulo Jacquard a 2 colori devoré knit/felpa
  • Punzonato Rammendo con ritorno
  • Aumento maglia unita con rammendo
  • Trecce, spostamento piccolo
  • Treccia su costa 2x1
  • Treccia 4x3 in tecnica 1x1
  • Aumento Rammendo con ritorno e split (maglia rasata)


Rimagliatura per tessuti tubolari

Sono applicati i moduli Rim - tubolare chiuso

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Rimagliatura
 |  | Yellow Folder ModExDatabase protected Struttura a maglia unita
 |  |  | Yellow Folder ModExDatabase protected Rim - tubolare chiuso
 |  |  |  | Modul-Kennung Schreibschutz Rimagliatura <
 |  |  |  | Modul-Kennung Schreibschutz Rimagliatura >
Con questa variante di rimagliatura vengono uniti insieme entrambi gli strati di tessuto.


Rimagliatura per RR con fissaggio

Sono applicati i moduli Rimagliatura RR con fissaggio

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Rimagliatura
 |  | Yellow Folder ModExDatabase protected Struttura a maglia unita
 |  |  | Yellow Folder ModExDatabase protected Rimagliatura RR con fissaggio 01
 |  |  | Yellow Folder ModExDatabase protected Rimagliatura RR con fissaggio 02


Rimagliatura k&w nuca senza filo di separazione

Sono applicati in tecnica k&w i moduli di rimagliatura per la nuca x30S 9.2 nuca senza filo di separazione

Yellow Folder ModExDatabase protected Tecnica k&w
 | Yellow Folder ModExDatabase protected Rimagliatura
 |  | Yellow Folder ModExDatabase protected x30S_9.2
 |  |  | Yellow Folder ModExDatabase protected x30S 9.2 nuca senza filo di separazione

Modul-Kennung Schreibschutz Nastro – Rim


Inizi per devoré knit/felpa

Sono stati rielaborati diversi inizi con pettine e filo elastico alla voce Inizi/Stoll high performance e Stoll Standard.

Inizi con filo elastico.
Tener presente nell'utilizzare gli inizi con filo elastico che quest'ultimo viene lavorato sulla frontura posteriore senza impostazione particolare. Dal momento che il disegno viene lavorato tuttavia sulla frontura posteriore, il filo elastico risulterà sul lato anteriore visibile del tessuto.
Per lavorare il filo elastico sulla frontura anteriore, utilizzare inizi per i quali sia possibile impostare il contacicli 19 con il valore 2 (RS19=2). Tale impostazione è consentita sulla M1plus o sulla macchina.


Girocollo con ranghi di protezione e scaricamento

Sono applicati i moduli per ranghi di protezione con scaricamento per girocolli Scollo a sinistra/destra ranghi di protezione con scaricamento

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Rimagliatura
 |  | Yellow Folder ModExDatabase protected Maglia rasata
 |  |  | Yellow Folder ModExDatabase protected Scollo a sinistra/destra ranghi di protezione con scaricamento
 |  |  |  | Modul-Kennung Schreibschutz Ripetizione
 |  |  |  | Modul-Kennung Schreibschutz Alimentazione con filo flottante e bloccaggio
 |  |  |  | Modul-Kennung Schreibschutz Filo flottante
 |  |  |  | Modul-Kennung Schreibschutz Ripetizione fine
 |  |  |  | Modul-Kennung Schreibschutz Maglia inglese
Assegnare i moduli alla cimosa della forma con la funzione Rimagliatura.
Per scollature che non possono essere separate da un attributo della forma [image] All'esterno della forma è possibile ricorrere anche ai moduli Girocollo inizio ranghi di protezione con scaricamento


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.7? : Moduli : Moduli di immagliatura Maglia split interruzione punto decorativo company logo
Aiuto online M1plus Girocollo con ranghi di protezione e scaricamento Moduli Moduli di immagliatura nodo split con fissaggio .. .. http://support.stoll.com ....

Moduli di immagliatura Maglia split interruzione punto decorativo

Sono applicati i moduli Maglia split interruzione punto decorativo per immagliatura intarsio e fissaggio del filo

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Immagliatura intarsio
 |  | Yellow Folder ModExDatabase protected Legatura con nodo
 |  |  | Modul-Kennung Schreibschutz Nodo split fissaggio (1)
 |  |  | Modul-Kennung Schreibschutz Nodo split fissaggio (2)
 |  |  | Modul-Kennung Schreibschutz Nodo split fissaggio (3)
 |  |  | Modul-Kennung Schreibschutz Nodo split fissaggio (4)
 |  |  | Modul-Kennung Schreibschutz Nodo split fissaggio (5)
 |  |  | Modul-Kennung Schreibschutz Maglia split interruzione punto decorativo
Questa variante viene selezionata e assegnata nella finestra di dialogo Assegnazione campo filato.


Moduli di immagliatura nodo split con fissaggio

Sono applicati i moduli Nodo split fissaggio (n) per immagliatura intarsio con nodo split con fissaggio del filo

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Immagliatura intarsio
 |  | Yellow Folder ModExDatabase protected Legatura con nodo
 |  |  | Modul-Kennung Schreibschutz Nodo split fissaggio (1)
 |  |  | Modul-Kennung Schreibschutz Nodo split fissaggio (2)
 |  |  | Modul-Kennung Schreibschutz Nodo split fissaggio (3)
 |  |  | Modul-Kennung Schreibschutz Nodo split fissaggio (4)
 |  |  | Modul-Kennung Schreibschutz Nodo split fissaggio (5)
Questa variante viene selezionata e assegnata nella finestra di dialogo Assegnazione campo filato.
Selezionare la distanza tra il fissaggio e la ripetizione di immagliatura. La lunghezza viene definita dalla cifra tra parentesi (n).


Modulo Jacquard a 2 colori devoré knit/felpa

È applicato il modulo Jacquard a 2 colori per tecnica devoré knit/felpa nella banca dati dei moduli

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected a 2 colori
 |  |  | Modul-Kennung Schreibschutz devoré knit
 |  |  | Felpa


Punzonato Rammendo con ritorno

Sono applicati i moduli Punzonato/Rammendo con ritorno

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Standard
 |  | Yellow Folder ModExDatabase protected Punzonato/Rammendo con ritorno
 |  |  | Modul-Kennung Schreibschutz Punzonato Rammendo v sotto monorango <=
 |  |  | Modul-Kennung Schreibschutz Punzonato Rammendo v sopra monorango <=
 |  |  | Modul-Kennung Schreibschutz Punzonato Rammendo v sotto monorango =>
 |  |  | Modul-Kennung Schreibschutz Punzonato Rammendo v sopra monorango =>
 |  |  | Modul-Kennung Schreibschutz Punzonato Rammendo v sotto due ranghi <=
 |  |  | Modul-Kennung Schreibschutz Punzonato Rammendo v sopra due ranghi =>
 |  |  | Modul-Kennung Schreibschutz Punzonato Rammendo v sotto due ranghi =>
 |  |  | Modul-Kennung Schreibschutz Punzonato Rammendo v sopra due ranghi <=
 |  |  | Modul-Kennung Schreibschutz Punzonato Rammendo ^ sotto monorango <=
 |  |  | Modul-Kennung Schreibschutz Punzonato Rammendo ^ sopra monorango <=
 |  |  | Modul-Kennung Schreibschutz Punzonato Rammendo ^ sotto monorango =>
 |  |  | Modul-Kennung Schreibschutz Punzonato Rammendo ^ sotto due ranghi <=
 |  |  | Modul-Kennung Schreibschutz Punzonato Rammendo ^ sopra due ranghi <=
 |  |  | Modul-Kennung Schreibschutz Punzonato Rammendo ^ sotto due ranghi =>
 |  |  | Modul-Kennung Schreibschutz Punzonato Rammendo ^ sopra due ranghi =>


Aumento maglia unita con rammendo

Sono applicati i moduli aumento maglia unita Rammendo con ritorno >>-<< (maglia unita)

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Aumento
 |  | Yellow Folder ModExDatabase protected Struttura a maglia unita
 |  |  | Yellow Folder ModExDatabase protected Rammendo con ritorno >>-<< (maglia unita)
 |  |  |  | Modul-Kennung Schreibschutz Struttura a maglia unita <= <1>
 |  |  |  | Modul-Kennung Schreibschutz Struttura a maglia unita <= <*>
 |  |  |  | Modul-Kennung Schreibschutz Struttura a maglia unita => <1>
 |  |  |  | Modul-Kennung Schreibschutz Struttura a maglia unita => <*>


Trecce, spostamento piccolo

Sono applicati i moduli Trecce, spostamento piccolo

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Standard
 |  | Yellow Folder ModExDatabase protected Trecce, spostamento piccolo

Modul-Kennung Schreibschutz Treccia 12x12<

Modul-Kennung Schreibschutz Treccia 12x12>

Modul-Kennung Schreibschutz Treccia 11x11<

Modul-Kennung Schreibschutz Treccia 11x11>

Modul-Kennung Schreibschutz Treccia 10x10<

Modul-Kennung Schreibschutz Treccia 10x10>

Modul-Kennung Schreibschutz Treccia 9x9<

Modul-Kennung Schreibschutz Treccia 9x9>

Modul-Kennung Schreibschutz Treccia 8x8<

Modul-Kennung Schreibschutz Treccia 8x8>

Modul-Kennung Schreibschutz Treccia 7x7<

Modul-Kennung Schreibschutz Treccia 7x7>

Modul-Kennung Schreibschutz Treccia 6x6<

Modul-Kennung Schreibschutz Treccia 6x6>

Modul-Kennung Schreibschutz Treccia 5x5<

Modul-Kennung Schreibschutz Treccia 5x5>

Modul-Kennung Schreibschutz Treccia 4x4<

Modul-Kennung Schreibschutz Treccia 4x4>

Modul-Kennung Schreibschutz Treccia 3x3<

Modul-Kennung Schreibschutz Treccia 3x3<>

Queste varianti di treccia vengono lavorate con posizioni di spostamento minime possibili. In questo modo viene mantenuta al minimo la tensione laterale.


Treccia su costa 2x1

Sono applicati i moduli treccia Treccia su costa 2x1 per applicazioni su una costa 2x1

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Standard
 |  | Yellow Folder ModExDatabase protected Trecce filo flottante unilaterale
 |  |  | Modul-Kennung Schreibschutz Treccia su costa 2x1<
 |  |  | Modul-Kennung Schreibschutz Treccia su costa 2x1>


Treccia 4x3 in tecnica 1x1

Sono applicati i moduli treccia 1x1_treccia 4x3 nella banca dati dei disegni

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Tecnica 1x1
 |  | Yellow Folder ModExDatabase protected 1x1 Trecce filo flottante bilaterale
 |  |  | Modul-Kennung Schreibschutz 1x1_treccia 4x3<
 |  |  | Modul-Kennung Schreibschutz 1x1_treccia 4x3>


Aumento Rammendo con ritorno e split (maglia rasata)

Sono applicati i moduli di aumento Rammendo con ritorno e split (maglia rasata) nella banca dati dei moduli

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Aumento
 |  | Yellow Folder ModExDatabase protected Maglia rasata
 |  |  | Yellow Folder ModExDatabase protected Rammendo con ritorno e split (maglia rasata)
 |  |  |  | Modul-Kennung Schreibschutz Rammendo =>
 |  |  |  | Modul-Kennung Schreibschutz Rammendo <=


Nuove funzioni ampliate

Altri informazioni:
  • Distanza tra 2 teli k&w
  • Manipolazione valori delle colonne di comando
  • Apertura e chiusura del tirapezza =WC(n)=
  • S0Y non registrato in Sintral
  • Trova e sostituisci - Barra degli strumenti del modulo
  • Assegnazione di modulo per inizi
  • Tasti di scelta rapida per la creazione della visualizzazione di coordinate
  • Tasti di scelta rapida per scorrimento disegno
  • Profili per impostazioni di barre degli strumenti e finestre
  • Nuova funzione di sistema devoré knit in attributi MC


Distanza tra 2 teli k&w

Nella scheda Zone di lavoro (k&w) della finestra di dialogo Configurazione (k&w), alla rubrica SEN, definire la distanza tra 2 teli k&w.

La distanza tra 2 teli k&w viene definita in pollici.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.7? : Nuove funzioni ampliate : Manipolazione valori delle colonne di comando company logo
Aiuto online M1plus Distanza tra 2 teli k&w Nuove funzioni ampliate Apertura e chiusura del tirapezza =WC(n)= .. .. http://support.stoll.com ....

Manipolazione valori delle colonne di comando

Sono state semplificate l'immissione e la modifica di valori nelle finestre di selezione delle colonne di comando.
Procedimento:

  1. Posizionare il puntatore sulla colonna di comando
  2. Premere il pulsante destro del mouse
    • Si apre la finestra di selezione
  3. Fare un doppio clic con il pulsante sinistro del mouse su colonna e riga desiderate
    • Valore nella modalità di modifica (cambia il colore di sfondo)
  4. Immettere il valore
    • Trasferimento del valore premendo il tasto di Invio, Esc, il pulsante sinistro del mouse o facendo doppio clic su un'altra riga, che viene trasferita a sua volta nella modalità di modifica
    Trasferire con il pulsante sinistro del mouse il valore della riga corrente per il disegno e la finestra di selezione si chiude.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.7? : Nuove funzioni ampliate : Apertura e chiusura del tirapezza =WC(n)= company logo
Aiuto online M1plus Manipolazione valori delle colonne di comando Nuove funzioni ampliate S0Y non registrato in Sintral .. .. http://support.stoll.com ....

Apertura e chiusura del tirapezza =WC(n)=

Si apre il comando Sintral =WC(n)= e chiude il tirapezza. Dopo un tempo di attesa pari a n (s) allo stato chiuso, viene ripresa la corsa successiva.
Il comando è supportato a partire dalla generazione di macchine OKC. Per macchine di generazione precedente si riceve una nota dalla M1plus.

Il comando si attiva mediante la colonna di comando del tirapezza per il rango definito.

Con questo comando è possibile compensare differenti rapporti di tirapezza.
Il comando Sintral rielaborato minimizza il tempo di lavoro rispetto al rapporto precedente e può essere definito con maggiore precisione.

Nella modalità k&w è possibile definire nella rubrica Apri tirapezza della scheda Altre impostazioni k&w della finestra di dialogo Configurazione k&w l'apertura del tirapezza in funzione del numero di diminuzioni.
Sono a disposizione due varianti:
- con corse a vuoto
- con tempo di attesa (n)


S0Y non registrato in Sintral

Tale procedura consente di evitare la registrazione del comando Sintral S0Y nel programma Sintral (.sin):

  1. Riportare nell'intestazione Sintral CC NO_S0Y
  2. Creare Sintral
    • Il comando S0Y non viene registrato nel programma Sintral e, pertanto, neppure eseguito

Esempio di una funzione Sintral con intestazione:

Inserire nell'intestazione Sintral altri comandi Sintral dopo CC. Essi verranno registrati nel Sintral prima della funzione.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.7? : Nuove funzioni ampliate : Trova e sostituisci - Barra degli strumenti del modulo company logo
Aiuto online M1plus S0Y non registrato in Sintral Nuove funzioni ampliate Assegnazione di modulo per inizi .. .. http://support.stoll.com ....

Trova e sostituisci - Barra degli strumenti del modulo

  • Con la funzione Trova e sostituisci nel menu Modifica/Trova e sostituisci... vengono ora sostituiti anche moduli nella barra degli strumenti del modulo, indipendentemente dal loro utilizzo nel disegno.


Aiuto online M1plus Trova e sostituisci - Barra degli strumenti del modulo Nuove funzioni ampliate Tasti di scelta rapida per la creazione della visualizzazione di coordinate .. .. http://support.stoll.com ....

Assegnazione di modulo per inizi

con Drag & Drop è possibile ora sostituire direttamente tutti i moduli della rubrica Inizio.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.7? : Nuove funzioni ampliate : Tasti di scelta rapida per la creazione della visualizzazione di coordinate company logo
Aiuto online M1plus Assegnazione di modulo per inizi Nuove funzioni ampliate Tasti di scelta rapida per scorrimento disegno .. .. http://support.stoll.com ....

Tasti di scelta rapida per la creazione della visualizzazione di coordinate

Nuovi tasti di scelta rapida per la creazione della visualizzazione di coordinate:

Combinazione di tasti | Funzione
Ctrl+. (punto) | Menu contestuale: cursore / visualizzazione di coordinate / impostazioni punto
Ctrl+, (virgola) | Menu contestuale: cursore / visualizzazione di coordinate / impostazioni virgola
Ctrl+- (trattino) | Menu contestuale: cursore / visualizzazione di coordinate / impostazioni trattino


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.7? : Nuove funzioni ampliate : Tasti di scelta rapida per scorrimento disegno company logo
Aiuto online M1plus Tasti di scelta rapida per la creazione della visualizzazione di coordinate Nuove funzioni ampliate Profili per impostazioni di barre degli strumenti e finestre .. .. http://support.stoll.com ....

Tasti di scelta rapida per scorrimento disegno

Sono applicati nuovi tasti di scelta rapida per lo scorrimento nel disegno

Combinazione di tasti | Funzione
Alt+↑ | Scorrimento disegno in alto
Alt+↓ | Scorrimento disegno in basso
Alt+← | Scorrimento disegno a sinistra
Alt+→ | Scorrimento disegno a destra


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.7? : Nuove funzioni ampliate : Profili per impostazioni di barre degli strumenti e finestre company logo
Aiuto online M1plus Tasti di scelta rapida per scorrimento disegno Nuove funzioni ampliate Nuova funzione di sistema devoré knit in attributi MC .. .. http://support.stoll.com ....

Profili per impostazioni di barre degli strumenti e finestre

Con il programma M1plus Profiles si salva il profilo dell'ultima applicazione di M1plus.

Un profilo comprende i seguenti dati:

  • disposizione delle barre degli strumenti

  • dimensioni e posizione delle finestre di visualizzazione

  • assegnazioni di percorso

  • varie preimpostazioni

Creazione di un profilo M1plus

Per la creazione di un profilo procedere come segue:

    • Il programma M1plus è chiuso
  1. Attivare il programma M1plus Profiles alla voce Stoll M1plus (Version…) nel menu Windows Start .
    • Si apre la finestra di dialogo Profili per M1plus (versione).
  2. Definire nel menu Crea profilo il nome per il profilo.
  3. Salvare il profilo.
    • Si è creato un nuovo profilo.

Selezione di un profilo M1plus

    • Il programma M1plus è chiuso
  1. Attivare il programma M1plus Profiles alla voce Stoll M1plus (Version…) nel menu Windows Start .
  2. Selezionare il profilo nel menu Seleziona profilo.
  3. Starten Sie über das Menü das M1plus-Programm
    • Il profilo selezionato è attivo.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.7? : Nuove funzioni ampliate : Nuova funzione di sistema devoré knit in attributi MC company logo
Aiuto online M1plus Profili per impostazioni di barre degli strumenti e finestre Nuove funzioni ampliate .. .. http://support.stoll.com ....

Nuova funzione di sistema devoré knit in attributi MC

Nella rubrica Caduta di lavoro della scheda Funzioni di sistema è possibile selezionare la casella di controllo devoré knit/felpa attive.
Vengono impostate automaticamente le funzioni di sistema per la tecnica devoré/felpa.

Tale funzione è disponibile a partire dalla generazione macchine OKC. Per le funzioni vengono adattate le due cadute di lavoro posteriori destre.


Altro

  • Tasti di scelta rapida
    F5: Questo tasto di scelta rapida consente ora di selezionare il modulo senza colore. Resta invariato come selezione il colore selezionato precedentemente. Se non è stato selezionato precedentemente alcun colore, verrà applicato in aggiunta il colore del modulo.

  • Disponibilità della funzione UNDO
    La funzione UNDO continua tuttora ad essere disponibile anche per le sequenze operative di espansione ed elaborazione tecnica.

  • La funzione Adatta selezione è ora disponibile anche per Azioni dell'ago.

Altri informazioni:
  • Creazione di un nuovo MC Jacquard


Creazione di un nuovo MC Jacquard

Un MC Jacquard serve per la creazione di Jacquard che non richiedono passi automatici di lavorazione, elaborazione tecnica o generazione Sintral.

Creazione di MC Jacquard

  1. Richiamare la funzione Nuovo MC jacquard… nel menu File.
    • Si apre la finestra di dialogo Nuovo editore Jacquard
  2. Riportare il nome.
  3. Definire le dimensioni. Larghezza, altezza.
  4. Definire la riga iniziale.
  5. Definire la larghezza di passo.
  6. Confermare l'immissione con OK.
    • Si apre la vista dei simboli
    • Il gruppo di moduli Jacquard .AYT… e Simboli Jacquard vengono caricati nella barra degli strumenti Moduli

Disegno con MC Jacquard

  1. Disegnare Jacquard con i moduli dei gruppi di moduli Jacquard .AYT… e Simboli Jacquard dalla banca di dati moduli.
    2. Jacquard .AYT… | Simboli Jacquard

    Per ogni singola posizione nel campo del disegno si rileva e si utilizza la prima lettera del nome del modulo come Jacquard MC.

    Se questa lettera non rappresenta un simbolo Jacquard valido, nell'MC Jacquard si riporta il simbolo ?.
    Nel tracciare un disegno che si intende convertire in un MC Jacquard, per ogni posizione è determinante il modulo riscontrato. Il colore del filato utilizzato è irrilevante. I colori del filato possono essere tuttavia utilizzati per marcare zone in un disegno.

  2. Salvare Jacquard come .jac o .mdv.

Calcolo di numeri di riga Jacquard

Se si modificano ranghi Jacquard e/o ranghi di partenza procedere a una numerazione delle righe Jacquard.

    • Jacquard è aperto
  1. Fare clic con il pulsante destro del mouse sulla colonna di comando Rango Jacquard.
    • Si apre la finestra di dialogo Calcola numeri di riga.
  2. Attivare la finestra di dialogo.
    • Si apre la casella di modifica Numerazione ranghi.
  3. Definire la riga iniziale e la larghezza di passo.
    • Confermare con OK.

Apertura di file .jac a disposizione

    • Si dispone di un file .jac.
  1. Richiamare il menu File / Importa / MC jacquard come disegno....
    • Appare la finestra di dialogo Apri.
      È impostato il tipo di file MC Jacquard (*.jac).
  2. Nella finestra di dialogo Apri selezionare il file desiderato e fare clic su Apri.
    • Un nuovo disegno viene creato dal Jacquard e rappresentato con simboli Jacquard.


Che cosa c'era di nuovo in 5.6?

Altri informazioni:
  • Forme, tagli
  • Moduli
  • Nuove funzioni ampliate
  • Altro
  • Che cosa c'era di nuovo in 4.1?
Per questo, vedere anche...
  • Assegnazione tasti di periferiche M1plus (ad es. tastierino Logitech G13)
  • Color Arrangement
  • Multi Copy
  • Riempi linea fino a cambio colore
  • Tabella della velocità del carro
  • Modifica lunghezza della maglia


Forme, tagli

Altri informazioni:
  • Trasferimento di attributi della forma da una forma esistente
  • Parti del disegno come marcatura della forma


Trasferimento di attributi della forma da una forma esistente

È possibile trasferire gli attributi della forma da una forma esistente (o disegno della forma) in un altra forma (o disegno della forma). Essi devono essere caricati simultaneamente.

Presupposto:

  • Devono essere caricate entrambe le forma (o disegni della forma).
  • Entrambe le forme (o disegni della forma) devono presentare le stesse cimose della forma per quanto riguarda colore e numero.

    Procedimento:
  1. Creare o caricare forme (o disegni della forma).
  2. Adeguare eventualmente le cimose della forma alla nuova forma.
  3. Attivare la nuova forma (o disegno della forma).
  4. Selezionare nel menù Forma la finestra di dialogo Applica attributi della forma da un'altra forma….
    • Si apre la finestra di dialogo Applica attributi della forma da un'altra forma….
    La forma nel campo di visualizzazione Destinazione dati è stata definita mediante attivazione della forma (o disegno della forma).
  5. Selezionare una forma (o disegno della forma) dalla casella di riepilogo Origine dati.
  6. Confermare l'immissione con Esegui.
  • Le attributi della forma di origine (Origine dati) sono stati trasferiti nella forma di destinazione (Destinazione dati).


Parti del disegno come marcatura della forma

Alle marcature della forma possono essere assegnate attualmente, oltre ai moduli, anche parti del disegno.


Aiuto online M1plus Forme, tagli Che cosa c'era di nuovo in 5.6? Nuove funzioni ampliate .. .. http://support.stoll.com ....

Moduli

Altri informazioni:
  • Moduli di aumento Rammendo con Split
  • Moduli Jacquard per punti decorativi ottimizzati


Moduli di aumento Rammendo con Split

Applicati moduli Rammendo con Split per aumento

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Aumento
 |  | Yellow Folder ModExDatabase protected Maglia rasata
 |  |  | Yellow Folder ModExDatabase protected Rammendo con Split
 |  |  |  | Modul-Kennung Schreibschutz Rammendo =>
 |  |  |  | Modul-Kennung Schreibschutz Rammendo <=


Moduli Jacquard per punti decorativi ottimizzati

Applicati nuovi moduli Jacquard

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Filo flottante
 |  |  | Yellow Folder ModExDatabase protected Filo flottante punto decorativo
 |  |  |  | Maglia_Flottante_Punto base
 |  |  |  | Flottante_Maglia_Punto base

Utilizzare questi moduli Jacquard per punti decorativi in senso contrario, allo scopo di evidenziare effetti ottici ottimizzati delle maglie.

Un'applicazione molto semplice di questi moduli può essere ottenuta ricorrendo alle funzioni della finestra di dialogo [image] Argyle.

Sono a disposizione due moduli Jacquard:

  • Maglia_Flottante_Punto base (senso di rotazione punto decorativo: a sinistra)

  • Flottante_Maglia_Punto base (senso di rotazione punto decorativo: a destra)


Nuove funzioni ampliate

Altri informazioni:
  • CA per Argyle 3,2"-6,2", di senso contrario
  • Tipo di guidafilo: Trama Q
  • Commutazione zoom con tasto Z


CA per Argyle 3,2"-6,2", di senso contrario

Si dispone di un'ulteriore possibilità di creazione di rombi con lo strumento Argyle
I Color Arrangement richiesti a tale scopo sono riportati qui:

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Rombo CA con punto decorativo
 |  | Yellow Folder ModExDatabase protected CA punto decorativo di senso contrario 3,2“ – 6,2“
Per la selezione ricorrere alla casella di riepilogo Colore del guidafilo della finestra di dialogo [image] Argyle.


Tipo di guidafilo: Trama Q

Il guidafilo tramatore non è attualmente disponibile.

Tipi di applicazione:

  • Il guidafilo può essere utilizzato come guidafilo con funzione di tramatore.

    • Qui interviene il perno del guidafilo davanti al carro del guidafilo.

    • Sintassi: Y-n:Q; Y:nQ;

  • Il guidafilo può essere utilizzato come guidafilo con le proprietà di un guidafilo normale.

    • Qui interviene il perno del guidafilo nella rientranza del guidafilo.

    • Sintassi: Y-n:Q; Y:n;

La larghezza del carro del guidafilo può essere compresa tra 30mm e 200mm.

Essa va specificata qui:
M1plus nella finestra di dialogo Assegnazione campo filato, casella di modifica <Q>. La preimpostazione corrisponde a 129mm.
oppure
Menù Parametri del disegno / finestra di dialogo Attributi della macchina / Assegnazioni guidafilo.

Le informazioni in merito alla creazione del disegno sulla M1plus sono riportate qui:

Altri informazioni:
  • Creazione del disegno per guidafilo tramatore (M1plus)


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.6? : Nuove funzioni ampliate : Tipo di guidafilo: Trama Q : Creazione del disegno per guidafilo tramatore (M1plus) company logo
Aiuto online M1plus Tipo di guidafilo: Trama Q .. .. http://support.stoll.com ....

Creazione del disegno per guidafilo tramatore (M1plus)

Il guidafilo tramatore non è attualmente disponibile.

Presupposto: Software M1plus versione 5.6 (o superiore)

  1. Tracciare il disegno base.
  2. Definire il filato vanisé.
    Nella barra degli strumenti Colori del disegno selezionare la funzione Vanisé (1) , in quanto la lavorazione ha luogo con due guidafili in un sistema.
  3. Definire il colore vanisé, il filo di trama e il secondo colore.
  4. Tracciare il colore vanisé nel disegno.
  5. Richiamare la finestra di dialogo Assegnazione campo filato.

    • Definire il guidafilo tramatore e applicarlo sulla traccia 4 o 5.

    • Immettere la larghezza del carro del guidafilo tramatore.
      Il valore predefinito ammonta a (129mm) .

    • Attivare eventualmente la funzione Transizione FF flottante.

    • Confermare con OK.

  6. Eseguire l'elaborazione tecnica.
    Entrambi i guidafili sono riportati nella colonna di comando Guidafilo.
Se si impiegano filati troppo spessi per la finezza della macchina, attivare la funzione Transizione FF flottante.
In questo caso non deve essere pinzato il guidafilo corrispondente. Questa azione non è contemplata nella funzione e deve essere eseguita separatamente.


Commutazione zoom con tasto Z

La funzione consente una navigazione rapida e ampia nel disegno e durante il posizionamento della forma.

La funzione di commutazione zoom può essere eseguita anche con il tasto Y.

Procedimento:

  • Se si aziona il tasto Z, si commuta a un livello d'ingrandimento rappresentante l'intero disegno nella finestra di visualizzazione.

  • Se si aziona nuovamente il tasto Z, si ritorna al livello d'ingrandimento precedente.
Anche nella barra degli strumenti Zoom Zoom-Menu è possibile la commutazione zoom nelle Informazioni generali (livello di ingrandimento Z).
È possibile avvalersi della funzione di commutazione zoom anche per operazioni nella colonna di comando.


Altro

  • Una Vista di controllo continua a restare aperta quando, dopo l'Elaborazione tecnica, si commuta nuovamente al disegno base.

  • Se si salvano le impostazioni di una vista di controllo, verrà salvato a questo punto anche lo stato di Visualizza assegnazione aghi.

  • In Sintral-Check viene specificata ora anche la finezza della testa dell'ago utilizzata. Essa può essere eventualmente modificata. Se il disegno non viene caricato a partire dalla M1plus o mediante una file .mdv nel Sintral-Check, vale a dire, se si carica una file .sin o un archivio .zip, verrà applicata la finezza della testa dell'ago corrispondente alla finezza.

  • Se si richiama all'interno di un disegno una funzione Sintral, dopo aver richiamato la funzione verranno definiti nuovamente i guidafili successivamente utilizzati nel Sintral. Divengono qui superflui i caratteri +++ premessi nel nome della funzione Sintral.


Che cosa c'era di nuovo in 4.1?

Altri informazioni:
  • Stati del disegno e passi di lavorazione
  • Esploratore di moduli disegno
  • Visualizzazione del simbolo
  • Strumenti del disegno
  • Forma
  • ENEAS Shaper
  • Parametri globali del disegno
  • Altro


Stati del disegno e passi di lavorazione

Più passi di lavorazione possono essere richiamati insieme.
jump steps of processing

  1. Nella lista di simboli Passi di lavorazione fare clic sulla funzione corrispondente.
    • Tutti i passi di lavorazione precedenti ed il passo di lavorazione selezionato vengono eseguiti.
Gli stati del disegno dei passi intermedi non vengono salvati.


Esploratore di moduli disegno

  • Nell'Esploratore di moduli disegno si possono modificare direttamente tutti i moduli.

  • Le modifiche dei moduli causano subito l'aggiornamento dei dialoghi in cui sono presenti questi moduli.
    Ad esempio Configurazione, Attributi della forma

  • Nell'Esploratore di moduli disegno si può lavorare con Drag & Drop.

  • I Jacquard tabella vengono applicati automaticamente nel disegno base.

  • Si possono modificare e salvare moduli da moduli contenitore.
    Il modulo originario viene modificato
    Non viene generata nessuna copia.

Per questo, vedere anche...
  • Moduli


Visualizzazione del simbolo

Altri informazioni:
  • Disegnare con lunghezze della maglia
  • Forma e struttura in combinazione
  • Visualizzare le fronture sfalsate
  • Attributi sul cursore
  • Selezione prima e dopo l'espansione


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.6? : Che cosa c'era di nuovo in 4.1? : Visualizzazione del simbolo : Disegnare con lunghezze della maglia company logo
Aiuto online M1plus Visualizzazione del simbolo Forma e struttura in combinazione .. .. http://support.stoll.com ....

Disegnare con lunghezze della maglia

  • Si può disegnare con lunghezze della maglia diverse davanti e dietro.

  • Con i simboli della barra dei simboli Azioni degli aghi - lunghezza della maglia si deseleziona davanti o dietro o entrambi.
    tb stitchlength front tb tooloptions arrow tb stitch length rear tb tooloptions arrow

  • La selezione del valore della lunghezza della maglia per davanti e dietro si richiama facendo clic sul simbolo della freccia tb tooloptions arrow accanto al simbolo.

  • La lunghezza della maglia selezionata può essere tracciata sia nel disegno sia nelle colonne di comando.

  • Allo stesso modo può essere tracciata la seconda fittezza della CMS-S.
    tb stitchlength2nd front tb tooloptions arrow tb stitchlength 2nd rear tb tooloptions arrow

Per questo, vedere anche...
  • Disegnare con finezza


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.6? : Che cosa c'era di nuovo in 4.1? : Visualizzazione del simbolo : Forma e struttura in combinazione company logo
Aiuto online M1plus Disegnare con lunghezze della maglia Visualizzazione del simbolo Visualizzare le fronture sfalsate .. .. http://support.stoll.com ....

Forma e struttura in combinazione

Gli attributi della forma e la struttura di base possono essere visualizzati contemporaneamente nella vista dei simboli.

shape and structure in symbol view


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.6? : Che cosa c'era di nuovo in 4.1? : Visualizzazione del simbolo : Visualizzare le fronture sfalsate company logo
Aiuto online M1plus Forma e struttura in combinazione Visualizzazione del simbolo Attributi sul cursore .. .. http://support.stoll.com ....

Visualizzare le fronture sfalsate

Nella Vista dei simboli della modalità tecnica, le fronture possono essere visualizzate sfalsate.

  • Nel menu di contesto della vista dei simboli richiamare Visualizza spostamento.
  • Fronture sfalsate:
    show racking yes
    Fronture non sfalsate:
    show racking not
Per questo, vedere anche...
  • Visualizza spostamento


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.6? : Che cosa c'era di nuovo in 4.1? : Visualizzazione del simbolo : Attributi sul cursore company logo
Aiuto online M1plus Visualizzare le fronture sfalsate Visualizzazione del simbolo Selezione prima e dopo l'espansione .. .. http://support.stoll.com ....

Attributi sul cursore

  • Mentre si disegna, l'anteprima visualizza gli attributi di disegno selezionati e che vengono applicati.
    Esempio:
    Se è stata selezionata una parte di disegno senza colore, la parte di disegno viene visualizzata sul cursore senza colore.
    SymbolViewModuleEcho

  • Gli attributi selezionati vengono rappresentati sul cursore come simbolo.
    Si tratta dei simboli per l'azione dell'ago, il colore del disegno, la lunghezza della maglia ed i dati della forma.
    Cursor Attributes


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.6? : Che cosa c'era di nuovo in 4.1? : Visualizzazione del simbolo : Selezione prima e dopo l'espansione company logo
Aiuto online M1plus Attributi sul cursore Visualizzazione del simbolo .. .. http://support.stoll.com ....

Selezione prima e dopo l'espansione

Le maglie selezionate restano selezionate anche dopo l'espansione.

Marcate un'area del disegno prima dell'espansione per ritrovarla semplicemente dopo.

Trovare una selezione:

    • Nel disegno è presente una selezione.
  1. Richiamare il menu Selezione / Vai a selezione.

      2. - oppure -

    • Richiamare il menu di contesto Selezione / Vai a selezione.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + B.
    • La zona selezionata viene visualizzata centrata.


Strumenti del disegno

  • TB Draw Keybord Disegna con tastiera

  • Sposta
    Spostare le zone selezionate nel disegno.

  • Multi-Copy
    Con il tasto C si richiama la funzione Multi Copy se è presente una selezione o è selezionato un modulo o una parte di disegno.

Altri informazioni:
  • Spostare in verticale le zone nel disegno
Per questo, vedere anche...
  • Disegna con tastiera
  • Attiva/disattiva spostamento della forma


Spostare in verticale le zone nel disegno

Con la funzione Sposta [image] si spostano interi ranghi, maglie o zone del disegno.

  • Spostamento di interi ranghi:
    Senza selezione nel disegno si seleziona automaticamente un intero rango sulla posizione del cursore. Premendo e trascinando con il tasto sinistro del mouse si sposta questo rango o su un altro rango o tra due ranghi.

  • Spostamento di singole maglie:
    Tenendo premuto il tasto Shift o con l'opzione Cella si sposta una singola posizione di maglia.

  • Spostamento di zone di disegno selezionate:
    Spostare solo la zona selezionata.

    • Le zone monorango possono essere spostate o su un altro rango o tra due ranghi.

    • Le zone multirango possono essere inserite solo tra due ranghi.


Forma

  • Selezionare attributi standard nei dialoghi Attributi della forma e Completa cimose mancanti.
    In questo modo si assegnano attributi predefiniti alle cimose della forma presenti o nuove.
    Default Attrib

    • Nella finestra di dialogo Attributi della forma si possono selezionare gli attributi standard come nell'Editore di taglio.

    • Nella finestra di dialogo Completa cimose mancanti si possono selezionare gli attributi standard.

    • Gli attributi standard possono essere modificati o aggiunti solo nell'Editore di taglio.

  • Anteprima dei tagli (shv, shp) in Esplora risorse e nella finestra di dialogo Apri taglio.
    I dati di taglio a partire dalla M1plus di versione 4.1 hanno un grafico di anteprima.

    • Nei dialoghi di selezione di file, esso viene visualizzato come vista in miniatura e come anteprima.

    • Nel Esplora risorse esso viene visualizzato come vista in miniatura.


ENEAS Shaper

ENEAS -> M1plus

  • I tagli di ENEAS Shaper possono essere caricati nel formato shpx nell'Editore di taglio M1plus.
    Gli attributi della forma vengono settati automaticamente sullo standard Stoll.

  • I tagli M1plus non possono essere ancora importati nell'ENEAS Shaper.

Per questo, vedere anche...
  • Taglio .shpx... (importazione)


Parametri globali del disegno

  • Preregolazioni dipendenti dal tipo della macchina (parametri globali del disegno)

    • Per CMS 730 S e CMS 420 E

    • Nei file corrispondenti dei parametri del disegno: globalparameters_nnn_Efff.mdv

    • Esempi:
      GlobalParameters

  • Comportamento durante l'installazione

    • I parametri globali del disegno e i moduli sono salvati di default nel file D:\ Stoll\ M1plus\ 4.x.xxx\ ConfigData\ GlobalParameters.mdv.

    • I parametri globali del disegno e i moduli relativi alla macchina ed alla finezza sono salvati di default nei file con identificativo per classe di macchina e finezza.

    • Nell'installazione standard vengono installati nuovi file.

    • Per applicare i file disponibili, selezionarli nell'installazione personalizzata.

Per questo, vedere anche...
  • Aprire il disegno in una determinata versione M1plus


Altro

  • Copiare la lunghezza della maglia senza azioni degli aghi

    • Nella barra dei simboli Dati del modulo si può selezionare solo la lunghezza della maglia. Finora ciò era possibile solo in abbinamento ad un'azione dell'ago o ad un colore.

  • Trasporto dell'ambiente secondo CA e MA

  • Apertura di un disegno con Drag and Drop nella finestra del programma M1plus

    • In questo modo si apre il disegno in una determinata versione M1plus.

  • Prontuario tascabile Sintral aggiornato

    • Il Prontuario tascabile Sintral viene richiamato nel menu ?/Prontuario tascabile Sintral.

  • Supporto di:

    • Microsoft VISTA Service Pack 1

    • Microsoft XP Service Pack 3

  • 32 guidafilo per caduta in macchine OKC

    • Il numero massimo di guidafilo per caduta per macchine CMS OKC è stato aumentato da 16 a 32.

  • 32 colori nell'Importazione immagine

    • Il numero massimo di colori importati è aumentato da 16 a 32.

  • EAYSEQ e EAYSEL tra gli elementi di una sequenza e tra gli elementi di un elenco sequenza

    • Applicabile su CMS OKC a partire dal sistema operativo 1.7

    • Checkbox EAYSEQ nel Controllo Sintral e nell'Editore di sequenze

    • Checkbox EAYSEL nell'Editore della lista delle sequenze.

  • Inserire semplicemente commenti, pin e grafici nel disegno

    • Nel menu di contesto Commenti si può richiamare direttamente (non più tramite un sottomenu) la funzione nuovi commenti.

    • Se il menu di contesto è aperto, mediante tasti di scelta rapida si possono inserire commenti nel disegno nella posizione del cursore:
      k+1 = inserire pin 1
      k+2 = inserire pin 2
      k+3 = inserire pin 3
      k+4 = inserire pin 4
      k+t = inserire testo
      k+g = inserire grafico

Per questo, vedere anche...
  • Aprire il disegno in una determinata versione M1plus


Aiuto online M1plus Che cosa c'era di nuovo in 5.6? Cosa c'è di nuovo in M1plus? Che cosa c'era di nuovo in 5.4? .. .. http://support.stoll.com ....

Che cosa c'era di nuovo in 5.5?

Altri informazioni:
  • Strumenti di disegno
  • Forme, tagli
  • Moduli
  • Editore Color Arrangement
  • Altro


Strumenti di disegno

  • Lo strumento di disegno [image] Riempi linea fino a cambio di colore è possibile attualmente anche con moduli / parti di disegno di dimensioni superiori a 1x1 maglie. Più

  • Lo strumento di disegno Cerchio/Ellisse fornisce ora nella vista dei simboli diametri di numero pari.

  • Strumento Argyle: possono essere annullate fino a sei modifiche nel design.

  • Il risultato della funzione Specchia disegno può essere annullato solo con Ripristina. Non era possibile finora il ripristino dello stato precedente (disegno non specchiato) ed era richiesto pertanto il salvataggio del disegno con un altro nome.

  • Nella finestra di dialogo Trova e sostituisci / Trova e seleziona è possibile applicare con l'impostazione Mehrfach nel menu contestuale dell'elenco le opzioni su tutte le voci dell'elenco.
    I messaggi dei singoli passi di lavorazione vengono ora visualizzati sotto forma di elenco. Più


Forme, tagli

  • Editore di taglio: Marcature della forma con distanza dalla linea base e dall'asse mediano.
    Per le marcature della forma possono essere specificate ora solo una distanza dalla linea base (distanza y) e una distanza dall'asse mediano (distanza x).
    Le marcature vengono inserite nel disegno in base alle coordinate indicate nella tabella, considerando inoltre di addizionare ad esse la Distanza x dall'asse mediano e la Distanza y dalla linea base. Più

  • Possibile immissione Lunghezza della maglia indiretta sulla cimosa della forma nell'Editore di taglio (Più) e nel disegno (Attributi della forma) (Più).

  • Lunghezza della maglia sulla cimosa della forma per disegno design: La lunghezza della maglia viene reimpostata al momento dell'espansione. Considerare questo particolare qualora abbiate modificato i dati dopo l'operazione di taglio. Più

  • Editore di taglio: Al momento di generare nuove linee, è possibile attivare o disattivare la funzione di applicazione del commento dagli attributi standard. Più.
    Se gli attributi standard non vengono registrati come commento, è possibile un'immissione immediata di nuove linee mediante il tasto TAB con calcolatori di prestazioni ridotte.

  • Espansione di Fair Isle anche oltre le marcature superiori
    Se si espande Fair Isle oltre una zona (selezione ranghi) (Genera punte per diminuzione a più stadi), le punte si formeranno ora fino al bordo superiore della selezione. Finora le punte si formavano solo fino alle marcature superiori Fair-Isle.


Moduli

Altri informazioni:
  • Inizi 3x2 con pettine
  • Inizi 3x3 con pettine
  • Punzonato Rammendo
  • Punzonato Punto split
  • Aumento mediante trasporto comune, senza rammendo
  • Modulo Jacquard Tecnica 1x1 filo flottante con scaricamento
  • 1x1 Punzonato Rammendo
  • 1x1-MG Rimagliatura del rango finale Tubolare Filo di separazione
Per questo, vedere anche...
  • Creazione del modulo di definizione (FF)
  • Posizionamento modulo di rimagliatura


Inizi 3x2 con pettine

Sono a disposizione due versioni di inizi 3x2 con pettine

Yellow Folder ModExDatabase protected Inizi
 | Yellow Folder ModExDatabase protected Stoll Standard
 |  | Yellow Folder ModExDatabase protected con pettine
 |  |  | Yellow Folder ModExDatabase protected Standard
 |  |  |  | Yellow Folder ModExDatabase protected / Yellow Folder ModExDatabase protected
 |  |  |  |  | Yellow Folder ModExDatabase protected Transizione rango sciolto.
 |  |  |  |  |  | Modul-Kennung Schreibschutz 3x2
 |  |  |  |  |  | Modul-Kennung Schreibschutz 3x2_rete 4 aghi

Inizi 3x2 con pettine

MED 3x2_Netz 4 Nadeln

3x2_rete 4 aghi

3x2

3x2_Netz 4 Nadeln_TA

  • Trazione laterale ridotta nei ranghi a tubo per via dello spostamento di un solo ago e dal trasporto

  • Aumentata trazione laterale per via dello spostamento di due aghi

  • nessun trasporto


Inizi 3x3 con pettine

Sono a disposizione due versioni di inizi 3x3 con pettine

Yellow Folder ModExDatabase protected Inizi
 | Yellow Folder ModExDatabase protected Stoll Standard
 |  | Yellow Folder ModExDatabase protected con pettine
 |  |  | Yellow Folder ModExDatabase protected Standard
 |  |  |  | Yellow Folder ModExDatabase protected / Yellow Folder ModExDatabase protected
 |  |  |  |  | Yellow Folder ModExDatabase protected Transizione rango sciolto.
 |  |  |  |  |  | Modul-Kennung Schreibschutz 3x3_rete 4 aghi
 |  |  |  |  |  | Modul-Kennung Schreibschutz 3x3_rete 1x1

Inizi 3x3 con pettine

Modul 3x3_Netz 4 Nadeln

3x3_rete 4 aghi

Modul 3x3_Netz 1x1

3x3_rete 1x1

TA 3x3_Netz 4 Nadeln

TA 3x3_Netz 1x1

  • In casi particolari (larghezza iniziale) può verificarsi sul bordo destro di lavorazione un nuovo inizio di tre maglie (vedi anche marcatura in alto). Esso deve essere corretto manualmente, altrimenti le maglie non verranno in seguito troncate correttamente.

  • Nel primo rango della costa 3x3 è visibile ogni volta la maglia centrale come maglia modellata sulla frontura di fronte ad essa (vedi anche marcatura in alto).


Punzonato Rammendo

Applicati moduli Punzonato Rammendo

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Standard
 |  | Yellow Folder ModExDatabase protected Punzonato Rammendo/Split
 |  |  | Modul-Kennung Schreibschutz Punzonato Rammendo v sotto monorango <=
 |  |  | Modul-Kennung Schreibschutz Punzonato Rammendo v sopra monorango <=
 |  |  | Modul-Kennung Schreibschutz Punzonato Rammendo v sotto monorango =>
 |  |  | …
 |  |  | Modul-Kennung Schreibschutz Punzonato Rammendo ^ sopra due ranghi <=
 |  |  | Modul-Kennung Schreibschutz Punzonato Rammendo ^ sotto due ranghi =>
 |  |  | Modul-Kennung Schreibschutz Punzonato Rammendo ^ sopra due ranghi =>

Sono a disposizione diverse opzioni in funzione di

  • Posizione sulla frontura (anteriore v o posteriore ^)

  • Senso di marcia del Punzonato Maglia (<= oppure =>)

  • Piazzamento del Punzonato Maglia (sopra o sotto)

  • Numero di ranghi di lavoro tra inizio maglia inglese e trasporto (rammendo)

I moduli Punzonato precedenti sono stati adattati al nome assegnato.


Punzonato Punto split

Applicati moduli Punzonato Punto split

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Standard
 |  | Yellow Folder ModExDatabase protected Punzonato Rammendo/Split
 |  |  | Modul-Kennung Schreibschutz Punzonato Split_v_sotto <=
 |  |  | Modul-Kennung Schreibschutz Punzonato Split_v_sopra <=
 |  |  | Modul-Kennung Schreibschutz Punzonato Split_v_sotto =>
 |  |  | Modul-Kennung Schreibschutz Punzonato Split_v_sopra =>
 |  |  | Modul-Kennung Schreibschutz Punzonato Split_^_sopra <=
 |  |  | Modul-Kennung Schreibschutz Punzonato Split_^_sopra =>

Sono a disposizione diverse opzioni in funzione di

  • Posizionamento del punto split (frontura anteriore o posteriore)

  • Piazzamento del Punzonato Maglia (sopra o sotto)

  • Senso di marcia del Punzonato Maglia (<= oppure =>)

I moduli Punzonato precedenti sono stati adattati al nome assegnato.


Aumento mediante trasporto comune, senza rammendo

Applicati moduli Trasporto comune senza rammendo (maglia rasata)

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Aumento
 |  | Yellow Folder ModExDatabase protected Maglia rasata
 |  |  | Yellow Folder ModExDatabase protected Trasporto comune senza rammendo (maglia rasata)
 |  |  |  | Modul-Kennung Schreibschutz Maglia rasata <=
 |  |  |  | Modul-Kennung Schreibschutz Maglia rasata <==
 |  |  |  | Modul-Kennung Schreibschutz Maglia rasata =>
 |  |  |  | Modul-Kennung Schreibschutz Maglia rasata ==>

Sono a disposizione due gradi di aumento

  • Aumento di un ago

    • Zunahme um eine Nadel

  • Aumento di due aghi

Zunahme um zwei Nadeln


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.5? : Moduli : Modulo Jacquard Tecnica 1x1 filo flottante con scaricamento company logo
Aiuto online M1plus Aumento mediante trasporto comune, senza rammendo Moduli 1x1 Punzonato Rammendo .. .. http://support.stoll.com ....

Modulo Jacquard Tecnica 1x1 filo flottante con scaricamento

Applicati moduli Tecnica 1x1_filo flottante con scaricamento.

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Tecnica 1x1_filo flottante con scaricamento
 |  |  | Yellow Folder ModExDatabase protected a 2 colori
 |  |  | Yellow Folder ModExDatabase protected a 3 colori
 |  |  | Yellow Folder ModExDatabase protected a 4 colori
 |  |  | Yellow Folder ModExDatabase protected a 5 colori
Utilizzare questi moduli per tessuti grossi dal punto di vista della finezza della maglia, da ottenere tramite tecnica 1x1 e tecnica di scaricamento.

Realizzazione di disegno nella tecnica 1x1 e creazione di Jacquard

    • È creato un nuovo disegno come disegno design.
  1. Tracciare il disegno con modulo Tecnica 1x1.
    Symbol 1x1 Modul
  2. Selezionare la zona Jacquard.
  3. Nel menu Modifica, selezionare la finestra di dialogo Crea/Modifica Jacquard.
    • Si apre la finestra di dialogo Jacquard.
  4. Nella rubrica Proprietà Jacquard, selezionare in Tecnica 1x1_filo flottante con scaricamento il Generatore Jacquard 1x1_Filo flottante con scaricamento.
    Jac-Generator
  5. Confermare l'immissione con OK.
    • Nella zona Jacquard i moduli Tecnica 1x1 sono sostituiti in moduli Jacquard.
      Modul in Jac-Modul
  6. Espandere il disegno.
    7. Vista dei simboli | Vista tecnica
Symbolansicht nach EXP | Technikansicht nach EXP

    I moduli Jacquard vengono elaborati con il passo di lavorazione Espansione.


1x1 Punzonato Rammendo

Applicati moduli 1x1 Punzonato Rammendo

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Tecnica 1x1
 |  | Yellow Folder ModExDatabase protected 1x1 Punzonato Rammendo/Split
 |  |  | Modul-Kennung Schreibschutz 1x1 Punzonato Rammendo v sotto monorango <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Punzonato Rammendo v sopra monorango <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Punzonato Rammendo v sotto monorango =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Punzonato Rammendo v sopra monorango =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Punzonato Rammendo v sotto due ranghi <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Punzonato Rammendo v sopra due ranghi <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Punzonato Rammendo v sotto due ranghi =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Punzonato Rammendo v sopra due ranghi =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Punzonato Rammendo ^ sotto monorango <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Punzonato Rammendo ^ sopra monorango <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Punzonato Rammendo ^ sotto monorango =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Punzonato Rammendo ^ sopra monorango =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Punzonato Rammendo ^ sotto due ranghi <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Punzonato Rammendo ^ sopra due ranghi <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Punzonato Rammendo ^ sotto due ranghi =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Punzonato Rammendo ^ sopra due ranghi =>

Sono a disposizione diverse opzioni in funzione di

  • Tipo del Punzonato Maglia sulla frontura (v oppure ^)

  • Senso di marcia del Punzonato Maglia (<= oppure =>)

  • Piazzamento del Punzonato Maglia (sopra o sotto)

  • Numero di ranghi di lavoro tra inizio maglia inglese e trasporto (rammendo)

I moduli Punzonato precedenti sono stati adattati al nome assegnato.


1x1-MG Rimagliatura del rango finale Tubolare Filo di separazione

Applicato modulo 1x1-MG Rimagliatura del rango finale Tubolare Filo di separazione.

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Rimagliatura
 |  | Yellow Folder ModExDatabase protected Maglia rasata 1x1 MG
 |  |  | Yellow Folder ModExDatabase protected 1x1-MG Rimagliatura del rango finale Tubolare Filo di separazione
Dal momento che si intende rimagliare i due strati L1 (strato posteriore) e L0 (strato anteriore) separatamente l'uno dall'altro, per una corretta lavorazione del modulo sono richiesti due ranghi di rimagliatura.

Per correggere gli attributi della forma per la rimagliatura nella forma dopo Ritaglia forma:

    • In Rappresentazioni disegno sono attivi Cimosa della forma Musterdarstellung Form mit Kantenfarben e Simboli della forma Musterdarstellung Form nur Elemente.
  1. In Dati del modulo è attivo Applica dati della forma [image].
  2. In Vista dei simboli copiare di un rango in basso il rango di rimagliatura.
    • Durante l'Espansione si lavorano separatamente dapprima lo strato L1, partendo da destra, e quindi lo strato L0, partendo da sinistra.
    Prima della correzione | Dopo la correzione


Editore Color Arrangement

  • Opzioni di ricerca supplementari nella barra degli strumenti Color Arrangement
    Nella barra degli strumenti sono disponibili opzioni ulteriori per le ripetizioni e gli ampliamenti di una sequenza di lavoro. Più

  • Lo strumento di disegno [image] Riempi linea fino a cambio di colore è ora anche disponibile nel Color Arrangement.

  • Correzione guidafili (YCI)
    La colonna di comando YCI è ora anche disponibile nel Color Arrangement. Possono essere specificati in questo modo gli indici YCI. Vengono applicati nel disegno durante l'espansione. I valori YCI non possono essere specificati.


Altro

  • Nasconde le colonne di comando
    Il tasto ÷ sul tastierino numerico riduce gradualmente la larghezza delle colonne di comando. Con l'ultimo (quarto) gradino, le colonne di comando vengono nascoste del tutto. Resta tuttavia inalterata la prima delle colonne di comando precedentemente visibili (in linea di massima, la colonna di comando dei ranghi di disegno o tecnici con la quale è possibile anche generare una selezione di ranghi). Le colonne di comando vengono nuovamente visualizzate con il tasto ×.

  • Visualizzazione di coordinate sul cursore
    La correzione guidafilo viene ora visualizzata anche sul cursore. Deve essere attivata la data nella finestra di dialogo Visualizzazione di coordinate. Più

  • Commutazione zoom con tasto Z
    Il tasto Z consente di commutare a un livello zoom in grado di rappresentare l'intero disegno nella finestra di visualizzazione. Se si aziona nuovamente il tasto Z si ritorna al livello zoom precedente. Resta comunque inalterata nella visualizzazione la posizione del disegno sulla quale punta il cursore.

    Zoom Z screen
    Più

  • Combinazioni di tasti
    1) Per proteggere la selezione: P: protezione della selezione; Ctrl+P: Per annullare l'intera protezione; Ctrl+Alt+P: annulla la protezione dalla selezione
    2) Tipi di rappresentazione della vista dei simboli: Shift+F7: Colore del filato per lo sfondo, colore del modulo per il simbolo; Shift+F8: Colore del modulo per lo sfondo, colore del filato per il simbolo
    3) Per caricare lo stato del disegno: Ctrl+Shift+F10: carica il disegno base
    4) F5 + F6: Con questa combinazione di tasti vengono ora applicati anche l'azione dell'ago e il colore del filato, quando è visualizzato nella vista dei simboli il colore del modulo per lo sfondo.

  • Colonna di comando Tirapezza: Nella descrizione comandi della colonna di comando vengono ora visualizzati anche i valori per WN% e WMK%.

  • Nelle tabelle dei parametri del disegno possono essere rimosse le voci non utilizzate nel disegno.
    Ciò consente di ridurre notevolmente, se necessario, le dimensioni di memoria di un disegno e accelerare l'operatività del programma. I disegni ricreati con questa versione eliminano automaticamente nei moduli, in Color Arrangement e in moduli Arrangement i dati superflui. Più

  • Per disegni con rapporti colonne ("Parte ripetibile") il WMN viene prefissato in linea di massima su Larghezza del disegno.

  • Elaborazione del bordo intarsio nel dispositivo di blocco
    Per l'elaborazione del bordo intarsio è a disposizione un modulo a due ranghi (due ranghi di disegno) alla voce Tecnica/Elaborazione del bordo intarsio/Alimentazione/Maglia due ranghi (elaborazione del bordo). Il suddetto modulo può essere selezionato nella finestra di dialogo Assegnazione campo filato nelle colonne Modulo per elaborazione del bordo a sinistra e a destra.
    Nota: Sono richieste inoltre le impostazioni seguenti:
    1) Finestra di dialogo Configurazione: Altre impostazioni / Raggruppa guidafili: Standard
    Si richiede tale impostazione affinché i ranghi di lavoro del dispositivo di blocco non vengano interrotti da un altro rango di lavoro.
    2) Finestra di dialogo Assegnazione campo filato, colonne Scalatura permessa elaborazione del bordo a sinistra e a destra: 0
    Si richiede tale impostazione affinché il modulo venga registrato a partire dal primo ago.

  • Modificati parametri globali del disegno per MSEC0. Più

  • Finestra di dialogo Configurazione k&w: Ora la distanza tra due teli (distanza SEN) può essere impostata anche per k&w. Allo stesso modo, è possibile ora posizionare un telo k&w allineato a sinistra o a destra sulla frontura.

  • Se si vuole che, dopo una funzione Sintral richiamata all'interno del disegno, venga ripetuta nel Sintral la definizione dei guidafili, premettere +++ nel nome della funzione Sintral.
    Esempio: F:+++MYFUNCTION; Più

  • Elaborazione tecnica: Estrazione di rapporti da modulo e disegno
    Quando finora nei moduli e nel disegno si riscontravano rapporti in ranghi uguali, occorreva finora rispondere sempre alla domanda se si intendeva utilizzare i rapporti dal disegno o dal modulo.
    Ora invece i rapporti dal modulo vengono trasferiti senza query, mentre i rapporti dal disegno vengono mantenuti a condizione che non si verifichino accavallamenti inutili. In caso di accavallamenti continua ad apparire la query.

  • L'inizio in rete Jacquard tiene ora conto dell'offset del rovescio Jacquard e viene pertanto spostato in caso di offset orizzontale > 0 per adattarlo allo Jacquard.

  • Il range dei numeri di riga di un MC Jacquard è impostabile ora a partire da 1000 (finora 1100).

  • Il Controllo Sintral si avvia immediatamente quando è richiamato con il pulsante nella barra degli strumenti Passi di elaborazione. L'avvio non ha luogo se si richiama il controllo Sintral selezionando la voce di menu Programma MC, consentendo in questo modo di procedere a impostazioni personalizzate nel controllo Sintral.

  • Confronto del tempo di lavoro eseguibile direttamente con file mdv, zip- e sin
    Un confronto del tempo di lavoro può essere eseguito ora con il programma Knitting Time Comparison anche direttamente con file mdv, zip e sin. Finora era possibile avvalersi solo di file simx, che dovevano essere generati a loro volta nel controllo Sintral. Più

Per questo, vedere anche...
  • Riempi linea fino a cambio colore
  • Color Arrangement
  • Tabella della velocità del carro
  • Modifica lunghezza della maglia
  • Registro Generale (cimosa della forma)
  • Ricerca multipla (finestra dialogo Trova e sostituisci)


Che cosa c'era di nuovo in 5.4?

Altri informazioni:
  • Productivity Enhancement Pack (PEP)
  • Ricerca multipla (finestra dialogo Trova e sostituisci)
  • Importazione immagine
  • Regolazione più semplice di Jacquard
  • Viste di controllo (espandere)
  • Spostamento della vista
  • Inserimento di riquadro sul margine di selezione
  • Rapporti Sintral nell'inizio k&w
  • knit&wear
  • Moduli
  • Ranghi di compensazione per Float and Lock
  • Altro
  • Moduli per la finezza della testa dell'ago 4L


Productivity Enhancement Pack (PEP)

È a disposizione Productivity Enhancement Pack con CMS seguente (modello a partire dall'aprile 2011):

Denominazione nell'Esploratore della macchina | Tipo | Distanza della caduta | Modello | Sistema operativo
CMS 530 HP [3] | 621 | D5 | 003 | V_OKC_002.005.000_STOLL
CMS 530 HP [2] | 627 | D6 | 002
CMS 520 HP [2 ] | 620 628 | D5 D6 | 002
CMS 822 HP [2] | 623 632 | D5 D6 | 002
CMS 502 HP | 637 638 | D5 D6 | 000

Aumento della produttività grazie a:

    • Scaglionamento dei guidafili (YD) ottimizzato per ranghi

    • Pinzatura con arresto in posizione di parcheggio (YG:n!)

    • Possibilità di ottimizzazione per lavorazione a più cadute

    • Prelievo ottimizzato di sistema dei guidafili dalla pinza

    • Inversione rapida della corsa del carro per spostamento ridotto

    • Velocità massima del carro fuori da SEN (MSECOS)

    • Velocità del carro per NPJ
      Velocità ridotta solo nel settore NPJ

    • Comportamento modificato per: corsa di pulizia e attivazione e disattivazione di trascinatori guidafilo

Altri informazioni:
  • Trattenimento del filo nella pinza disattivata
  • Posizione pinzatura di parcheggio
  • CMS 502 HP
  • Lavorazione a più cadute per tempo di funzionamento ottimizzato
  • Scaglionamento dei guidafili ottimizzato per ranghi (YDopt)


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.4? : Productivity Enhancement Pack (PEP) : Trattenimento del filo nella pinza disattivata company logo
Aiuto online M1plus Productivity Enhancement Pack (PEP) Posizione pinzatura di parcheggio .. .. http://support.stoll.com ....

Trattenimento del filo nella pinza disattivata

Checkbox active Disattiva pinze dopo immagliatura dei guidafilo

Con questa opzione, tutti i guidafili vengono prelevati all'inizio dalla pinza, pinzatura/taglio viene disattivato e i guidafili vengono arrestati sulla frontura di pinzatura e taglio. Per la lavorazione è disponibile l'intera larghezza della frontura.

Sulla macchina dotata di sistema operativo OKC ≧ V 2.5 è possibile trattenere i singoli fili in una pinza disattivata.

  • Il filo pettine (#208) rimane sempre pinzato (standard).

  • Per altri fili, che devono restare altrettanto pinzati, immettere nella colonna [image] Pinzatura guidafilo della finestra di dialogo Assegnazione del campo del filato [image] Pinzatura immediata.

  • Le preimpostazioni dai moduli vengono ignorate.

Per questo, vedere anche...
  • Pinzatura/taglio
  • Registro pettine, pinzatura
  • Registro pettine, pinzatura (k&w)
  • Moduli


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.4? : Productivity Enhancement Pack (PEP) : Posizione pinzatura di parcheggio company logo
Aiuto online M1plus Trattenimento del filo nella pinza disattivata Productivity Enhancement Pack (PEP) CMS 502 HP .. .. http://support.stoll.com ....

Posizione pinzatura di parcheggio

  • Checkbox active Pinzatura con arresto in posizione di parcheggio nella finestra di dialogo Configurazione e Parametri globali del disegno

  • Checkbox active YG:n! nella finestra di dialogo Assegnazione campo filato

Con questa opzione i guidafili restano pinzati, pur arrestandosi tra frontura e frontura di pinzatura e taglio.

  • Corse del carro più brevi comportano tempi di funzionamento ottimizzati.

  • Quest'opzione è impostata nei Parametri globali del disegno come standard.

  • Comando Sintral YG:n!

Per questo, vedere anche...
  • Registro pettine, pinzatura
  • Registro pettine, pinzatura (k&w)
  • Assegnazione dei guidafili (assegnazione del campo del filato)


CMS 502 HP

Nuovi tipi macchina nella banca dati delle macchine:

  • CMS 502 HP 5", tipo 637, finezza E12, E14, E16, E18, E6.2 e E7.2

  • CMS 502 HP 6", tipo 638, finezza E5, E7 e E3,5.2

  • CMS 502, tipo 626, con 16 punti di pinzatura/taglio sul lato destro
    Punti di pinzatura/taglio nella finestra di dialogo Attributi MC e Proprietà <Nome della macchina>

Per questo, vedere anche...
  • Registro Opzioni
  • Registro Opzioni


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.4? : Productivity Enhancement Pack (PEP) : Lavorazione a più cadute per tempo di funzionamento ottimizzato company logo
Aiuto online M1plus CMS 502 HP Productivity Enhancement Pack (PEP) Scaglionamento dei guidafili ottimizzato per ranghi (YDopt) .. .. http://support.stoll.com ....

Lavorazione a più cadute per tempo di funzionamento ottimizzato

Nella colonna Lavorazione a più cadute [image], nella finestra di dialogo Assegnazione del campo del filato, definire il numero di guidafili nel campo del filato e l'assegnazione delle cadute.
Con l'impostazione ~ ottimizzato si ottengono tempi di funzionamento più brevi per determinati disegni.
Esempio:
Disegno treccia

L'impostazione ~ ottimizzato non viene applicata nelle situazioni seguenti:

  • Zone di lavoro durante e prima dell'inizio, ad es. immagliatura prima dell'inizio

  • Zone con Color Arrangement

  • Con sequenza sistema Jacquard assegnata

  • Disegno k&w

Per questo, vedere anche...
  • Lavorazione a più cadute


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.4? : Productivity Enhancement Pack (PEP) : Scaglionamento dei guidafili ottimizzato per ranghi (YDopt) company logo
Aiuto online M1plus Lavorazione a più cadute per tempo di funzionamento ottimizzato Productivity Enhancement Pack (PEP) .. .. http://support.stoll.com ....

Scaglionamento dei guidafili ottimizzato per ranghi (YDopt)

  • L'elaborazione tecnica rileva posizioni di arresto ottimizzate sulla cimosa del telo.

  • Guidafili non utilizzati da poco tempo sono il più vicino possibile alla cimosa del telo.
    I guidafili non utilizzati da più tempo sono più lontani.

  • Le posizioni stabilite automaticamente garantiscono un inserimento del filo quanto più possibile sicuro senza spostare quest'ultimo.

  • Viene impostata in modo ottimale l'indicazione YDF per la riconduzione dei guidafili sulla cimosa della forma.

  • L'opzione viene impostata nella finestra di dialogo Configurazione sulla scheda Altre impostazioni / rubrica Distanza YD tra i guidafili e la cimosa del telo:
    Checkbox active Ottimizza YD per rango (YDopt)

  • È possibile impostare il valore YD per la posizione del primo guidafilo e la distanza di scaglionamento rispetto al guidafilo successivo:
    Distanza 1/16 pollici primo guidafilo
    Distanza 1/16 pollici scaglionamento

  • Questa opzione può essere attivata e disattivata nella finestra di dialogo Assegnazione del campo del filato.
    Casella di riepilogo per lo scaglionamento dei guidafili [image] nella zona sinistra dell'assegnazione dei guidafili

  • Lo scaglionamento YDopt viene registrato in Setup2.
    Non modificare manualmente questi valori YDopt!

  • Solo per OKC ≧ V 2.5

Per questo, vedere anche...
  • Assegnazione dei guidafili (assegnazione del campo del filato)
  • Registro Altre impostazioni


Ricerca multipla (finestra dialogo Trova e sostituisci)

Nella finestra di dialogo Trova e sostituisci possono essere eseguite più operazioni di ricerca consecutive.
Option active multiple

  • Tale combinazione può essere salvata in un elenco (*.m1px) e aperta anche in altri disegni.

  • Possono essere creati elenchi distinti per Trova e sostituisci e per Trova e seleziona.

  • Le funzioni Trova e sostituisci ( Option active [image]) e Trova e scambia ( Option active [image]) possono essere combinate liberamente in un elenco.

Per questo, vedere anche...
  • Trova e sostituisci...
  • Trova e sostituisci (dialogo)


Importazione immagine

  • Importazione immagine Livello 1: Selezione dell'immagine

    • È possibile definire le dimensioni dell'immagine e pertanto anche quelle del disegno o della parte di disegno.

    • Più

  • Importazione immagine Livello 2: selezione colori

    • È possibile fare clic sui colori originali e visualizzarli nella colonna Ridotto (riquadro rosso).
      Dia Step2 Color Highlite

    • Più

  • Importazione immagine Livello 3: Jacquard

    • Con Ctrl possono essere selezionate più zone insieme a piacere.

    • Checkbox active Con modulo di transizione
      Per la transizione alla zona Jacquard si ricorre a un modulo di transizione.

    • Più

  • Importazione immagine Livello 3: Struttura / Intarsio

    • Viene meno la rubrica Jacquard.

    • Più

  • Funzione Modifica immagine... nel menu Strumenti
    Con il programma ImageStoneIcon ImageStone è possibile modificare le immagini prima di importarle nella M1plus:

    • Adeguare le dimensioni dell'immagine alle dimensioni del disegno

    • Regolare la risoluzione

    • Adattare il formato del file

    • Più

Per questo, vedere anche...
  • Modifica immagine...


Regolazione più semplice di Jacquard

  • Le zone Jacquard possono essere ampliate di colori supplementari senza dover espandere la zona Jacquard a questi colori.

    • Più

  • Nella modalità design è possibile commutare, tramite la finestra di dialogo Jacquard, un Jacquard nel rapporto 1:1 nuovamente in un Jacquard per tutti gli aghi e infine in un'immagine intarsio.

  • La sequenza di sistema Jacquard può essere selezionata nella finestra di dialogo Assegnazione campo filato.

    • Ai campi del filato, ai quali è stato assegnato un Jacquard lungo l'intera larghezza del disegno, possono essere assegnate sequenze di sistema ottimizzate e uniformi.

    • Colonna [image] Sequenza sistema e colonna [image] Sequenza sistema specchiata nella finestra di dialogo Assegnazione campo filato

    • Più


Viste di controllo (espandere)

Con i simboli [image] [image] [image] nella barra degli strumenti Viste di controllo creare una Vista di controllo della zona visibile [image], dei ranghi selezionati [image] o dell'intero disegno [image].
In tal modo è possibile controllare in anticipo il risultato dell'espansione.

Funzioni nella Vista di controllo:

  • Copia

  • Seleziona e misura

  • Crea immagine

Richiamare la funzione Annulla temporaneamente la protezione in scrittura nel menu contestuale, per utilizzare le suddette funzioni.

La rappresentazione della Vista di controllo viene definita nella finestra di dialogo Strumenti, scheda Carica:

  • Checkbox active Vista dei simboli

  • Checkbox active Vista telo

  • Checkbox active Vista tecnica

  • Checkbox active Apri immediatamente viste di controllo all'apertura di un disegno

Particolarità:

  • Barra verde del titolo:

    la vista di controllo riporta il disegno attivo.

  • Barra rossa del titolo:

    il disegno è stato modificato. La vista di controllo non è più attuale.
    Ricreare la vista di controllo.

  • Vista di controllo di sola lettura:
    i simboli nelle barre degli strumenti non sono attivi.

  • Protezione in scrittura della vista di controllo annullata:
    i simboli nelle barre degli strumenti sono di nuovo attivi.

  • Con E sulla tastiera creare la vista di controllo utilizzata per ultima.

  • Tenendo premuto il tasto Ctrl e facendo clic sulla vista di controllo desiderata, si crea e si posiziona quest'ultima in primo piano.

  • Tenendo premuto il tasto Ctrl e il tasto E si crea e si posiziona in primo piano la vista di controllo utilizzata per ultima.

Altri informazioni:
  • Annullamento temporaneo di protezione in scrittura
Per questo, vedere anche...
  • Registro Carica
  • Espandi disegno


Annullamento temporaneo di protezione in scrittura

La funzione Annulla temporaneamente la protezione in scrittura viene richiamata nel menu contestuale, al fine di utilizzare le funzioni seguenti nella Vista di controllo (espansione):

  • Copia

  • Seleziona e misura

  • Crea immagine

La protezione in scrittura viene mantenuta fino a quando si chiude la vista di controllo corrispondente

Ogni nuova vista di controllo è protetta nuovamente da scrittura.


Spostamento della vista

  • Tutte le viste del disegno possono essere spostate con il pulsante destro del mouse (Panning).

    • Eccezione: Panoramica

    • Tenere premuto il pulsante destro del mouse e spostare il mouse nella direzione desiderata.
      Insieme al movimento appare la mano del cursore. PanningCursor-hand

    • Anche i menu contestuali delle viste si aprono con il pulsante destro del mouse.
      Senza muovere il mouse appare, rilasciando il pulsante destro del mouse, il menu contestuale.

    • Anche i commenti vengono spostati all'interno del disegno ricorrendo al pulsante destro del mouse.

  • Nella finestra di dialogo Impostazioni programma, scheda Diversi, sono riportate le opzioni seguenti per lo spostamento delle viste.

Rubrica Panoramica
Option active Panoramica con pulsante destro del mouse | Spostare il particolare dell'immagine con il mouse e tenendo premuto pulsante destro del mouse.
Option active Panoramica con Ctrl + pulsante destro del mouse | Spostare il particolare dell'immagine con il mouse e Ctrl + pulsante destro del mouse premuto.
Option active Panoramica disattivata | Impedire lo spostamento con il pulsante destro del mouse.
Altri informazioni:
  • Zoom sulla posizione del cursore
  • Funzione di misura sul cursore


Zoom sulla posizione del cursore

Il livello di ingrandimento si modifica anche con:

  • Tasti + e - del tastierino numerico

  • Alt Gr + rotella del mouse

Il comportamento dello zoom varia a seconda della posizione del cursore

  • Il cursore si trova dentro la vista:
    Zoom sulla posizione del cursore. La posizione del cursore rimane possibilmente invariata.

  • Il cursore si trova fuori dalla vista:
    Zoom al centro della vista.

Per questo, vedere anche...
  • Zoom


Funzione di misura sul cursore

Per misurare distanze orizzontali nella vista del campo del filato e nella vista dei simboli protetta da scrittura:

  1. Attivare sul cursore la visualizzazione della Lunghezza linee durante il disegno.
    MeasuringCursorUnit
  2. Tenendo premuto il pulsante sinistro del mouse, tracciare da sinistra a destra una linea orizzontale nella vista del campo del filato.

informazione 16: Nella finestra di dialogo Visualizzazione di coordinate stabilire anche un valore di soglia per la funzione di misura.

Per questo, vedere anche...
  • Visualizzazione di coordinate (finestra dialogo)


Inserimento di riquadro sul margine di selezione

  • Inserire il numero impostato di righe o colonne sul margine della selezione, indipendentemente dalla larghezza o altezza della selezione.

  • Il riquadro inserito può essere vuoto o ampliare il disegno senza alterarlo.

  • Esempio di applicazione:

    • Dividere il disegno lungo un bordo di forma qualsiasi e aumentarlo di un numero fisso di maglie. Il bordo di inserimento viene stabilito tramite la selezione.

  • Il disegno viene ampliato a sinistra, a partire dal margine di selezione sinistro, a destra, a partire dal margine di selezione destro. L'estensione della selezione stessa è di per sé irrilevante.
    La selezione resta invariata.

Per questo, vedere anche...
  • Inserisci zona


Rapporti Sintral nell'inizio k&w

Il contaciclo come rapporto Sintral può essere impostato per l'inizio k&w prima dell'espansione.
Vantaggio:

  • Il rapporto resta invariato.

  • Tutti i dati possono essere registrati prima dell'espansione.

Per questo, vedere anche...
  • Inserisci nuovo rapporto Sintral


knit&wear

  • I rapporti modificati nelle colonne di comando e le impostazioni di rapporto di un inizio k&w restano invariati durante l'espansione.

  • Disponibili moduli k&w di diminuzione anche per CMS x30S E9.2.

  • Inizi k&w per corpetto corto con rapporti rielaborati per compensazione della lunghezza

Yellow Folder ModExDatabase protected Inizi k&w
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Corpetto corto

  • Color Arrangement per giunzione manica / corpetto ora con nodo e fine lavorazione
    Nodo e fine lavorazione non viene pertanto applicato più prima dell'elaborazione tecnica.

    • Tipo CA_B1 1 TC-T (nessuna giunzione L0-L1)

    • Tipo CA_B1 1 (nessuna giunzione L0-L1)

    • Tipo CA_B5 1 con tassello(L0) nessuna giunzione L0-L1

    • Tipo CA_B6 1 con tassello(L0 + L1) nessuna giunzione L0-L1

    • Tipo CA_B2-Typ 1 con apertura(L0) nessuna giunzione L0-L1

    • Tipo CA_B7 1 con apertura(L0) nessuna giunzione L0-L1 costa

    • Giunzione CA_B10 polsino gilet con apertura (L0)


Moduli

  • Tutti i dati delle colonne di comando dal modulo per il disegno base vengono trasferiti nel nuovo disegno. Finestra di dialogo Nuovo disegno

  • Moduli Immagliatura di tutti i guidafili prima dell'inizio

    • Il filo pettine può restare pinzato nella frontura di pinzatura e taglio disattivata.

    • Presupposto: Sistema operativo OKC ≧ V 2.5

    • Messaggio di errore: I guidafili sono ancora pinzati alla disattivazione della frontura di pinzatura!
      Rimedio: Immagliare tutti i guidafili prima dell'inizio.

  • Comportamento modificato RS17 (Pinzatura alla fine del telo nella funzione di scaricamento)
    Se si imposta sulla macchina RS17=1, i teli successivi verranno iniziati senza pettine. I guidafili non verranno pinzati per il passaggio al telo successivo ma nuovamente immagliati.
    Più

  • È possibile inserire un collegamento di modulo in una directory di sola lettura ed eliminarlo nuovamente da lì.

    • Copiare con il menu contestuale Crea collegamento -> Appunti e inserirlo con Incolla modulo <- Appunti.

    • I tagli possono essere ricaricati con i moduli originali dall'Esploratore di moduli banca dati.

  • Menu Forma / Ricarica taglio / Ricarica taglio (moduli banca dati)...
    Più

Altri informazioni:
  • Moduli per immagliatura
  • Moduli di rimagliatura con fissaggio della struttura 1x1 MG
  • 1x1 Fare maglia Scarico
  • Modulo per immagliatura e bloccaggio del punto decorativo interrotto
  • Moduli Jacquard filo flottante con scaricamento
  • Ranghi di protezione tecnica 1x1 con scaricamento
Per questo, vedere anche...
  • Eliminazione di directory
  • Trattenimento del filo nella pinza disattivata
  • Ranghi di compensazione per Float and Lock
  • Moduli per la finezza della testa dell'ago 4L


Moduli per immagliatura

  • Modulo supplementare per CMS 502

  • Sono stati adeguati al nuovo nome dei punti di pinzatura/taglio i nomi di tutti i moduli Immagliatura di tutti i guidafili prima dell'inizio.

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Immagliatura di tutti i guidafili prima dell'inizio (1 telo)
 |  | Yellow Folder ModExDatabase protected Float and Lock [16 -- 16] | Float and Lock OIFF -> Y<-
 |  | Yellow Folder ModExDatabase protected Float and Lock Y-CR0 [16 -- 16] | Float and Lock OIFF Y-CR0 -> Y<-
 |  | Yellow Folder ModExDatabase protected Float and Lock [8 -- 8] | Float and Lock -> Y<-
 |  | Yellow Folder ModExDatabase protected Float and Lock [0 -- 8] | Float and Lock _Y<-
 |  | Yellow Folder ModExDatabase protected Float and Lock [0 -- 16] | informazione 16 : nuovo per CMS 502
 | Yellow Folder ModExDatabase protected Immagliatura di tutti i guidafili prima dell'inizio (2 teli)
 |  | Yellow Folder ModExDatabase protected Float and Lock 2 Pieces [16 -- 16] | Float and Lock OIFF -> Y<- 2 Pieces
 |  | Yellow Folder ModExDatabase protected Float and Lock 2 Pieces Y-CR0 [16 -- 16] | Float and Lock OIFF Y-CR0 -> Y<- 2 Pieces
 |  | Yellow Folder ModExDatabase protected Float and Lock [0 -- 8] | Float and Lock _Y<-
 |  | Yellow Folder ModExDatabase protected Float and Lock 2 Pieces [8 -- 8] | Float and Lock -> Y<- 2 Pieces
Yellow Folder ModExDatabase protected Tecnica k&w
 | Yellow Folder ModExDatabase protected Immagliatura di tutti i guidafili prima dell'inizio (1 telo)
 |  | Yellow Folder ModExDatabase protected k&w_Float and Lock [8 -- 8] |
 |  | Yellow Folder ModExDatabase protected k&w_x30S_Float and Lock [8 -- 8] |
 |  | Yellow Folder ModExDatabase protected k&w_x30S_E9.2_Float and Lock [8 -- 8] |
 | Yellow Folder ModExDatabase protected Immagliatura di tutti i guidafili prima dell'inizio (2 teli)
 |  | Yellow Folder ModExDatabase protected k&w_Float and Lock 2 Pieces [8 -- 8] |
 |  | Yellow Folder ModExDatabase protected k&w_x30S_Float and Lock 2 Pieces [8 -- 8] |
 |  | Yellow Folder ModExDatabase protected k&w_x30S_E9.2_Float and Lock 2 Pieces [8 -- 8] |


Moduli di rimagliatura con fissaggio della struttura 1x1 MG

Moduli di rimagliatura per tecnica 1x1 e zone multi gauge grosse

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Rimagliatura
 |  | Yellow Folder ModExDatabase protected Maglia rasata 1x1 MG
 |  |  | Yellow Folder ModExDatabase protected Rim-1x1-MG-con fissaggio 01
 |  |  | Yellow Folder ModExDatabase protected Rim-1x1-MG-con fissaggio 02
 |  |  | Yellow Folder ModExDatabase protected Rim-1x1-MG- rapida con fissaggio 01
 |  |  | Yellow Folder ModExDatabase protected Rim-1x1-MG- rapida con fissaggio 02
 |  |  | Yellow Folder ModExDatabase protected 1x1-MG Rimagliatura del rango finale rapida
 |  |  | Yellow Folder ModExDatabase protected 1x1-MG Rimagliatura del rango finale rapida Filo di separazione
 |  |  | Yellow Folder ModExDatabase protected 1x1-MG Rimagliatura del rango finale Filo di separazione
 |  |  | Yellow Folder ModExDatabase protected 1x1-MG TC-T Girocollo Ranghi di protezione con scaricamento


1x1 Fare maglia Scarico

Applicati moduli 1x1 Fare maglia Scarico riprendo:

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Tecnica di scaricamento
 |  | Yellow Folder ModExDatabase protected 1x1 Fare maglia Scarico
 |  |  | Yellow Folder ModExDatabase protected 1x1 F-C_Elementi base
 |  |  | Yellow Folder ModExDatabase protected 1x1 F-C_Strutture
 |  |  | Yellow Folder ModExDatabase protected 1x1 F-C_Aran
 |  |  | Yellow Folder ModExDatabase protected 1x1 F-C_Punzonato
 |  |  | Yellow Folder ModExDatabase protected 1x1 F-C_Trecce filo flottante unilaterale
 |  |  | Yellow Folder ModExDatabase protected 1x1 F-C_Trecce filo flottante bilaterale
 |  |  | Yellow Folder ModExDatabase protected 1x1 F-C_Coste

La tecnica di scaricamento offre i seguenti vantaggi:

  • lavorazioni molto sciolte

  • consente di evitare gli effetti ottici 1x1 tipici della maglia tra platine.

  • realizzazione più semplice di trecce grandi (fino a 6x6).


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.4? : Moduli : Modulo per immagliatura e bloccaggio del punto decorativo interrotto company logo
Aiuto online M1plus 1x1 Fare maglia Scarico Moduli Moduli Jacquard filo flottante con scaricamento .. .. http://support.stoll.com ....

Modulo per immagliatura e bloccaggio del punto decorativo interrotto

Assegnare al punto decorativo durante l'immagliatura il modulo Nodo split interruzione punto decorativo affinché non siano visibili punti split.
Embroidery Start

Per questo, vedere anche...
  • Immagliatura
  • Preimpostazioni (finestra dialogo)


Moduli Jacquard filo flottante con scaricamento

Utilizzare questi moduli per teli grossi, da ottenere tramite tecnica di scaricamento.
Questi moduli possono essere utilizzati come Jacquard flottante per massimo cinque colori.

Il telo di base viene realizzato con moduli di scaricamento. Con l'applicazione di uno di questi moduli Jacquard, lo scaricamento viene eseguito al termine del rango Jacquard completo.

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Flottante con Scarico
 |  |  | Yellow Folder ModExDatabase protected a 2 colori
 |  |  | Yellow Folder ModExDatabase protected a 3 colori
 |  |  | Yellow Folder ModExDatabase protected a 4 colori
 |  |  | Yellow Folder ModExDatabase protected a 5 colori


Ranghi di protezione tecnica 1x1 con scaricamento

Questo modulo viene impiegato per disegni molto grossi, realizzati in tecnica 1x1 con scaricamento.

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Teli speciali
 |  | Yellow Folder ModExDatabase protected Ranghi di protezione (con pettine)
 |  |  | Yellow Folder ModExDatabase protected Ranghi di protezione tecnica 1x1 con scaricamento


Ranghi di compensazione per Float and Lock

Per compensare il tirapezza ridotto sulla cimosa del telo sono previsti dei ranghi di compensazione negli inizi Float and Lock.

Con RS18 è possibile impostare sulla macchina, l'eventualità e il numero di ranghi di compensazione da lavorare. Non possono essere impostate più di 5 ripetizioni:

  • Con RS<1 e RS18>6 non vengono lavorati ranghi di compensazione.

  • Con RS18=n vengono lavorate ripetizioni n a fini di compensazione.

  • RS18 riceve Compensation Float and Lock come commento.

  • Fissare eventualmente RS18 sulla macchina.

4L compensation rows


Altro

  • Con Editore Setup2 aperto non è possibile cambiare la macchina.

    • Chiudere l'Editore Setup.

    • Selezionare un'altra macchina nella finestra di dialogo Seleziona macchina.

  • Il tipo di setup del disegno viene visualizzato nella barra del titolo.

  • Spostamento di una riga nel Color Arrangement

    • Se si sposta una riga su un rango esistente, i dati del rango non verranno copiati.

    • Se si sposta una riga su un nuovo rango nel CA, i dati del rango verranno copiati.

  • applicato GlobalParameters per CMS seguenti:

    • CMS 502 HP tipo 637 (D5)

    • CMS 502 HP tipo 638 (D6)

  • In livelli elevati di ingrandimento, è possibile spostare con la barra spaziatrice il particolare dell'immagine anche quando è attivo Sposta forma [image].

  • YG-Home prima del modulo ranghi di protezione (CMS 822 2 teli)
    In questo modo i guidafili vengono lavorati dalla distanza intermedia e protetti dai ranghi di protezione.

  • Per differenziare tra Trasparente e Nessuna lunghezza delle maglie nelle colonne di comando:
    CC_ML_ Not + Transparent
    Più

  • Colori vanisé

    • È possibile raggruppare fino a quattro colori in un colore vanisé.
      Plating4c

    • Il colore di individuazione del colore vanisé può essere modificato.

    • Caso di utilizzo: Tessuti tecnici

    • Più

  • Scambiare il colore del rombo nella finestra di dialogo Argyle

    • Con Ctrl e facendo clic su un colore, si rimpiazza quest'ultimo nell'intera parte di disegno.

    • Più

  • Lunghezza della maglia sulla cimosa della forma (simbolo [image])

    • I valori NPJ [image] e N possono essere immessi in Configurazione / Altre impostazioni.

    • Più

  • Se si modifica la densità delle maglie in un taglio lineare (*.shv), le linee personalizzate UserDefLinie vengono trasformate automaticamente in linea retta UserDefLine-Straight.

    • Più

  • Quando si apre l'Assegnazione del campo del filato, permangono le modifiche nonostante il passaggio a stati di disegno precedenti.

    • Esempio: Dopo il passaggio dallo stato di disegno Form-Muster Status Disegno della forma allo stato di disegno Basis-Muster Status Disegno base.

  • Nell'Assegnazione del campo del filato è possibile selezionare più campi del filato tenendo premuto il pulsante del mouse.

  • La finestra di dialogo per l'importazione immagine può essere spostata.

    • Caso di utilizzo: Schermi a bassa risoluzione (< 96 dpi).

    • Più

Altri informazioni:
  • Raggruppamento uniforme e ottimizzato dei guidafili per intarsio
Per questo, vedere anche...
  • Sequenza di sistema e sequenza di sistema specchiata
  • Livello 3: Jacquard


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.4? : Altro : Raggruppamento uniforme e ottimizzato dei guidafili per intarsio company logo
Aiuto online M1plus Altro .. .. http://support.stoll.com ....

Raggruppamento uniforme e ottimizzato dei guidafili per intarsio

I guidafili vengono raggruppati per determinati disegni a intarsio in modo ottimizzato.
Si evitano così legature a intarsio con sfumature differenti.


Moduli per la finezza della testa dell'ago 4L

Per migliorare gli effetti ottici delle maglie dell'inizio si dispone di inizi in tecnica di scaricamento 1x1.
Tali inizi sono riportati qui in basso:

Yellow Folder ModExDatabase protected Inizi
 | Yellow Folder ModExDatabase protected Stoll Standard
 |  | Yellow Folder ModExDatabase protected con pettine
 |  |  | Yellow Folder ModExDatabase protected Tecnica di scaricamento 1x1
 |  | Yellow Folder ModExDatabase protected senza pettine
 |  |  | Yellow Folder ModExDatabase protected Tecnica di scaricamento 1x1

A seconda del rapporto in larghezza dell'inizio è possibile che l'ultima maglia inizi su un ago vuoto.
Evitare ciò tracciando su questo punto un modulo, che troverete nel modulo contenitore dell'inizio.
Prendere qui come punto di riferimento i numeri (simboli di riserva nel rango finale staccato degli inizi).
Applicare i moduli END in modo da farli coincidere con i numeri.

Un esempio

4L END Overview

Panoramica disegno
La smagliatura può formarsi sulla cimosa destra della forma o del telo.

4L END Situation

  • Rilevare i simboli di riserva per la maglia sulla cimosa della forma o del telo.
    Qui 2

Durante la lavorazione del rango a tubo da destra a sinistra, la maglia di rete aumentata per ultima (2) potrebbe uscire dalla testa dell'ago mentre quest'ultimo viene espulso. A fronte di questa eventualità troverete nel modulo contenitore dell'inizio un modulo END con l'identificativo 2.

informazione 16: Se per il simbolo di riserva non sono disponibili moduli END con identificativo corrispondente, non occorrerà procedere oltre.

  • Posizionare il cursore sull'inizio nel disegno.

  • Richiamare il menu contestuale Visualizza modulo nell'esploratore di moduli disegno e aprire il contenitore

  • Copiare il modulo END adatto dal contenitore con F5.
    Qui 2x1_END 2

4L END Situation + Module

Modulo adatto con simboli di riserva nell'ultimo rango.

  • Incollare il modulo con il numero End 2 in corrispondenza del numero 2 nel disegno.

4L END Done

Il modulo END evita la smagliatura e consente una migliore tirapezza per questa zona.

informazione 16: Se si intende modificare la larghezza del telo, la forma o l'inizio, occorrerà ricontrollare questa situazione.

Altri informazioni:
  • Moduli di rimagliatura per 4L


Moduli di rimagliatura per 4L

Per migliorare gli effetti ottici delle maglie di rimagliatura si dispone di moduli in tecnica di scaricamento 1x1.
Tali moduli sono riportati qui in basso:

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Rimagliatura
 |  | Yellow Folder ModExDatabase protected Maglia rasata 1x1 MG
 |  |  | Yellow Folder ModExDatabase protected Rim-1x1-TScari Filo di separazione/protezione
 |  |  | Yellow Folder ModExDatabase protected Def-Rim-1x1-TScari Filo di separazione/protezione >
 |  |  | Yellow Folder ModExDatabase protected Def-Rim-1x1-TScari Filo di separazione/protezione <
 |  |  | Yellow Folder ModExDatabase protected Rim-1x1-TScari_<_Inizio
 |  |  | Yellow Folder ModExDatabase protected Rim-1x1-TScari_<_Rip
 |  |  | Yellow Folder ModExDatabase protected Rim-1x1-TScari_<_Fine
 |  |  | Yellow Folder ModExDatabase protected Rimagliatura-1x1-TScari <


Che cosa c'era di nuovo in 5.2 e 5.3?

Altri informazioni:
  • Finestra di dialogo assegnazione campi di filato
  • Estensione dello strumento di disegno Argyle
  • Guidafilo normale tipo2 +/-
  • Setup2
  • Controllo della lunghezza del filo
  • Impostazioni programma Sintral
  • Moduli
  • Altro


Finestra di dialogo assegnazione campi di filato

  • I parametri di tutti i campi di filato sono riportati, a titolo di orientamento, in una tabella.

  • Per selezionare e copiare i parametri singoli e multipli di campo di filato premere Ctrl+C.

  • Parametri standard, validi per tutti i campi di filato senza indicazioni.

  • Restano invariati i parametri di campi di filato annullati
    Questi set di parametri possono essere nuovamente assegnati a campi di filato correnti.

  • Più campi di filato possono essere raggruppati in un unico campo di filato.

Altri informazioni:
  • Colonne di comando per inclinazione, legatura per intarsio e fine lavorazione
Per questo, vedere anche...
  • Assegnazione del campo del filato
  • Tabella campo del filato
  • Numero guidafilo
  • Tipo di guidafilo
  • Lavorazione a più cadute
  • Vanisé
  • Raggruppa guidafilo
  • Inclinazione
  • Immagliatura
  • Fine lavorazione
  • Legatura per intarsio
  • Elaborazione del bordo intarsio
  • Pinzatura/taglio
  • Sistema
  • Correzione del guidafilo
  • Assegnazione dei guidafili (assegnazione del campo del filato)


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.2 e 5.3? : Finestra di dialogo assegnazione campi di filato : Colonne di comando per inclinazione, legatura per intarsio e fine lavorazione company logo
Aiuto online M1plus Finestra di dialogo assegnazione campi di filato .. .. http://support.stoll.com ....

Colonne di comando per inclinazione, legatura per intarsio e fine lavorazione

Tre colonne di comando nelle colonne di comando del disegno:

  • Inclinazione guidafilo

  • Legatura per intarsio

  • Non rimagliare

informazione 16: I parametri impostati per rango di lavoro hanno la priorità rispetto ai parametri corrispondenti dei campi del filato.

Per questo, vedere anche...
  • Legatura per intarsio (colonna di comando)
  • Nessuna rimagliatura (colonna di comando)
  • Inclinazione per guidafilo (colonna di comando)


Estensione dello strumento di disegno Argyle

Con questo strumento di disegno si creano automaticamente rombi argyle con e senza punto decorativo.

  • Due tipi di rombi in istanza simmetrica e asimmetrica:

Rombo tipo1 | Rombo tipo2
simmetrico indipendentemente dalla direzione di base del carro
asimmetrico direzione di base del carro da destra a sinistra
Rombo più piccolo rispetto al punto decorativo Appiattito sui lati |
Raccomandazione per distanza di ripetizione: | Raccomandazione per distanza di ripetizione:
Immagine uniforme, continua | Punte di rombo differenti

  • Rombi Argyle con colori del guidafilo e Color Arrangement

Per questo, vedere anche...
  • Argyle
  • Argyle (dialogo)
  • Scambia colore del rombo


Guidafilo normale tipo2 +/-

Il guidafilo normale e il guidafilo per intarsio non possono essere abbinati su una traccia per via dei bracci sollevatori.
Il guidafilo normale tipo2 non possiede bracci sollevatori e, in caso di collisione, solleva il trascinatore in modo analogo al guidafilo per intarsio.

  • Il guidafilo per intarsio tipo1 o tipo2 e quello normale tipo2 possono essere abbinati su una traccia.
    Impiegare su una traccia solo guidafili privi di bracci sollevatori!

    Limitatore all'esterno del guidafilo:
    zzfafub2

  • I guidafili normale tipo2 non possono essere abbinati su una traccia con altri guidafili normale e vanisé.
    Utilizzare su una traccia solo guidafili con bracci sollevatori!
    zzfafubNormal
    Limitatore all'interno del guidafilo:
    zzfafub3

  • Sulla traccia limitrofa interna più vicina (2+6; 3+7) non deve esservi alcun guidafilo con bracci sollevatori.

  • Comando Sintral: Y-1A:N2

  • Distanza di arresto minima reciproca: 85mm

  • Distanza di arresto minima rispetto a guidafili per intarsio tipo2: 87mm

  • Distanza di arresto minima rispetto a guidafili per intarsio tipo1: 104mm

  • Larghezze d'azione del guidafilo nella zona di 23mm – 46mm
    (lavorazione meccanica, irreversibile del carro GF)

  • Larghezze d'azione del guidafilo disponibili: 23mm, 29mm e 46mm

  • Selezionare il tipo di guidafilo [image] Normale2 +/- nella finestra di dialogo Assegnazione del campo del filato nella colonna [image] Tipo di guidafilo.

  • Cambiare il tipo di macchina (CMS-TC <-> CMS-OKC) con la funzione Parametri del disegno / Modifica macchina/finezza/tipo di setup....
    Il tipo di macchina CMS-TC non supporta il guidafilo normale tipo2.

Per questo, vedere anche...
  • Tipo di guidafilo


Setup2

  • Nuova gestione dei dati Setup

  • Uso opzionali di Setup2 e Setup1 (= como finora)

  • Un editore SetEditTitel

    • dalla CMS Machine-Icon

    • e dalla M1plus

Altri informazioni:
  • Manca la colonna di comando WM%
  • D=diretto nelle tabelle dei parametri del disegno
  • Funzioni Sintral Stoll e Setup2
  • Contaciclo in Sintral oppure Setup
Per questo, vedere anche...
  • Editore Setup2 sulla M1plus
  • Registro Spostamento
  • Confronto tra Setup1 e Setup2
  • Caratteri speciali nelle commenti Setup2


Manca la colonna di comando WM%

Dati | Titolo | Avvertenza
WM% |  | informazione 16 : Non per Setup2: definire WM% e WMK% nell'Editore Setup2.
Visualizzazione | Significato
 | Viene assegnato il valore del tiraggio in % (WM%).

Immettere i valori WM% nell'Editore Setup2 sul registro WM% WMK%.
Per Setup1 appaiono i valori nel Sintral.

Altri informazioni:
  • Area sopra le tabelle
Per questo, vedere anche...
  • WM% WMK% (registro)


Area sopra le tabelle

L'area sopra le tabelle contiene i seguenti elementi:

  • Anteprima

  • Coordinate

  • Assegnazioni

  • Attributi standard

Nella zona anteprima/coordinate procedere alle seguenti impostazioni:

Elemento | Significato
Finestra di anteprima | Per gli elementi selezionati nella rubrica Elementi vengono visualizzate graficamente le linee o le marcature. Se è selezionato solo un simbolo viene visualizzato anche il suo nome. Se si utilizza il pulsante Seleziona tutti gli elementi vengono visualizzati tutti gli elementi. Una linea o marcatura viene evidenziata in blu se è selezionata la rispettiva riga nella tabella. La linea di separazione tra le semiforme viene evidenziata in rosso se sussiste una distanza dalla forma. informazione 16 : Con la funzione Visualizzazione grafico nel menu Visualizza si può visualizzare l'anteprima in un sistema di coordinate di una finestra a parte.
N° | Inizio e fine della riga selezionata nella tabella
 | Inizio, fine e differenza dall'asse centrale in mmo in maglie [image] .
 | Inizio, fine e differenza dalla linea di base in mm o in maglie [image] . informazione 16 : Con la funzione Per modelli di taglio tipo A nel menu Immissione linee corrisponde il valore N. giri.

Nelle rubriche della tabella delle linee si trovano le impostazioni per la diminuzione e l'aumento relative alla scalatura (rubrica Assegnazioni) ed alla tecnica di lavoro a maglia (rubrica Attributi standard) utilizzate.
Le impostazioni vengono applicate automaticamente se la nuova linea definita rappresenta una diminuzione o un aumento. Possono essere assegnate in un secondo momento alle linee presenti.

L'editore di taglio non utilizza per una nuova linea o per una linea modificata i valori attuali dalla rubrica Assegnazioni, bensì valori di scalatura propri rilevati per tale linea. Se si modificano le coordinate della linea, potrebbero andare nuovamente perduti i rispettivi valori di scalatura assegnati.
Per la linea iniziale (prima linea nell'elemento di taglio Taglio base) l'editore di taglio usa sempre l'attributo standard n° 1 (base) e per ogni altra linea sempre l'attributo standard n° 2.

Nell'area Assegnazioni/attributi standard procedere alle impostazioni seguenti:

Immissione | Significato
Rubrica Assegnazioni
 | Impostare le assegnazioni per la scalatura di una linea per una diminuzione o un aumento e assegnarle alla linea. Dalle coordinate delle maglie si riconosce automaticamente se la linea rappresenta una diminuzione o un aumento. informazione 16 : La rubrica non è disponibile nel formato di immissione Livelli o per una linea la cui scalatura è definita mediante una funzione a curva nell'Editore di linee. Nella formazione della cimosa della forma si esegue il livello verticale prima di quello orizzontale. Le assegnazioni restano invariate se si modificano le coordinate nella tabella delle linee.
Campo di elencazione Diminuzione | Selezione del livello orizzontale per la diminuzione. Sono presenti i valori compresi tra 0 e 100 (colonne). Il valore impostato viene registrato nella tabella nella colonna Larghezza livelli se la linea rappresenta una diminuzione.
Campo di elencazione Aumento | Selezione del livello orizzontale per l'aumento. Sono presenti i valori compresi tra 0 e 100 (colonne). Il valore impostato viene registrato nella tabella nella colonna Larghezza livelli se la linea rappresenta un aumento.
Campo di elencazione Altezza | Selezionare il livello verticale. Sono presenti valori compresi tra 0 e 255 (ranghi di maglie). Il valore impostato viene registrato nella tabella nella colonna Altezza livelli se la linea rappresenta una diminuzione o un aumento.
Pulsante Applica | Alle righe selezionate vengono assegnati i valori della rubrica Assegnazioni se la linea rappresenta una diminuzione o un aumento.
Rubrica Attributi standard
 | Contiene gli attributi standard dei tagli standard. Il taglio standard utilizzato dipende dal tipo impostato nelle rubriche Dati generali del taglio ed Elementi.
Option active Stoll | Selezionare gli attributi standard dai tagli Stoll standard.
Option active Personali | Selezionare gli attributi standard dai tagli propri standard.
Campo di elencazione | Selezionare moduli per la diminuzione e/o la scalatura.
Pulsante Applica | Alle righe selezionate si assegna l'impostazione dalla rubrica Attributi standard. informazione 16 : Annotare l'attributo standard usato nella colonna Commento.
Per questo, vedere anche...
  • Selezionare e copiare elementi di taglio


D=diretto nelle tabelle dei parametri del disegno

Nelle tabelle dei parametri globali del disegno sono state modificate le voci con indice D=diretto in indice ?.
Per l'indice ? l'elaborazione tecnica assegna un nuovo indice.
Le voci per Setup2 vengono scritte nel file Setup2 e non più nel programma Sintral.


Funzioni Sintral Stoll e Setup2

Per tutte le funzioni Sintral assegnate da STOLL tutti i dati diretti sono sostituiti da dati indiretti.

Nell'intestazione delle funzioni Sintral possono essere definiti gli indici (dati indiretti).
Ciò consente di raggiungere un massimo di conformità Setup2.

Esempio da combthread_575.sin:


Contaciclo in Sintral oppure Setup

  • I contaciclo di disegni Setup2 possono essere registrati a scelta in Setup2 (raccomandato) o in Sintral.

  • Con Strumenti / Impostazioni programma… possono essere impostate sul registro Sintral le opzioni seguenti:

Elemento | Significato
Rubrica Contaciclo in Sintral con Setup1
Option active prima di AVVIO | Registra il contaciclo prima di START.
Option active dopo AVVIO | Registra il contaciclo dopo START.
Option active come commento | Registra il contaciclo come commento.
Option active non in Sintral | Non registra il contaciclo. Utilizzare il contaciclo della CMS. informazione 16 : Solo per Setup1
Rubrica Contaciclo in Sintral con Setup2
Option active prima di AVVIO | Registra il contaciclo prima di START.
Option active dopo AVVIO | Registra il contaciclo dopo START.
Option active come commento | Registra il contaciclo come commento.
Option active in Setup2 | Registra il contaciclo in Setup2. Senza commento in Sintral. informazione 16 : Solo per Setup2

informazione 16: Questa impostazione vale per tutti i disegni creati in seguito.

  • In Setup2 vengono scritti e letti anche i rapporti commutabili.

    • Quando nella colonna Standard è riportato il valore Indefinito (cella vuota), viene registrato il valore min. del primo rapporto trovato.

    • Quando nella colonna Standard è riportato un valore diverso da Indefinito (cella vuota), questo valore viene registrato in Setup2.

Per questo, vedere anche...
  • Rapporti
  • Registro Sintral
  • Standard


Controllo della lunghezza del filo

Le modifiche più importanti:

  • Denominazioni modificate in Controllo della lunghezza del filo, abbreviato YLC (Yarn Length Control).
    I comandi per il programma di lavorazione non sono stati modificati.

  • Regolazione più precisa delle lunghezze del filo
    La regolazione tiene conto della differenziazione più accurata dei valori NP (0,05).

  • Salvare in un file i dati YLC5 (Masterpiece)
    I dati di correzione dall'originale possono essere salvati e caricati nuovamente (<Nome del disegno>.stx).

    • Se si intende lavorare nuovamente il disegno in un secondo momento sulla stessa macchina.

    • Se il disegno deve essere lavorato su un'altra macchina con la stessa finezza.

  • Lavorazione in sequenza e YLC5
    Ogni elemento della sequenza può essere regolato con la modalità YLC5.

  • Larghezza minima del telo per YLC1, YLC7 e YLC8 ridotta da 10 a 7 pollici.

  • Visualizzare il consumo di filato delle parti finora prodotte (max. 10).

  • Nuova modalità YLC8

    • YLC8 :
      Per ogni guidafilo viene rilevato un valore di correzione, in funzione della caduta di lavoro nella quale è operativo.

    • YLC1 :
      Per ogni guidafilo viene rilevato un valore di correzione, indipendentemente dalla caduta di lavoro nella quale è operativo.

  • Nuovo dispositivo per controllo della lunghezza del filo
    I dispositivi ASCON sinistro e destro possono essere impiegati indipendentemente l'uno dall'altro.

Altri informazioni:
  • Richiamo di funzione Sintral per YLC3 nel programma di lavorazione
  • Sintral per la registrazione delle camme di discesa


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.2 e 5.3? : Controllo della lunghezza del filo : Richiamo di funzione Sintral per YLC3 nel programma di lavorazione company logo
Aiuto online M1plus Controllo della lunghezza del filo Sintral per la registrazione delle camme di discesa .. .. http://support.stoll.com ....

Richiamo di funzione Sintral per YLC3 nel programma di lavorazione

  • Per il controllo della lunghezza del filo in base a YLC3 Misurazione nel telo di prova viene aggiunto automaticamente al programma di lavorazione un programma di test Sintral, se dopo YLC1, YLC7 o YLC8 è stato registrato un controllo della lunghezza del filo nella colonna di comando CC Stixx.

  • Il programma di test Sintral può essere aggiunto anche manualmente al programma di lavorazione.

    • Nella finestra di dialogo Configurazione / Zone di lavoro attivare la casella di controllo Checkbox active Integra funzione di misura Sintral YLC3.

    • Nella finestra di dialogo Parametri globali del disegno / Zone di lavoro attivare la casella di controllo Checkbox active Integra funzione di misura Sintral YLC3.

  • Per tutti gli inizi STOLL il richiamo della funzione Sintral è registrato nei moduli di inizio del tessuto.

    • Registrazione nella colonna di comando PRINT con l'impostazione seguente:
      Checkbox active Comando
      Comando SINTRAL
      IF #196>0 F:YLC; per standard e CMS 730 T
      IF #196>0 #95=1 F:YLC; per Multi Gauge e k&w
      IF #196>0 #95=2 F:YLC; per CMS 730 S
      Option active dopo corsa

    • Registrato nel rango dopo filo pettine, immagliatura di tutti i guidafili e in direzione carro a sinistra.

    • IF #196>0… dalla colonna di comando PRINT viene registrato in Sintral solo per OKC-CMS.

  • Per gli inizi personalizzati orientarsi agli inizi STOLL corrispondenti.

  • Avviare il telo di prova con funzione di misura su CMS.

  • I programmi Sintral ylc.sin e ylc-2p.sin sono di default nella directory D:\ Stoll\ M1plus\ 5.3.XXX\ Database\ Sintral\ transition


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.2 e 5.3? : Controllo della lunghezza del filo : Sintral per la registrazione delle camme di discesa company logo
Aiuto online M1plus Richiamo di funzione Sintral per YLC3 nel programma di lavorazione Controllo della lunghezza del filo .. .. http://support.stoll.com ....

Sintral per la registrazione delle camme di discesa

  • I programmi Sintral e una guida per la registrazione delle camme di discesa sono, di default, nella directory D:\ Stoll\ M1plus\ 5.2.XXX\ Sintral\ YLC

  • Caricare i programmi Sintral *.zip in funzione della macchina e avviarli sulla CMS per una nuova registrazione della camma di discesa.

  • I programmi si prestano per macchine OKC con SETUP2.
    Per modelli di macchine precedenti è richiesto un adeguamento dei programmi.

Attività di assistenza
Vengono sovrascritte le impostazioni basilari della CMS!
Salvare i dati di macchina (Dongle) sull'USB Memory Stick.


Impostazioni programma Sintral

  • Per la funzione Sintral F:FF-TRANS è possibile definire:

    • Option active all'inizio (davanti 'F:M1-Sintral')
      Inserisce la transizione alla larghezza di lavoro necessaria prima del richiamo della funzione F:M1-Sintral.

    • Option active alla fine (dopo 'F:M1-Sintral')
      Inserisce la transizione alla larghezza di lavoro necessaria dopo il richiamo della funzione F:M1-Sintral.

    • Option active all'inizio e alla fine
      Inserisce la transizione alla larghezza di lavoro necessaria sia prima che dopo il richiamo della funzione F:M1-Sintral.

    • informazione 16: Importante per sequenze con larghezze iniziali differenti.

    • Le impostazioni non sono correlate al disegno bensì valgono per ogni disegno successivo.

  • Impostazioni per contaciclo in Sintral per Setup1 e Setup2

Per questo, vedere anche...
  • Registro Sintral


Moduli

Altri informazioni:
  • Fine lavorazione con filo flottante e split
  • Color Arrangement per lo strumento del disegno Argyle
  • Alimentazione con filo flottante e bloccaggio
  • Moduli per marcatura di forma
  • Moduli per valori di frenatura
  • Moduli Arrangement per un modulo
  • Modulo Jacquard 1x1 rete con trasporto
  • Inizio k&w per corpetto corto
  • Allargamento di forma oltre il bordo della forma


Fine lavorazione con filo flottante e split

Arrestare il guidafilo, anche più di uno contemporaneamente, con filo flottante sulla cimosa del telo:

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Immagliatura intarsio
 |  | Yellow Folder ModExDatabase protected Alimentazione
 |  |  | Yellow Folder ModExDatabase protected << Fine lavorazione filo flottante split a sinistra Yellow Folder ModExDatabase protected >> Fine lavorazione filo flottante split a destra

Esempio: << Fine lavorazione filo flottante split a sinistra per più guidafilo in un rango di disegno

Per questo, vedere anche...
  • Nodo split


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.2 e 5.3? : Moduli : Color Arrangement per lo strumento del disegno Argyle company logo
Aiuto online M1plus Fine lavorazione con filo flottante e split Moduli Alimentazione con filo flottante e bloccaggio .. .. http://support.stoll.com ....

Color Arrangement per lo strumento del disegno Argyle

  • CA per il rombo Argyle

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Rombo CA con punto decorativo
 |  | Yellow Folder ModExDatabase protected CA 1 corsa per rango (gruppo di moduli)
 |  | Yellow Folder ModExDatabase protected CA 2 corse per rango (gruppo di moduli)
 | Yellow Folder ModExDatabase protected Rombo CA senza punto decorativo
 |  | Yellow Folder ModExDatabase protected CA 1 corsa per rango (gruppo di moduli)

  • Valore1 nelle Proprietà del modulo definisce il CA per il rombo Argyle


Alimentazione con filo flottante e bloccaggio

Problema:

Alcuni lavorano a maglia seguendo il filo pettine fino all'inizio con filo di protezione.
I ranghi di protezione alla fine del disegno vengono lavorati anche con filato di protezione.
Nel caso particolare, è possibile che il filo, a seconda del filato impiegato, venga tirato nello spazio intermedio tra i rulli e avvolto attorno al tiraggio.

Soluzione:

Mettere il guidafilo nel morsetto davanti alle coste e riportarlo nuovamente nel disegno per i ranghi di protezione.

Per un inserimento sicuro del filo ricorrere ai moduli Float in with locking:

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Immagliatura intarsio
 |  | Yellow Folder ModExDatabase protected Legatura con nodo

Bloccare il filo di separazione nei ranghi di protezione ricorrendo alle impostazioni in Configurazione / Zone di lavoro / Ranghi di protezione.
Attivare a tale riguardo Checkbox active Utilizza colore del modulo oppure Checkbox active Utilizza colore del filato.

Per questo, vedere anche...
  • Registro Zone di lavoro


Moduli per marcatura di forma

Per i moduli personali, con la funzione di inserire marcature nella forma, ricorrere ai gruppi di moduli Marcatura di forma

Yellow Folder ModExDatabase protected Tecnica

Yellow Folder ModExDatabase protected Marcatura di forma

Applicare lì i moduli di marcatura e assegnare le marcature nella finestra di dialogo Attributi di forma o in Editore di taglio.

Per questo, vedere anche...
  • Tabella delle cimose/marcature
  • Funzione punto di marcatura


Moduli per valori di frenatura

Lavorare con tutti i guidafili per intarsio utilizzati nel disegno una linea ornato, per poter controllare la corretta posizione di arresto in modo rapido e funzionale:

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Messa a punto dei valori di frenatura GF-I
 |  | Yellow Folder ModExDatabase protected Determinazione dei valori di frenatura
 |  |  | Yellow Folder ModExDatabase protected Determinazione dei valori di frenatura - Colonna di controllo
 |  |  | Yellow Folder ModExDatabase protected Determinazione dei valori di frenatura - Distanza intermedia
Per questo, vedere anche...
  • Intarsio (Configurazione)
  • Registro Intarsio (Parametri globali del disegno)


Moduli Arrangement per un modulo

Ora è possibile creare moduli Arrangement anche da ranghi selezionati, contenenti un solo modulo.
Vantaggi:

  • È possibile l'impostazione finalizzata di colonne di comando di determinati ranghi tecnici di questo modulo

  • Possono essere registrate altre azioni dell'ago

Ciò può essere indicato se il modulo non contiene queste modifiche in altre zone a disegno.


Modulo Jacquard 1x1 rete con trasporto

Rovescio della rete Jacquard fino a massimo cinque colori

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Rete 1x1 con trasporto
 |  |  | Yellow Folder ModExDatabase protected a 2 colori
 |  |  | Yellow Folder ModExDatabase protected a 3 colori
 |  |  | Yellow Folder ModExDatabase protected a 4 colori
 |  |  | Yellow Folder ModExDatabase protected a 5 colori


Inizio k&w per corpetto corto

Inizi k&w con filo elastico per corpetto corto
CMS 730 S e CMS 830 S

Yellow Folder ModExDatabase protected Inizi k&w
 | Yellow Folder ModExDatabase protected Stoll-x30S
 |  | Yellow Folder ModExDatabase protected Corpetto corto
 |  |  | Yellow Folder ModExDatabase protected con filo elastico
 |  |  |  | Yellow Folder ModExDatabase protected Pullover


Allargamento di forma oltre il bordo della forma

Con singoli moduli, in una posizione qualsiasi in un modulo contenitore, è possibile allargare la forma con Valore1.
Esempio

Shape at Shape Edge_1

Il modulo contenitore contiene nel rango inferiore i moduli Start, Repeat e End.
Il modulo Start ha il Valore 1: -1 generale.
Pertanto, il modulo Start viene spostato di un ago a sinistra; qui quindi nella zona fuori dalla forma.

I moduli Repeat e End hanno lo stesso valore 1: -0 generale e si collegano direttamente.
Vengono pertanto anche spostati a sinistra.

Se si intende lasciare i moduli Repeat e End nella rispettiva posizione precedente, ciò può essere realizzato tramite il Valore 1: +1 generale per il modulo Repeat.

Nel modulo Arrangement lo scaricamento del modulo Start può essere spostato tramite il trasporto della forma. Di ciò viene tenuto conto al momento dell'espansione.

Shape at Shape Edge_2


Altro

Altri informazioni:
  • Ultimo file (menu)
  • Guidafili arrestati con inclinazione
  • Trova e sostituisci
  • Inserisci ranghi per Jacquard
  • Immissione diretta di cifre
  • Arresto di elaborazione tecnica automatica
  • Caricamento di tagli k&w
  • Distanza supplementare guidafilo
  • Rotellina del mouse per ingrandimento o scorrimento
  • Crea punte per diminuzione a più stadi
  • Visualizzazione delle coordinate sul cursore
  • Richiamo di tasti per spostamento
  • Spostamento dorso Jacquard
  • Sistema operativo Microsoft Windows 7®
  • Utilizzo di colori del modulo dei moduli della forma
  • Marcature Fair Isle per pieghe plissé
Per questo, vedere anche...
  • Scambia colore del rombo


Ultimo file (menu)

Nel menu File / Ultimo file vengono elencati gli ultimi otto file aperti su M1plus. Per aprire rapidamente uno di questi file fare clic sulla voce corrispondente.


Guidafili arrestati con inclinazione

Finora

Nuovo

Durante il rilevamento automatico delle posizioni di inclinazione, il guidafilo viene inclinato anche se oltre la posizione di arresto segue un trasporto.

Il guidafilo non viene inclinato, dal momento che nei ranghi successivi segue un trasporto che potrebbe comportare la legatura del filo.
  • Stabilire nella finestra di dialogo Assegnazione del campo del filato o nella colonna di comando [image] Inclinazione di guidafili, se si intende inclinare il guidafilo anche in questi ranghi.
Per questo, vedere anche...
  • Inclinazione per guidafilo (colonna di comando)


Aiuto online M1plus Guidafili arrestati con inclinazione Altro Inserisci ranghi per Jacquard .. .. http://support.stoll.com ....

Trova e sostituisci

In Arrangements è possibile cercare e sostituire anche i numeri rango di riferimento.


Inserisci ranghi per Jacquard

I ranghi supplementari possono essere inseriti in una zona Jacquard sovrapposta (selezione su zona Jacquard e normali ranghi di disegno).


Immissione diretta di cifre

Nei campi di elencazione [image] dell'Editore di taglio si possono digitare i valori desiderati anche con la tastiera.


Arresto di elaborazione tecnica automatica

L'elaborazione tecnica automatica può essere interrotta se la determinazione dell'assegnazione dei guidafili dura troppo a lungo.

  1. Premere il pulsante [image] Stop nella finestra di dialogo Assistente tecnico durante questa regola.
  2. Per altre regole si chiude la regola in corso e viene quindi arrestata l'elaborazione tecnica.


Caricamento di tagli k&w

Distanza tra corpetto e maniche per grandezze differenti:
Durante il caricamento di tagli k&w (non trapuntato) la manica sinistra viene posizionata nel disegno con allineamento a sinistra e quella destra con allineamento a destra.
Il corpetto viene posizionato come sempre al centro del disegno.


Distanza supplementare guidafilo

Il valore standard per la distanza guidafilo supplementare nel registro Altre impostazioni è 0.

Elemento | Significato
Option active Distanza supplementare guidafilo per correzioni sulla Mc | Impostare la distanza di sicurezza per realizzare distanze più strette dei guidafilo, in particolare per finezze più grosse. Campo di valori 0-20 1/16 di pollice (NIC) Impostazione standard: 0

In alternativa, i guidafili possono essere arrestati sulla CMS OKC con valori di frenatura (a partire dalla versione di sistema operativo 2.2).


Rotellina del mouse per ingrandimento o scorrimento

Per ingrandire tramite una mouse gesture con un touch pad o un altro dispositivo di puntamento, è possibile assegnare alla rotellina del mouse la funzione zoom.

  • Menu Impostazioni programma/registro Diversi

Per questo, vedere anche...
  • Registro Diversi


Crea punte per diminuzione a più stadi

Con la funzione Crea punte per diminuzione a più stadi nel menu di contesto della Vista dei simboli è possibile inserire automaticamente nel disegno i simboli di allineamento per diminuzione a più stadi (Fair Isle).
I simboli di allineamento consentono di raddrizzare le zone a disegno dai disegni della forma o k&w prima di ritagliare (k&w trapuntato).

Per questo, vedere anche...
  • Crea punte per diminuzione a più stadi
  • Orientare zone a disegno


Visualizzazione delle coordinate sul cursore

  • Nella finestra di dialogo Visualizzazione di coordinate, definire i dati che vengono visualizzati sulla posizione del cursore.
    Possono essere definiti tre profili, Semplice, Impostazioni 1 e Impostazioni 2.

  • Richiami di tasti per i profili:

    Richiamando una seconda volta si disattiva la visualizzazione di coordinate.

Per questo, vedere anche...
  • Visualizzazione di coordinate (finestra dialogo)
  • Visualizzazione di coordinate / impostazioni...
  • Cursore


Richiamo di tasti per spostamento

Il tasto M richiama la funzione Sposta [image] nella barra dei simboli Strumenti del disegno.
Panoramica dei richiami di tasti per strumenti del disegno:

Per questo, vedere anche...
  • Sposta


Spostamento dorso Jacquard

La legatura del dorso Jacquard può essere spostata orizzontalmente o verticalmente per ogni zona Jacquard indicando un offset.
È possibile adeguare in questo modo la legatura del dorso di tipi adiacenti di Jacquard differenti.

Per questo, vedere anche...
  • Proprietà Jacquard


Sistema operativo Microsoft Windows 7®

Il funzionamento della M1plus è possibile limitatamente in Microsoft Windows 7:

  • Con Windows 7 esistono inoltre i vincoli seguenti:

    • L'utente deve lavorare con diritti di amministratore.

    • Il tooltipp su un file mdv in Esplora file mostra informazioni limitate.

    • Drag and Drop di un file mdv non possibile nella M1plus aperta.

    • Mc-Explorer non si apre in modo affidabile

  • Dal momento che il driver della scheda grafica non funziona in modo sicuro, il sistema operativo potrebbe "bloccarsi". È superfluo il provvedimento finora necessario di disattivare il bordo tratteggiato tramite i registri di sistema.


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.2 e 5.3? : Altro : Utilizzo di colori del modulo dei moduli della forma company logo
Aiuto online M1plus Sistema operativo Microsoft Windows 7® Altro Marcature Fair Isle per pieghe plissé .. .. http://support.stoll.com ....

Utilizzo di colori del modulo dei moduli della forma

Nell'Editore di taglio e negli Attributi della forma è possibile attivare e disattivare l'applicazione dei colori del modulo nel disegno.

Checkbox active Utilizza colore del modulo

Per questo, vedere anche...
  • Attributi della forma
  • Funzione linee


Marcature Fair Isle per pieghe plissé

Fully Fashion

Al livello del bordo nel taglio devono essere assegnati una diminuzione a più stadi e il modulo di diminuzione corrispondente.

Dopo aver posizionato il taglio, le marcature di diminuzione Fair Isle devono essere registrate secondo lo schema seguente:
Per ogni piega deve essere tracciato un blocco di marcature di diminuzione Fair Isle, presentante sulle posizioni esterne un'ampiezza di copertura di 1 e al centro un'ampiezza di copertura di 2.
La somma delle ampiezze di copertura deve corrispondere sempre alla dimensione del livello del bordo.

Esempio 1: Una piega per lato e rango:

fair Isle markings for plissee 2

Esempio 2: Due pieghe per lato e rango:


Che cosa c'era di nuovo in 5.1?

Altri informazioni:
  • Moduli
  • Trapuntato - manuale al disegno k&w
  • Sfondo trasparente
  • Esempi di disegno sul DVD M1plus
  • Simboli di tassello più chiari
  • Annullamento dopo l'espansione (anteprima)
  • Altro


Moduli

Altri informazioni:
  • Moduli di aumento rammendo con ritorno per Fully Fashion
  • Immagliatura con nodo split
  • Moduli Jacquard per disegno a rombi con punto decorativo
  • Fair Isle e Doubling
  • Moduli collo per giacche
  • k&w inizi
  • Pullunder con cintura manica
  • Editore dei moduli in primo piano
  • Disporre moduli, parti di disegno ed Arrangement
  • Variante di rimagliatura per Fully Fashion


Moduli di aumento rammendo con ritorno per Fully Fashion

È possibile in questo modo riprendere una maglia di chiusura con corsa corta.

  • Sono a disposizione due opzioni per Maglia rasata.

  • Strutturato con condizioni limite e quindi adatto per lato destro e sinistro della maglia e per coste.

  • In funzione della direzione;
    Per la lavorazione a una caduta l'aumento per il lato sinistro deve essere impostato su un rango di lavoro dispari, in modo che il rammendo nel rango successivo cada su un rango di lavoro pari.

  • L'inserimento errato comporta un messaggio di errore nell'elaborazione tecnica:
    Stessa direzione di lavoro presente due volte.

  • Le frecce >>-<< e <<->> nel nome del modulo indicano la direzione dalla quale si diparte il guidafilo per il rammendo.

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Aumento
 |  | Yellow Folder ModExDatabase protected Maglia rasata
 |  |  | Yellow Folder ModExDatabase protected Rammendo con ritorno >>-<< (maglia rasata)
 |  |  | Yellow Folder ModExDatabase protected Rammendo con ritorno <<->> (maglia rasata)

Esempio di modulo di aumento >>-<<

Lato sinistro | Lato destro
ClosStitch Kick right | ClosStitch Kick left

Esempio di modulo di aumento <<->>

Lato sinistro | Lato destro


Immagliatura con nodo split

Nuovo metodo con split:

Il filo rosso (colore addizionale) viene incappiato con filo flottante e sottoposto a split.

Il trasporto successivo fissa il filo sulla maglia sottostante.

needle knit-in tuck-tuck

Freccia blu: maglia con split verso il lato posteriore (filato base)
Freccia rossa: maglia integrata sul lato anteriore (colore addizionale)

needle knit-in split

Freccia blu: punto split trasportato dal lato posteriore al lato anteriore per fissare il filo integrato (filato base)
Freccia rossa: maglia integrata davanti al punto split (colore addizionale)

Nodo split con le seguenti condizioni:

  • Moduli limite per il rilevamento automatico del punto split davanti e dietro

  • Due ranghi del disegno per le zone Nodo e Sovrascrittura del rango di origine

  • Nel rango split l'inclinazione del guidafilo è disattivata, in modo da integrare il filo nel trasporto successivo.

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Immagliatura intarsio
 |  | Yellow Folder ModExDatabase protected Legatura con nodo
 |  |  | Yellow Folder ModExDatabase protected Nodo split

Immagliare e rimagliare il filato con nodo split:

    • La macchina deve possedere parti split.
  1. Checkbox active Attivare Con nodo nella finestra di dialogo Configurazione / Intarsio / rubrica Immagliatura.
  2. Selezionare il modulo nodo Tecnica / Immagliatura intarsio / Legatura con nodo / Nodo split.

      3. - oppure -

    • Eseguire le stesse impostazioni nella finestra di dialogo Assegnazione del campo del filato per singoli campi del filato.

Immagliatura con split

Fine lavorazione con split

informazione 16:
Per poter eseguire il nodo split, i nodi sovrapposti non vengono più spostati automaticamente.

Per questo, vedere anche...
  • Nodo split


Moduli Jacquard per disegno a rombi con punto decorativo

Moduli Jacquard per punto decorativo

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Filo flottante punto decorativo
 |  |  | Yellow Folder ModExDatabase protected 2 – 6 colori
 |  |  |  | Yellow Folder ModExDatabase protected Maglia-maglia
 |  |  |  | Yellow Folder ModExDatabase protected Maglia_filo flottante
 |  |  |  | Yellow Folder ModExDatabase protected Filo flottante_maglia
 |  |  |  | Yellow Folder ModExDatabase protected Filo flottante_filo flottante


Fair Isle e Doubling

  • Il gruppo del modulo Fair Isle+Doubling è separato in Fair Isle+Doubling_maglia v e Fair Isle+Doubling_maglia ^

    • Fair Isle+Doubling_maglia v
      utilizzare per maglie diritte

    • Fair Isle+Doubling_maglia ^
      utilizzare per maglie rovescie

  • I moduli del gruppo del modulo TC_R Fair Isle necessitano di meno corse


Moduli collo per giacche

Applicati moduli collo supplementari per giacche:

Yellow Folder ModExDatabase protected Moduli
 | Yellow Folder ModExDatabase protected k&w_tecnica
 |  | Yellow Folder ModExDatabase protected Moduli base per Colletti
 |  |  | Yellow Folder ModExDatabase protected xxx_giacca


k&w inizi

Nuovi moduli in k&w inizi Stoll / Tubolare1-2 per:

  • Maglia

  • Giacca

  • Body

  • Gilet

  • Gilè

  • Pantaloni

Questo inizio tubolare k&w lavora sul lato esterno ed interno in 1-2.

  • Da ciò risultano jack fissi uniformi.

Il normale inizio tubolare k&w lavora sul lato esterno in 1-1 e sul lato interno in 1-3.

  • Da ciò risultano jack fissi diversi.


Pullunder con cintura manica

  • k&w Arrangement, Color Arrangement e moduli di diminuzione
    Per il taglio di base Pullunder con cintura manica nello ShapeSizer.
    RaglanNeckGorePulli


Editore dei moduli in primo piano

  • Aprendo un modulo, un MA o un CA che si trova sullo sfondo o che è minimizzato, la finestra già aperta dell'editore viene portata in primo piano.

  • Si apre solo una finestra dell'editore con lo stesso ID.

  • Creare una copia per visualizzare un modulo, un MA o un CA in due finestre dell'editore.


Disporre moduli, parti di disegno ed Arrangement

I moduli, le parti di disegno e gli Arrangement possono essere disposti come desiderato spostandoli in Esploratore di moduli disegno e nella lista di simboli moduli.

Disporre CA nella lista di simboli Moduli secondo la colonna di comando:

    • Modulo con più CA.
  1. Aprire il registro Color Arrangement locali nella lista di simboli Moduli.
  2. Spostare singoli CA fino ad ottenere la sequenza desiderata.
    • La disposizione nel registro corrisponde all'assegnazione nella colonna di comando.
Per questo, vedere anche...
  • Color Arrangement
  • Moduli


Variante di rimagliatura per Fully Fashion

Per Fully Fashion è a disposizione una nuova variante per la rimagliatura sotto il gomito del braccio.

  • Per ogni maglia rimagliata viene ripresa una maglia supplementare sulla frontura posteriore e scaricata alla fine della rimagliatura.

  • La rimagliatura è ancora più sicura

  • La rimagliatura non unisce il tessuto sotto il gomito del braccio.

  • Il modulo si presta solo per la rimagliatura sotto il gomito del braccio, dato che non vengono disfatte nel tessuto tutte le maglie scaricate.

Yellow Folder ModExDatabase protected Tecnica
 | Yellow Folder ModExDatabase protected Rimagliatura
 |  | Yellow Folder ModExDatabase protected Struttura a singola frontura
 |  |  | Yellow Folder ModExDatabase protected Scarico occhiatura rim.


Trapuntato - manuale al disegno k&w

Con il menu Forma / Aprire e posizionare un taglio (trapuntare)... viene offerta la possibilità di strutturare un disegno k&w quasi del tutto manualmente.

  • Posizionare e collegare teli sagomati singoli

  • Modificare forme a disegno come in Fully Fashion

  • Lavorare senza k&w Arrangement

  • Utilizzare Color Arrangement propri

  • Sul DVD M1plus si trovano esempi di disegni k&w trapuntati che possono essere modificati come desiderato.
    (Ready-to-use Pattern Samples / Stamp out Samples).

Per questo, vedere anche...
  • Apri (trapuntato k&w)


Sfondo trasparente

  • Nella copiatura viene visualizzato un rettangolo trasparente che limita la selezione.

  • Questa zona trasparente fa vedere il disegno sottostante.

  • La selezione irregolare può essere così posizionata meglio.


Esempi di disegno sul DVD M1plus

Ready-to-use Pattern Samples

Sul M1plus Program DVD sono disponibili esempi di disegno nella directory Ready-to-use Pattern Samples:

  • Utilizzo di Color Arrangement (Color Arrangement Samples)

  • k&w trapuntato (Stamp out Samples)


Simboli di tassello più chiari

Gore Icon stamp-out

I simboli di tassello sono riconoscibili meglio, in modo da non richiedere il cambiamento di colore della zona con applicazione a tasselli.


Annullamento dopo l'espansione (anteprima)

  • Le funzioni Annulla [image] e Ripristina [image] sono disponibili anche dopo l'espansione di una selezione ( [image]) per:

    • Disegni senza forma

    • Disegni con forma dopo il ritaglio

Per questo, vedere anche...
  • Annulla


Altro

  • Modalità tecnica (Fully Fashion, prima di ritagliare la forma)

    • Nella modalità tecnica (Fully Fashion, prima di ritagliare la forma), per il calcolo dei campi del filato si trascura l'inizio.
    Settare l'inizio su all'interno della forma per considerare i guidafilo dell'inizio.

  • Definire il tirapezza in corse a vuoto in Configurazione / registro Altre impostazioni:

    • Option active Applicare i Valori da corsa successiva

    • Option active Applicare i Valori da corsa precedente

  • Interfaccia seriale per connessione remota tramite USB
    COM3 e COM4 possono essere impostate per connessione seriale nel registro Parametri online.

Per questo, vedere anche...
  • Proteggi all'esterno della selezione
  • Argyle
  • Spostare la selezione


Che cosa c'era di nuovo in 5.0?

Altri informazioni:
  • Stoll knit and wear®
  • Disegno intarsio
  • Strumenti della forma
  • Arrangement
  • Moduli
  • Lavorazione di più teli con 2x16 punti di pinzatura/taglio
  • Strumenti del disegno
  • Altro nella versione 5.0.
  • Esempi di disegno
  • Trova e seleziona
  • Cancellare gli inizi nell'esploratore di moduli disegno
  • Nuove macchine
  • Sussidio di calcolo per manica integrata
  • Rapporto di larghezza e correzione del bordo
  • Varianti plissé


Stoll knit and wear®

  • M1plus supporta di serie Stoll-knit and wear®.

  • Tutte le nuove funzioni di M1plus possono essere utilizzate per k&w.

  • I disegni k&w disponibili delle versioni M1 precedenti possono essere modificati.
    Per questi disegni non vengono tuttavia offerte tutte le nuove funzioni.

Altri informazioni:
  • Niente può sostituire un corso di addestramento...
  • Più semplicemente al disegno k&w
  • Distribuire omissione
  • Apertura e chiusura della zona Fair Isle
  • k&w Arrangement
  • Colori del telo sagomato
  • Moduli k&w
  • ShapeSizer
  • Module Arrangement nel k&w disegno base
  • Disegno k&w di M1
  • Moduli gonna a pieghe


Niente può sostituire un corso di addestramento...

Tuttavia nella documentazione di training M1plus Installation DVD e disegni campione k&w troverete:

DVD_M1plus_4.3.x\M1plus Documentation\M1plus Training

DVD_M1plus_4.1.052\M1plus k&w pattern\

Le informazioni sui corsi di addestramento Stoll si trovano qui: http://customer.stoll.com/


Più semplicemente al disegno k&w

  • Nella modalità di design si possono creare più semplicemente disegni k&w.
    Sono inoltre disponibili nuove le funzioni di disegno.

  • Con i nuovi moduli struttura (ad esempio petinet) si possono creare più semplicemente disegni k&w.

  • La forma può essere ritagliata in zone, a scelta, completamente compressa o decompressa.
    Nel ritagliamento compresso gli strati sono disposti in modo alterno.

  • I Color Arrangement con cui si possono creare anche sequenze intarsio per k&w controllano l'espansione.


Distribuire omissione

  • Con ranghi da omettere si possono compensare in modo semplice le diverse lunghezze di teli sagomati.

  • Con i simboli della forma [image] e [image] nella barra dei simboli Strumenti della forma si stabilisce se spostare le zone da non omettere verso l'alto o verso il basso.
    Questi simboli possono essere tracciati anche in zone fuori dalla forma.

  • La dissolvenza delle zone da omettere si attiva o si disattiva con il simbolo [image] Visualizzare il disegno imploso nella lista di simboli Rappresentazioni del disegno k&w.

  • I ranghi da omettere vengono nascosti per poter tracciare più semplicemente in queste zone a disegno.

  • I ranghi da omettere vengono visualizzati per poter modificare i ranghi da omettere.
    informazione 16: I ranghi visualizzati da omettere non vengono saltati nel disegno.
    k&w spacing Overwrite

  • Posizionare un pin [image] per ritrovare rapidamente una determinata posizione dopo la commutazione della vista [image].


Apertura e chiusura della zona Fair Isle

k&w Align FairIsle

  • I simboli di allineamento << e >> comportano l'apertura e la chiusura.

  • Nella tecnica Fair Isle, durante il ritaglio i simboli di allineamento vengono registrati automaticamente sulla base delle marcature Fair Isle.
    k&w Align FairIsle 2

  • Nella rappresentazione aperta Darstellung Ausgerichtet le strutture all'interno dei segmenti Fair Isle hanno un andamento verticale e possono essere modificate più semplicemente.

  • Con [image] e [image] si possono registrare simboli di allineamento all'interno della forma.


k&w Arrangement

  • k&w Arrangement si chiamano i programmi di lavorazione k&w.

  • I k&w Arrangement controllano la sequenza di lavoro dei guidafilo e le modifiche della forma nei teli sagomati.

  • Nel ritagliamento le informazioni dei k&w Arrangement vengono trasferite nel disegno.

  • Nel ritagliamento compresso vengono eventualmente creati automaticamente Color Arrangement.
    Al nome del modulo di questi Color Arrangement viene anteposto CA_.

  • Nel'editore per k&w Arrangement si possono assegnare colori di guidafilo alle zone in lavorazione.
    I colori si selezionano direttamente nell'Editore k&w Arrangement.
    k&w-A Yarn Carrier Colors

  • Nel passo di lavorazione Ritaglia, le zone a disegno vengono ricolorate con i colori di fondo (9 o 23) nei colori dal k&w Arrangement. Con i colori dei guidafilo si possono quindi controllare direttamente i guidafilo. In questo caso i simboli per gli strati separati non sono più necessari.

  • k&w Arrangement supplementari migliorati sono assegnati nella M1plus.

  • La correzione dell'aumento può essere eseguita separatamente per ogni telo sagomato.


Colori del telo sagomato

Shape Part Color

  • Teli sagomati diversi si riconoscono dai colori diversi del telo sagomato.

  • Nel ritagliamento della forma Form ausschneiden i colori dei teli sagomati vengono registrati automaticamente.

  • I colori dei teli sagomati possono essere selezionati nella lista di simboli Strumenti della forma ed utilizzati nella Vista dei simboli (forma).
    Shape Part Color TB

  • In questo modo si possono assegnare singole maglie ad un telo sagomato.

  • Il primo colore di telo sagomato Out of Shape Color (#0) significa fuori dalla forma.


Aiuto online M1plus Colori del telo sagomato Stoll knit and wear® ShapeSizer .. .. http://support.stoll.com ....

Moduli k&w

Altri informazioni:
  • Rimagliatura nastro 730 S / 830 S
  • Intersezione manica/corpo


Rimagliatura nastro 730 S / 830 S

k&w Tecnica

  • Rimagliatura / x30S

    • x30S Neck 11Needles End Right / x30S Nuca 11 aghi fine destra

    • x30S Neck 11Needles End Center / x30S Nuca 11 aghi fine centro

    • x30S Neck 9Needles End Right / x30S Nuca 9 aghi fine destra

    • x30S Neck 9Needles End Center / x30S Nuca 9 aghi fine centro

    • x30S Neck 7Needles End Right / x30S Nuca 7 aghi fine destra

    • x30S Neck 7Needles End Center / x30S Nuca 7 aghi fine centro

    • x30S Neck 3Needles End Right / x30S Nuca 3 aghi fine destra

    • x30S Neck 3Needles End Center / x30S Nuca 3 aghi fine centro


Intersezione manica/corpo

Moduli modificati per l'intersezione manica/corpo e la fine lavorazione successiva dei guidafilo.
ll guidafilo viene rimagliato nell'ultimo rango con nodo.

Finora | Nuovo
Knoten mit Austricken Symbolansicht Alt | Knoten mit Ausstricken Symbolansicht neu
Knoten mit Ausstricken Technikansicht alt | Knoten mit Ausstricken Technikansicht neu
Il filo da rimagliare viene scaricato al di sopra del nodo. | Il filo da rimagliare non viene scaricato al di sopra del nodo.


ShapeSizer

  • Tagli k&w per overall e pantaloni nello ShapeSizer in Altri.
    ShapeSizerBodyTrousers

  • Raglan con tassello collo che arriva alla zona della manica
    RaglanNeckGorePulli RaglanNeckGoreCardigan
    Sul lato scalature, per pullover e giacche si può prolungare il tassello collo nella zona della manica Raglan.
    Checkbox active Prolungare il tassello collo nella manica

  • Taglio k&w per pullunder con cintura manica
    RaglanNeckGorePulli
    Occhiatura con costa 2x2

  • Diminuzione residua con numero di ranghi alterno
    Selezionando 1-2 il numero di ranghi cambia da uno a due in ogni diminuzione e viceversa. Per i seguenti tipi di taglio si può scegliere il numero di ranghi 1, 2 o 1-2 per la diminuzione spalla:

    • Manica integrata con spalla francese

    • Manica integrata con tassello spalla

  • Questa nuova opzione è disponibile per i seguenti tagli ShapeSizer:

    • k&w\cardigan\set-in_sleeve_with_shoulder_gore_and_neck_gore

    • k&w\cardigan\set-in_sleeve_with_shoulder_gore_and_neck_opening

    • k&w\pullover\set-in_sleeve_with_shoulder_gore_and_neck_gore

    • k&w\pullover\set-in_sleeve_with_shoulder_gore_and_neck_opening

    • k&w\cardigan\set-in_sleeve_with_french_shoulder_and_neck_gore

    • k&w\cardigan\set-in_sleeve_with_french_shoulder_and_neck_opening

    • k&w\pullover\set-in_sleeve_with_french_shoulder_and_neck_gore

    • k&w\pullover\set-in_sleeve_with_french_shoulder_and_neck_opening

Altri informazioni:
  • Nuovi tagli k&w nello ShapeSizer
  • Diminuzione spalla nella zona spalla
  • Tassello collo nella zona della manica Raglan


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.0? : Stoll knit and wear® : ShapeSizer : Nuovi tagli k&w nello ShapeSizer company logo
Aiuto online M1plus ShapeSizer Diminuzione spalla nella zona spalla .. .. http://support.stoll.com ....

Nuovi tagli k&w nello ShapeSizer

  • Tagli k&w per overall e pantaloni nello ShapeSizer in Altri.
    ShapeSizerBodyTrousers

  • Taglio k&w per pullunder con cintura manica
    RaglanNeckGorePulli
    Occhiatura con costa 2x2


Aiuto online M1plus : Cosa c'è di nuovo in M1plus? : Che cosa c'era di nuovo in 5.0? : Stoll knit and wear® : ShapeSizer : Diminuzione spalla nella zona spalla company logo
Aiuto online M1plus Nuovi tagli k&w nello ShapeSizer ShapeSizer Tassello collo nella zona della manica Raglan .. .. http://support.stoll.com ....

Diminuzione spalla nella zona spalla

Diminuzione residua con numero di ranghi alterno
Selezionando 1-2 il numero di ranghi cambia da uno a due in ogni diminuzione e viceversa. In questo modo si ottiene una immagine della maglia equilibrata sulla transizione dal corpo alla manica.

Per i seguenti tipi di taglio si può scegliere il numero di ranghi 1, 2 o 1-2 per la diminuzione spalla:

  • Manica integrata con spalla francese

  • Manica integrata con tassello spalla

Questa opzione è disponibile nella pagina delle scalature per i seguenti tagli nello ShapeSizer:

  • k&w\cardigan\set-in_sleeve_with_shoulder_gore_and_neck_gore

  • k&w\cardigan\set-in_sleeve_with_shoulder_gore_and_neck_opening

  • k&w\pullover\set-in_sleeve_with_shoulder_gore_and_neck_gore

  • k&w\pullover\set-in_sleeve_with_shoulder_gore_and_neck_opening

  • k&w\cardigan\set-in_sleeve_with_french_shoulder_and_neck_gore

  • k&w\cardigan\set-in_sleeve_with_french_shoulder_and_neck_opening

  • k&w\pullover\set-in_sleeve_with_french_shoulder_and_neck_gore

  • k&w\pullover\set-in_sleeve_with_french_shoulder_and_neck_opening

Per questo, vedere anche...
  • Scalature (ShapeSizer k&w)


Tassello collo nella zona della manica Raglan

  • Raglan con tassello collo che arriva alla zona della manica
    RaglanNeckGorePulli RaglanNeckGoreCardigan
    Sul lato scalature, per pullover e giacche si può prolungare il tassello collo nella zona della manica Raglan.
    Checkbox active Prolungare il tassello collo nella manica

Per questo, vedere anche...
  • Scalature (ShapeSizer k&w)


Module Arrangement nel k&w disegno base

Nel disegno base k&w non si possono creare MA da una selezione, in quanto dopo il ritagliamento i moduli si trovano eventualmente in altre posizioni.
La funzione [image] Crea nuovo Module Arrangement da selezione è disponibile solo dopo aver ritagliato la forma.


Disegno k&w di M1

Per elaborare un disegno k&w creato con M1 tenere presente quanto segue:

  • Per ricorreggere automaticamente le scalature di aumento, prima di ritagliare di nuovo la forma annullare la correzione automatica dell'aumento.

  • A tal fine richiamare la funzione Ricalcola larghezza della forma k&w nel menu di contesto della Vista della forma.


Moduli gonna a pieghe

I moduli per plissé si trovano nell'esploratore di moduli banca dati:

Moduli
 | Tecnica
 |  | Diminuzione
 |  |  | Struttura a maglia rasata
 |  |  |  | Plissé


Aiuto online M1plus Stoll knit and wear® Che cosa c'era di nuovo in 5.0? Strumenti della forma .. .. http://support.stoll.com ....

Disegno intarsio

Altri informazioni:
  • Far proporre guidafilo
  • Evitare collisioni guidafilo


Far proporre guidafilo

  • Proporre l'assegnazione dei guidafilo per disegno intarsio con molti colori
    Prima di eseguire impostazioni nella finestra di dialogo Assegnazione del campo del filato è possibile farsi proporre l'assegnazione dei guidafilo.

    • Farsi proporre l'assegnazione dei guidafilo se si impiegano più di 16 guidafilo.

    • Creare i campi dei guidafilo prima di farsi proporre l'assegnazione dei guidafilo.

    • Farsi proporre l'assegnazione dei guidafilo prima di eseguire impostazioni nella finestra di dialogo Assegnazione del campo del filato.


Evitare collisioni guidafilo

  • Spostare automaticamente i guidafilo per evitare collisioni di guidafilo

    • L'Assistente tecnico indica collisioni possibili di guidafilo su una barra.

    • Si può scegliere Spostamento automatico di guidafilo nell'Assistente tecnico come soluzione per impedire la collisione.

    • Con questo spostamento automatico si possono creare disegni finora impossibili.

    • Lo spostamento dei guidafilo avviene in modo da evitare il più possibile corse supplementari.


Strumenti della forma

Altri informazioni:
  • Barra dei simboli attributi della forma
  • Simboli di allineamento
  • Apertura e chiusura su zone fuori dalla forma
  • Spostare la forma


Barra dei simboli attributi della forma

La barra dei simboli Attributi della forma è stata modificata ed estesa.

  • Gli attributi della forma per Fully Fashion e knit and wear si trovano in una barra di strumenti comune.

  • Si possono selezionare più attributi della forma contemporaneamente.
    Per disegnare si possono usare gli strumenti della barra dei simboli Strumenti del disegno.
    Con il tasto Ctrl si combinano attributi della forma dalla barra dei simboli Attributi della forma.

  • Si può selezionare il colore del telo sagomato in questa barra dei simboli.

  • Si può selezionare il colore della cimosa della forma in questa lista di simboli.

  • Si può selezionare il colore delle marcature della forma in questa lista di simboli.

  • Con Shift + F5 si possono applicare insieme gli attributi della forma situati sulla posizione del cursore.
    Il colore della cimosa non viene applicato. Continua ad essere ripreso nella vista della forma con F6.


Simboli di allineamento

Nella lista di simboli Attributi della forma vengono offerti due tipi di simboli di allineamento:

  • All'interno della forma
    Ad esempio per allineare le punte in Fair Isle.
    Le zone con questi simboli vengono espanse nello stato chiuso.

  • All'esterno della forma
    Per raddrizzare temporaneamente zone da disegnare.
    Le zone con questi simboli vengono espanse nello stato aperto.

  • Allineamento a sinistra o a destra


Apertura e chiusura su zone fuori dalla forma

  • I simboli di allineamento [image] causano l'apertura e la chiusura.

  • Nella rappresentazione chiusa Darstellung Ausgerichtet le strutture sono all'interno della linea di allineamento e possono essere modificate più semplicemente..

  • Con [image] e [image] si possono registrare simboli di allineamento all'esterno della forma.

Per questo, vedere anche...
  • Orientare zone a disegno


Spostare la forma

Move k&w Shape

Simbolo [image] nella barra dei simboli Strumenti del disegno

Spostare la forma presente nel disegno:

    • Nel disegno base è aperta e posizionata una forma, tuttavia non ancora tagliata.
  1. Fare clic sul simbolo di attivazione/disattivazione dello spostamento della forma [image] nella barra dei simboli Strumenti del disegno.
  2. Con tasto del mouse premuto spostare il telo sagomato.

Con il simbolo [image] nella barra dei simboli Strumenti del disegno si fissa la forma per poter disegnare.
Ricliccando sul simbolo si può spostare di nuovo la forma.

Se lo spostamento della forma è attivo, non si può annullare niente.
Disattivare lo spostamento della forma prima di richiamare la funzione Annulla [image].

Nella lista di simboli Proprietà dello strumento si sceglie tra le opzioni:

Spostare più forme contemporaneamente:

    • Nel disegno base è aperta e posizionata una forma k&w con più teli sagomati, tuttavia non ancora tagliata.
  1. Fare clic sul simbolo di attivazione/disattivazione dello spostamento della forma [image] nella barra dei simboli Strumenti del disegno.
  2. Selezionare gli strati desiderati nella lista di simboli Proprietà dello strumento.
    TB DRAW MOVE L0 L1 TB DRAW MOVE L0 TB DRAW MOVE L1
  3. Tenendo premuto il tasto Ctrl selezionare i teli sagomati.
  4. Tenendo premuto il tasto del mouse ed il tasto Ctrl spostare i teli sagomati.
Per questo, vedere anche...
  • Attiva/disattiva spostamento della forma


Arrangement

Altri informazioni:
  • Color Arrangement con segmenti della forma separati
  • CA con all'esterno della forma
  • Creare e modificare CA e MA.


Color Arrangement con segmenti della forma separati

  • La colonna della forma è un segmento separato e non più all'interno di un segmento colore.

  • Il segmento della forma non contiene una colonna di riferimento.

  • Il segmento della forma e quindi la colonna della forma vengono creati a sinistra ed a destra dell'elemento della forma.

  • All'interno dell'elemento della forma può essere presente un numero qualsiasi di coppie di segmenti della forma.
    Ad esempio una scollatura

  • I segmenti della forma sono contrassegnati nel rango di ricerca dei colori da simboli d'angolo shape color search left shape color search right.

  • Segmenti della forma per bordo esterno e scollatura

  • Segmenti della forma per tre elementi della forma


CA con all'esterno della forma

  • Con l'attributo All'esterno della forma si determinano le azioni degli aghi che devono essere applicate nelle zone all'esterno della forma.
    Le azioni degli aghi delle colonne CA che nel rango della forma hanno l'attributo All'esterno della forma vengono applicate nel disegno nella zona con all'esterno della forma corrispondente al colore del telo sagomato nel CA.

  • Le voci nel rango di ricerca della colonna con All'esterno della forma vengono ignorate nell'espansione.

  • Se più segmenti di colore con All'esterno della forma sono presenti direttamente adiacenti nel CA, per l'espansione viene utilizzato il primo segmento (da sinistra a destra).
    I restanti segmenti di colore con Al di fuori della forma che si collegano direttamente a questo segmento di colore vengono ignorati.


Creare e modificare CA e MA.

  • Un Color Arrangement o un Module Arrangement può essere aperto nel menu di contesto delle colonne di comando direttamente nell'Editore Arrangement.

    • Nel menu di contesto fare clic sull'Arrangement assegnato (prima voce in basso).

  • Module Arrangement e Color Arrangement possono essere creati anche su zone di ranghi non connessi.

    • Selezionare più ranghi non connessi.

    • Fare clich su [image] o [image].

  • Per strati diversi (L0 o L1) si possono creare ed assegnare Arrangement diversi.

Per questo, vedere anche...
  • Creare Color Arrangement da selezione
  • Creare Module Arrangement da selezione


Moduli

Altri informazioni:
  • Moduli per CMS 730 S / 830 S
  • Inizi con tempo di lavoro ridotto
  • Moduli di rimagliatura
  • Incappiatura con bloccaggio
  • Moduli per 2 teli (tandem con pettine)
  • Ranghi di protezione (con pettine)
  • Rimagliatura laterale di un solo strato


Moduli per CMS 730 S / 830 S

Nuovi moduli per rimagliatura nastro nella scollatura e nuca per CMS 730 S / CMS 830 S:

Tutti i moduli nuovi sono strutturati come modulo di definizione.
Ribbon_Neck binding-off front Ribbon_Neck binding-off back

  • x30S scollo/nuca 5 aghi fine centro:

    • Nastro largo 5 maglie

    • a partire da finezza E5.2

    • I nastri sinistro e destro si incontrano al centro della nuca

    • Dopo il filo di separazione i nastri sinistro e destro vengono rimagliati insieme

    • Poi seguono ranghi di protezione

  • x30S scollo/nuca 9 aghi fine centro:

    • Nastro largo 9 aghi

    • a partire da finezza E5.2

Nuovi moduli per rimagliatura nastro nella nuca per CMS 730 S / CMS 830 S:

Nastro largo 3, 7, 9 o 11 aghi

a partire da finezza E5.2

  • x30S nuca n aghi

    • x30S nuca 11 aghi fine destra

    • x30S nuca 11 aghi fine centro

    • x30S nuca 9 aghi fine destra

    • x30S nuca 9 aghi fine centro

    • x30S nuca 7 aghi fine destra

    • x30S nuca 7 aghi fine centro

    • x30S nuca 3 aghi fine destra

    • x30S nuca 3 aghi fine centro

Moduli filo pettine per CMS 730 S / CMS 830 S:

  • Moduli filo pettine per CMS 730 S / CMS 830 S con comando LK1
    Il modulo attiva il controllo del vano di raccolta


Inizi con tempo di lavoro ridotto

I moduli per l'immagliatura prima dell'inizio (Float and Lock) hanno tempi di lavoro fortemente ridotti e nomi nuovi.

Finora | Nuovo
Float and Lock | Float and Lock->Y<-
Float and Lock Y-CR0 | Float and Lock OIFF->Y<-
 | Float and Lock OIFF Y-CR0->Y<-
MG Float and Lock | Float and Lock MG->Y<-
MG Float and Lock Y-CR0 | Float and Lock MG OIFF Y-CR0->Y<-
420E_Float and Lock | Float and Lock_Y<-
HK_Float and Lock | HK_Float and Lock->Y<-
HK_Float and Lock Y-CR0 | HK_Float and Lock Y-CR0->Y<-

  • Si utilizza automaticamente Float and Lock ->Y<-.

  • Altri moduli per l'immagliatura prima dell'inizio si selezionano nella Configurazione nel registro Pettine, pinzatura o nella finestra di dialogo Nuovo disegno nella rubrica Inizio.

  • Gli inizi con i nuovi moduli si trovano nel gruppo del modulo Moduli/Inizi/Stoll high performance.

Utilizzare i nuovi moduli anche per disegni presenti per ridurre il tempo di lavoro.
Per questo, vedere anche...
  • Nomi del modulo
  • Registro pettine, pinzatura


Moduli di rimagliatura

  • I moduli per la rimagliatura del rango finale sono modificati:

    • Rimagliatura del rango finale

    • Rimagliatura del rango finale rapida

    • Rimagliatura del rango finale rapida con filo di separazione

Se si utilizzano questi moduli:

  1. Nella finestra di dialogo Configurazione in Larghezza di lavoro / Teli speciali con pettine disattivare l'impostazione Ranghi di protezione.
  2. Immagliare il filo di separazione da sinistra.
    (solo per Rimagliatura del rango finale e Rimagliatura del rango finale rapida con filo di separazione).
  3. Utilizzare un numero pari di ranghi.


Incappiatura con bloccaggio

  • I moduli per la rimagliatura del rango finale sono modificati:

    • Incappiatura con bloccaggio

    • Incappiatura con bloccaggio Y-CR0

Per disegni intarsio con molti colori può essere necessario lavorare il primo rango tecnico della cintura con colori del filato diversi (non #201 o #205). I moduli per Incappiatura con bloccaggio e Incappiatura con bloccaggio Y-CR0 possono essere pertanto applicati indipendentemente dal colore del filato.


Moduli per 2 teli (tandem con pettine)

Per l'immagliatura di due teli con pettine nel gruppo di moduli Tecnica/Immagliatura di tutti i guidafilo prima dell'inizio (2 teli) sono disponibili i seguenti moduli:

  • Float and Lock ->Y<- 2 Pieces

  • Float and Lock OIFF ->Y<- 2 Pieces

  • Float and Lock OIFF Y-CR0 ->Y<- 2 Pieces

Per l'immagliatura di due teli k&w con pettine nel gruppo di moduli Tecnica k&w/Immagliatura di tutti i guidafilo prima dell'inizio (2 teli) sono disponibili i seguenti moduli:

  • k&w_Float and Lock ->Y<- 2 Pieces

  • k&w_730S_Float and Lock ->Y<- 2 Pieces

  • k&w_730S_E9.2_Float and Lock ->Y<- 2 Pieces

Moduli per il filo pettine per due teli con pettine

  • Gruppo di moduli Filo pettine 32 in Tecnica/Filo pettine selezionabile

Nell'installazione M1plus V4.3 viene cancellata la seguente directory di moduli.

  • Tecnica k&w/Immagliatura prima di inizio/Preleva guidafilo da pinza


Ranghi di protezione (con pettine)

Il modulo Ranghi di protezione (con pettine) è stato modificato.
Tecnica/Teli speciali/Ranghi di protezione (con pettine)

  • Prima vengono lavorati 2 ranghi piani e poi interlock.

  • Il tirapezza è indefinito.
    Il valore del rango precedente viene applicato.

  • Con il contatore #69 si può inoltre definire un arresto del carro dopo lo scaricamento da 1 a 4 secondi.

    • #69=n Carro fermo per n sec.

    • #69=0 Funzione dei ranghi di protezione come finora.


Rimagliatura laterale di un solo strato

Moduli k&w Rimagliatura laterale di un solo strato senza apertura

Moduli / Tecnica k&w / Rimagliatura / Standard / Rimagliatura laterale di un solo strato senza apertura

La rimagliatura può essere selezionata per lo strato L1 o L0.

Esempio:
Cimosa di rimagliatura (rossa) di un top con bretelle strette
Bindoff lateral


Lavorazione di più teli con 2x16 punti di pinzatura/taglio

  • Per CMS 822

  • Disegno ad intarsio con fino a 16 guidafilo per telo

  • Immagliatura prima di inizio con moduli Float and Lock
    Moduli / Tecnica / Immagliatura di tutti i guidafilo prima dell'inizio (2 teli)

  • Per disegni nella modalità di design avviare direttamente l'elaborazione tecnica per 2 teli.

  • Moduli di immagliatura separati per entrambi i lati possono essere definiti in Configurazione / Pettine, pinzatura.

  • Immagliare moduli nella distanza intermedia dei due teli
    Moduli / Tecnica / Immagliare nella distanza intermedia (2 teli)

Per questo, vedere anche...
  • Moduli per 2 teli (tandem con pettine)
  • Uso di RS e contatori


Strumenti del disegno

  • Rifletti
    Con la funzione Rifletti si possono applicare i moduli selezionati con riflessione verticale.
    Le opzioni per la riflessione dei moduli contenuti nella zona si scelgono nella finestra di dialogo Riflessione.

  • Testo nella parte di disegno
    Nella finestra di dialogo Testo nella parte di disegno si possono definire le azioni degli aghi o i colori per il disegno e lo sfondo.
    Sopprimere i dati indesiderati nella lista di simboli Dati del modulo.

  • Riempi la selezione e [image] Riempi con bacchetta magica
    Le funzioni Riempi la selezione e Riempi con bacchetta magica si eseguono con un clic del pulsante sinistro del mouse el disegno.
    Con la posizione del cursore si stabilisce la direzione di inserimento per il modulo o la parte di disegno selezionato.

  • Trova e sostituisci
    Con il pulsante [image] Applica la selezione si inserisce una selezione nella finestra di dialogo Trova e sostituisci.
    Con il pulsante [image] Modifica la selezione si riapre la selezione nell'Editore moduli.
    Il nuovo pulsante si trova in basso a sinistra del campo di visualizzazione destro.
    SearchReplace Edit

  • Funzione di misura di coordinate sul cursore
    Menu di contesto cursore / visualizzazione di coordinate / esteso + misura (tasto M)

    • Nella visualizzazione estesa di coordinate viene visualizzata anche la differenza tra la posizione attuale del cursore e la maglia inferiore sinistra di una selezione.

    • Nella Vista dei simboli [anteprima] (per l'espansione a zone) si possono misurare distanze orizzontali.

    • Nella vista del campo del filato si possono misurare distanze orizzontali.
      Con la funzione di misura tracciare una linea orizzontale con pulsante sinistro del mouse premuto nella vista del campo del filato.

Per questo, vedere anche...
  • Testo in parte di disegno


Altro nella versione 5.0.

  • Nella copiatura della lunghezza della maglia trasparente all'interno di moduli, CA e MA finora è stata mantenuta la lunghezza della maglia originaria del modulo.
    Questo comportamento è corretto per applicare moduli nel disegno.
    Se si applica tuttavia all'interno di un modulo, di CA o di MA o si applica un altro modulo viene copiata anche la lunghezza della maglia trasparente.

  • Limitazione contatori della forma eliminata

    • Checkbox active Utilizza contatori della forma per telo sinistro e destro (#L1, #L2, ...)
      Utilizza contatori della forma diversi per telo sinistro e destro.
      Questa impostazione consente funzioni Sintral.
      informazione 16: Per CMS ST211 - ST468 è richiesto il sistema operativo V 3.005 o superiore

  • Confronta sin, jac e set
    Nell'Editore Sintral (UltraEdit) con File / Confronta file... si possono confrontare i file del programma MC sin, jac e set su base di testo.

  • Visualizzazione estesa di coordinate in tutte le colonne di comando
    Utile ad esempio per registrare un CA nella colonna di comando.

  • I numeri di riga Sintral e Jacquard compaiono nella colonna di comando
    I numeri di riga Sintral e Jacquard compaiono nella colonna di comando Jacquard CC Jacquard come tooltip.
    SinJac Line Number

    • Per il disegno attivo è stata creata un programma di lavoro.

    • Non è attiva casella di controllo Checkbox off Minimizza tramite funzioni (non per macchine STx11) in Configurazione / Sintral.

  • L'impostazione per il pressamaglie da Configurazione / Sintral compare nella colonna di comando CC Presserfoot

  • I colori vanisé vengono rappresentati nella lista di simboli Proprietà dello strumento.
    Esempio: Werkzeug-Eigenschaften Plattier-FDF

  • Cancellare i moduli non utilizzati
    I moduli e le parti di disegno locali possono essere cancellati dalla lista di simboli Moduli con la funzione Rimuovi moduli non utilizzati nel menu di contesto.

  • Modifica della taglia con contatori

    • Per disegni ad 1 telo ed a 2 teli con immagliatura prima dell'inizio

    • Correzioni della grandezza separate per il bordo sinistro e destro mediante contatori supplementari in Configurazione / Zone di lavoro

  • Posizioni di arresto ottimizzate indipendentemente dalla posizione di spostamento
    Disattivare Checkbox active Posizione di arresto guidafilo ottimizzata (senza corsa dello spostamento) nella finestra di dialogo Impostazioni programma / Diversi per sistemi operativi CMS antecedenti a 3.007 o far calcolare la posizione di arresto dei guidafilo con corsa di spostamento.
    Comando Sintral: Y-1A:F1AY^0;

  • Nuovo comportamento della combinazione di tasti Ctrl + Shift + PSM per campi di filato:

    • Nella Vista dei campi del filato:
      Vengono selezionati tutti i campi di filato e tutti guidafilo.
      Un'immissione (p. es. valore di correzione) si riferisce ai tutti i campi di filato e tutti guidafilo

    • Nella finestra di dialogo Assegnazione dei campi del filato:
      Vengono selezionati tutti i campi di filato per questo guidafilo.
      Un'immissione (p. es. valore di correzione) si riferisce a questo guidafilo per tutti i campi di filato

Altri informazioni:
  • SELAN Online
Per questo, vedere anche...
  • Confrontare i file sin, jac, set
  • Trova e sostituisci (dialogo)


SELAN Online

  • SELAN Online (connessione di rete Ethernet con macchine CMS antecedenti a OKC) è possibile con MCXServer.

  • SELAN Online (connessione di rete seriale con macchine CMS STX11 antecedenti a CMS-TC) è possibile con MCXServer.

Ethernet Selan con server Com (Ethernet - seriale) non viene più supportato da M1plus.


Esempi di disegno

Nella banca dati dei disegni Stoll si trovano esempi di disegno di tasche.

http://www.stollpattern.com/

Gli esempi di disegno con tasche sono strutturati con Color Arrangement.

1. Disegni k&w con tasche:

ID disegno

0810529

0810530

0810531

0810532

0810533

0810534

0910032

0910033

0910034

0910035

0910036

0910037

0910038

0910039

0910040

0910041

0910142

2. Disegni Fully Fashion con tasche:

0810492

0810493

0910026

0910049

0910082

0910083

0910112

0910116

0910121

0910140

0910141


Trova e seleziona

  • Con Ctrl+F si può selezionare un attributo selezionato nell'intero disegno.
    Il registro Trova e seleziona appare con l'attributo selezionato come criterio di ricerca.

  • Con Ctrl+Shift+F si può aggiungere la selezione ad una selezione già eseguita.

  • Con Invio si avvia la funzione.

Per questo, vedere anche...
  • Trova e seleziona (registro)


Cancellare gli inizi nell'esploratore di moduli disegno

Nuova funzione nell'Esploratore di moduli disegno:

  • Gruppo del modulo Inizi - lato destro
    Con Ctrl + Canc o con Ctrl + Cancella modulo nel menu di contesto si possono cancellare definitivamente moduli contenitore locali del gruppo del modulo Inizi.

    • Senza conferma.

    • Sotto la responsabilità dell'utente

    • Il disegno resta invariato, in quanto si utilizzano gli elementi del contenitore nel disegno

Che cosa c'è già:

  • Sul lato sinistro (albero dei gruppi dei moduli) dell'Esploratore di moduli disegno:

    • I sottogruppi, ad esempio Diminuzione, possono essere cancellati senza conferma con Ctrl + Canc.


Nuove macchine

Supporto della nuova generazione CMS con controllore OKC 3.0

Tipo |  | Distanza della caduta
 | Classificazione | D 5 | D 6 | D 9
CMS 502 |  |  | 626 |
CMS 520 HP |  | 620 | 628 |
CMS 520 C |  |  |  | 629
CMS 530 HP |  | 621 | 627 |
CMS 530 T |  |  | 587 |
CMS 730 S |  |  | 625 |
CMS 730 T |  |  | 588 |
CMS 740 |  |  | 630 |
CMS 822 HP |  | 623 | 632 |
CMS 830 C |  |  |  | 631
CMS 830 S |  |  | 633 |
CMS 933 HP |  | 771 | 773 |

HP = Alta produttività
D = DISTANZA CADUTA IN POLLICI


Sussidio di calcolo per manica integrata

Calcolare le misure per manica integrata con tassello spalla (knit & wear):

    • Excel è installato
  1. Richiamare M1 Utilities nel menu Start di Windows Windows Start.
    Start / Tutti i programmi / Stoll M1plus (Version) / Utilities
    • m1 Utilities 5.0
  2. Richiamare Set-in-Sleeve with Shoulder Gore (Calculator).
    • Si apre il foglio di calcolo di Excel.
  3. Immettere i valori.
    • Le dipendenze vengono calcolate.
      I valori non validi vengono nominati.
      La correzione viene proposta.


Rapporto di larghezza e correzione del bordo

Rapporti di larghezza con immagliatura prima dell'inizio e correzione del bordo con #70 o #71

  1. Definire il telo centrale per la correzione della larghezza minore della larghezza del disegno.
  2. Controllare il rapporto con valori positivi (#70 e #71).
  • Immettendo un valore negativo maggiore di n/2, le due metà del disegno si sovrascrivono a vicenda.
    Il Controllo Sintral segnala in questo caso che non sono presenti guidafilo.


Aiuto online M1plus Rapporto di larghezza e correzione del bordo Che cosa c'era di nuovo in 5.0? .. .. http://support.stoll.com ....

Varianti plissé

Altri informazioni:
  • Variante plissé 1
  • Variante plissé 2


Variante plissé 1

Per creare la forma per la variante gonna a pieghe 1:

  1. Per la cimosa della forma 3 nella colonna Larghezza maglie immettere il valore 16.
    • Viene applicato un modulo della larghezza di 16 aghi.
  2. Per collocare il modulo nella giusta posizione, immettere nella colonna Larghezza --- il valore 20.
    • Il modulo viene applicato 20 aghi a destra dalla cimosa sinistra.
  3. Richiamare l'attributo della forma Diminuzione di questa cimosa della forma.
  4. Immettere Larghezza 20.
  5. Immettere Rimagliatura da scalatura 100
  6. Per Maglia rasata selezionare il modulo Plissé.
  7. Richiamare l'attributo della forma Dissolvenza di questa cimosa della forma.
  8. Immettere larghezza di dissolvenza 0.
  9. Per Maglia rasata selezionare il campo vuoto.
  10. Per ogni altra piega aumentare il valore nella colonna Larghezza --- di 5.


Variante plissé 2

Pleat variant 2

Per creare la forma per la variante gonna a pieghe 2:

  1. Per la cimosa della forma 3 nella colonna Larghezza maglie immettere il valore 12.
    • Viene applicato un modulo della larghezza di 12 aghi.
  2. Per collocare il modulo nella giusta posizione, immettere nella colonna Larghezza --- il valore 92.
    • Il modulo viene registrato a 92 aghi a partire dalla cimosa sinistra, in modo che l'ultimo ago del modulo si trovi esattamente al centro del disegno.
  3. Richiamare l'attributo della forma Diminuzione di questa cimosa della forma.
  4. Immettere Larghezza 92.
  5. Immettere Rimagliatura da scalatura 50
  6. Per Maglia rasata selezionare il modulo Plissé.
  7. Richiamare l'attributo della forma Dissolvenza di questa cimosa della forma.
  8. Immettere larghezza di dissolvenza 0.
  9. Per Maglia rasata selezionare il modulo Non lavorare a maglia.
  10. Creare una cimosa della forma 4 con Altezza maglie 2 e Larghezza \\\ 92.
    • Le pieghe si trovano su un rango.
  11. Le altre pieghe devono essere di pari larghezza e adiacenti direttamente le une alle altre.
    Creare la cimosa della forma 5 in modo seguente:

  • Larghezza maglie = 12

  • Larghezza modulo Larghezza --- = 74
    Calcolato dalla posizione precedente del modulo - larghezza modulo - semi larghezza modulo
    (92 -12 - 6 = 74).

  • Larghezza \\\ = 92
    Dissolvenza dal bordo fino al centro del disegno.

  • Definire l'attributo della forma Diminuzione di questa cimosa della forma:

  • Larghezza = 74

  • Rimagliatura da scalatura = 50 o maggiore

  • Modulo Plissé

  • Definire l'attributo della forma Dissolvenza di questa cimosa della forma:

  • Larghezza di dissolvenza = 92

  • Modulo Non lavorare a maglia.

  • Completare la tabella della forma.


Filosofia M1plus

Con il software per disegni Stoll M1plus si creano programmi di lavorazione (Sintral) per tutte le macchine per maglieria Stoll CMS. A partire da una bozza si tracciano graficamente i disegni. Nel programma principale M1plus è prevista, inoltre, la modalità design e tecnica con diverse rappresentazioni (viste) e procedimenti.

Progetto come base per un programma di lavoro
Progetto come base per un programma di lavoro

Il programma principale M1plus viene completato da una serie di altri programmi. A seconda del tipo di disegno si impiegano diversi programmi, ad esempio per la gestione dei moduli, per l'elaborazione di tagli o per lo scambio dei dati.
Dai disegni pronti la M1plus crea programmi di lavorazione per le macchine per maglieria.

Con la M1plus possono essere creati i seguenti tipi di disegno:

  • Disegno senza forma

  • Telo calati (disegno Fully Fashion)

  • knit and wear (disegno k&w)

La struttura della Guida M1plus si orienta all'esecuzione dei programmi ed ai passi di lavoro fondamentali. La descrizione dei diversi programmi (ad esempio Editore di taglio) si trovano nei singoli capitoli (ad esempio Il lavoro con teli calati).
Altri informazioni:
  • Dal progetto al telo
  • Altri compiti con la M1plus
  • Le novità della M1plus
Per questo, vedere anche...
  • Assistente tecnica
  • Controllo Sintral (programma)
  • Explorer macchine
  • Editore di taglio
  • Toolkit DXF
  • Shapewizard
  • Editore Sintral (UltraEdit-32)
  • Order
  • Dividere il disegno (splitsintral.exe)
  • STOLL Knit Memory Card (KMC)
  • ShapeSizer (k&w)
  • Editore k&w Arrangement


Dal progetto al telo

I passi fondamentali per il nuovo disegno nella modalità design si differenziano a seconda del tipo di disegno Disegno senza forma, Disegno Fully Fashion e Disegno k&w:

Disegno senza forma

Disegno Fully Fashion

Disegno k&w
kawsms

Richiamare Nuovo disegno nel programma principale M1plus e selezionare una macchina dalla banca di dati macchina (Explorer macchine).

Selezionare il tipo di disegno:
Disegno base

Selezionare il tipo di disegno:
Disegno della forma

Selezionare il tipo di disegno:
Disegno base k&w
kawsms

Selezionare Disegno design (modalità design)

Nella banca di dati moduli (Esploratore di moduli) selezionare il disegno base e l'inizio.

Nella banca di dati moduli (Esploratore di moduli) selezionare il disegno base k&w.

Selezionare la forma o il taglio.

Stato del disegno:
Disegno base Basis-Muster Status

Stato del disegno:
Disegno base Basis-Muster Status
Con forma applicata

Stato del disegno:
Disegno base k&w Basis-Muster Status

Tracciare il disegno nella modalità design:

  • Utilizzare Strumenti del disegno e Colori del modulo.

  • Creare ed aggiungere Jacquard nell'editore Jacquard.

  • Con barra dei moduli aggiungere moduli dalla banca di dati moduli.

  • Creare, modificare ed aggiungere parti di disegno.

  • Eseguire le impostazioni nelle colonne di comando.

Per completare un disegno base senza forma rendendolo un disegno Fully Fashion, creare la forma nell'editore di taglio o aprire e posizionare il taglio.

Aprire e posizionare un taglio k&w.

Modificare la forma nella vista dei simboli (forma). Musterdarstellung Form mit Kantenfarben

Ritagliare la forma.
Form ausschneiden

Arrow up down green

Selezionare l'inizio.

Ritagliare la forma.
Form ausschneiden

Stato del disegno:
Disegno base Basis-Muster Status

Stato del disegno:
Disegno della forma Form-Muster Status

Stato del disegno:
Disegno della forma k&w Form-Muster Status

Creare Module Arrangement e Color Arrangement dalle zone selezionate e modificarli negli editori arrangement.

Creare k&w Arrangement.

Modificare i parametri di disegni nelle tabelle dei parametri di disegni.

Assegnare guidafilo nella vista del campo del filato.

Eseguire le impostazioni nella finestra di dialogo Assegnazione del campo del filato.

Espandere moduli e arrangement nell'intero disegno.
Expandieren starten

Arrow up down green

Stato del disegno: Disegno espanso Expandiertes Muster Status

Avviare l'elaborazione tecnica.
Technikbearbeitung starten

In caso di modifiche dopo l'elaborazione tecnica avviare l'elaborazione di controllo.
Prüfungslauf starten

Arrow up down green

Stato del disegno:
Disegno dopo l'elaborazione tecnica Nach-Technikmuster Status / Disegno dopo l'elaborazione di controllo Nach-Prüfungsmuster Status

Far creare Sintral.

Arrow up down green

Controllare il Sintral nel controllo Sintral e, ad esempio, calcolare il tempo di lavoro ed il consumo di filato.

Salvare il programma di lavorazione e caricare i dati nella macchina:

  • Scheda Knit-Memory (KMC) e file Image

  • dischetto

  • Stick USB

  • Online

 | Modifica a cura dell'utente | Annullare la modifica a cura dell'utente. annullare l'azione (Ctrl + Z) annullare l'annullamento (Ctrl + R)
Arrow up down green | Modifiche eseguite dal software M1plus | Caricare lo stato prima della modifica eseguita dal software M1plus
Altri informazioni:
  • Espandere moduli ed arrangement
Per questo, vedere anche...
  • Vista telo
  • Vista tecnica
  • L'esploratore di moduli banca dati e disegno
  • Finestra panoramica
  • Importare immagini
  • Editore sequenza
  • Editore elenchi sequenza


Espandere moduli ed arrangement

Disegno senza forma

Disegno Fully Fashion

Disegno k&w
kawsms

Tracciare il disegno nella modalità design:

  • Impiegare strumenti del disegno e colori del filato o colori di guidafilo.

  • Creare ed aggiungere Jacquard nell'editore Jacquard.

  • Con la barra dei simboli Moduli inserire i moduli dalla banca di dati moduli.

  • Creare, modificare ed aggiungere parti di disegno.

  • Eseguire le impostazioni nelle colonne di comando.

Per completare un disegno base senza forma in un disegno Fully Fashion, creare la forma o aprire e posizionare il taglio. | Aprire e posizionare un taglio k&w. |
Modificare la forma nella vista della forma.
Ritagliare la forma. Form ausschneiden |  | Arrow up down green
 | Selezionare l'inizio.
Creare Module Arrangement e Color Arrangement dalle zone selezionate e modificarli negli editori arrangement. |  |
 | Creare k&w Arrangement.
Espandere moduli ed arrangement Expandieren starten |  | Arrow up down green
Stato del disegno: Disegno espanso Expandiertes Muster Status
 | Modifica a cura dell'utente | Annullare la modifica a cura dell'utente. annullare l'azione (Ctrl + Z) annullare l'annullamento (Ctrl + R)
Arrow up down green | Modifiche eseguite dal software M1plus | Caricare lo stato prima della modifica eseguita dal software M1plus


Elaborazione tecnica e controllo Sintral

Modificare il disegno dopo l'elaborazione tecnica, ripetere l'elaborazione tecnica ed eseguire il controllo Sintral:

Disegno senza forma

Disegno Fully Fashion

Disegno k&w
kawsms

Stato del disegno:
Disegno espanso Expandiertes Muster Status

  • Modificare i parametri di disegni nelle tabelle dei parametri di disegni.

  • Assegnare guidafilo nella vista dei campi di filato.

  • Eseguire le impostazioni nelle colonne di comando.

Avviare l'elaborazione tecnica.
Technikbearbeitung starten

Arrow up down green

Stato del disegno:
Disegno dopo l'elaborazione tecnica Nach-Technikmuster Status

In caso di modifiche dopo l'elaborazione tecnica avviare l'elaborazione di controllo (ripetizione dell'elaborazione tecnica).
Prüfungslauf starten
Essa può essere ripetuta un numero di volte qualsiasi e si può ritornare all'ultima versione salvata.

Arrow up down green

Stato del disegno:
Disegno dopo l'elaborazione di controllo Nach-Prüfungsmuster Status

Far creare Sintral.

Arrow up down green

Far controllare il Sintral nel controllo Sintral e, ad esempio, far calcolare il tempo di lavoro ed il consumo di filato.

Arrow up down green

Stato del disegno:
FILE mdv E FILE sin, jac E set ESTRATTI DA ESSO

 | Modifica a cura dell'utente | Annullare la modifica a cura dell'utente. annullare l'azione (Ctrl + Z) annullare l'annullamento (Ctrl + R)
Arrow up down green | Modifiche eseguite dal software M1plus | Caricare lo stato prima della modifica eseguita dal software M1plus


Altri compiti con la M1plus

Con i programmi della M1plus si possono svolgere inoltre i seguenti compiti:

  • Gestire i dati macchina nell'Explorer macchine e salvarli nella banca dati macchine.

  • Modificare moduli nell'Esploratore di moduli banca dati, creare parti di disegno e salvarle nella Banca di dati moduli.

  • Disporre viste nella Finestra panoramica.

  • Creare e modificare tagli nell'Editore di taglio.

  • Modificare tagli DXF nel Kit di utensili DXF e prepararli per l'importazione nell'Editore di taglio.

  • Modificare o creare programmi di lavorazione con l'Editore k&w Arrangement.

  • Raggruppare tagli k&w con lo ShapeWizard e determinare k&w Arrangement.

  • Creare tagli k&w di grandezza diversa con ShapeSizer.

  • Importare immagini come tagli o disegni.

  • Elaborare il programma di lavorazione nell'Editore Sintral.

  • Modificare il menu degli ordini nel programma Order.

  • Modificare sequenze nell'Editore di sequenze ed elenchi di sequenze nell'Editore della lista delle sequenze.

  • Dividi disegno.

  • Modificare STOLL Knit-Memory-Cards e creare KMC con sistema operativo macchina.

Per questo, vedere anche...
  • Explorer macchine
  • L'esploratore di moduli banca dati e disegno
  • Finestra panoramica
  • Editore di taglio
  • Toolkit DXF
  • Editore k&w Arrangement
  • Shapewizard
  • ShapeSizer (k&w)
  • Importare immagini
  • Editore Sintral
  • Editore Sintral (UltraEdit-32)
  • Order
  • Editore sequenza
  • Editore elenchi sequenza
  • Dividere il disegno (splitsintral.exe)
  • STOLL Knit Memory Card (KMC)


Le novità della M1plus

  • Progettazione semplificata di disegno con:

    • Modalità design
      Per disegnare semplicemente senza tecnica di lavoro a maglia espansa

    • Nuove funzioni di disegno

    • Solo un livello di disegno
      Semplifica la modifica, principalmente per Fully Fashion

  • Incidenza individuale della tecnica di lavoro a maglia con:

    • Module Arrangement
      Per l'allineamento manuale di moduli adiacenti

    • Color Arrangement
      Per determinare manualmente le sequenze di lavoro

    • Colori dei guidafilo
      Per stabilire i guidafilo da utilizzare nel design

  • Gestione e cura semplificata dei disegni con:

    • Salvataggio di tutti i moduli utilizzati, anche della forma e tecnici, insieme al disegno

Altri informazioni:
  • Modalità design
  • Struttura del menu della M1plus
Per questo, vedere anche...
  • Installazione parallela


Modalità design

Con la M1plus si crea un disegno con i seguenti passi di elaborazione principali.
Questi passi portano a definiti stati del disegno che possono essere ricaricati tramite i simboli.

La barra dei simboli Passi di elaborazione:
Basis-Muster Status Form-Muster Status Expandiertes Muster Status Nach-Technikmuster Status Nach-Prüfungsmuster Status Nach-Technikmuster 2 Teile Status Nach-Prüfungsmuster Status
Form ausschneiden Expandieren starten Technikbearbeitung starten Prüfungslauf starten Technikbearbeitung starten 2 Teile Prüfungslauf 2 Teile starten

Stati del disegno e passi di lavorazione automatici
Stato del disegno | Base | Base con forma | Espanso | Tecnica elaborata | Tecnica controllata | Tecnica elaborata 2 teli | Tecnica controllata 2 teli
 | Basic | Shaped Pattern | Expanded Pattern | Processed Pattern | Re-Processed Pattern | Processed Pattern (2 pieces) | Re-Processed Pattern (2 pieces)
 |  |  | Expandiertes Muster Status |  |  | Nach-Technikmuster 2 Teile Status |
 | Processing Arrow Down 45°right | Processing Arrow Down 45°right | Processing Arrow Down 45°right | Processing Arrow Down 45°right | Processing Arrow Down 45°right | Processing Arrow Down 45°right |
Passi di lavorazione automatici |  |  |  |  | Technikbearbeitung starten 2 Teile | Prüfungslauf 2 Teile starten |
 | Ritagliare forma | Espandere disegno | Avviare elaborazione tecnica | Avviare elaborazione di controllo | Avviare elaborazione tecnica 2 teli | Avviare elaborazione di controllo 2 teli |
 | Cut shape | Expand | Process | Re-process | Process (2 pieces) | Re-process (2 pieces) |


Struttura del menu della M1plus

Funzione |  |  | Combinazione di tasti
File
 | Nuovo disegno... |  | Ctrl+N
 | Nuova forma (shr)... |  |
 | Nuovo MC Jacquard...
 | Apri... |  | Ctrl+O
 | Chiudi |  | Ctrl+F12
 | Salva |  | Ctrl+S
 | Salva con nome... |  | F12
 | Salva vista telo/dei simboli come immagine... |  |
 | Salva MC jacquard...
 | Memorizzazione nella cache
 |  | Carica ultimo
 |  | Salva
 | Importazione
 |  | Immagine come disegno... | Alt+F9
 |  | Immagine come parte di disegno... |
 |  | Controllo Sintral come disegno... | Alt+F11
 |  | MC Jacquard come disegno... |
 |  | Moduli... | Alt+F3
 | Proprietà... |  |
 | Statistica
 | Ultimo file
 | Esci da M1plus |  | Alt+F4
Modifica
 | Annulla |  | Ctrl+Z
 | Ripristina |  | Ctrl+Y
 | Taglia |  | Ctrl+X
 | Copia |  | Ctrl+C
 | Incolla |  | Ctrl+V
 | Incolla speculare |  | Ctrl+I
 | Riempi |  | Alt+F5
 | Inserisci zona... |  | Ins
 | Elimina zona... |  | Canc
 | Specchia disegno |  |
 |  | Posizione modulo e colore
 |  | Moduli speculari e colore
 |  | Solo colore
 | Trova e sostituisci... |  | Ctrl+H
 | Sostituisci inizi |  |
 | Tecnica 1x1
 | Crea/modifica Jacquard... |  | Ctrl+F3
 | Crea sequenza sistema Jacquard... |  |
 | Riorganizza trasporto fronturino supplementare
 | Definisci rango di riferimento |  | Shift+1
Vista
 | Apri una nuova vista telo |  |
 | Apri una nuova vista dei simboli
 | Apri una nuova vista tecnica |  | Ctrl+T
 | Apri vista protetta in scrittura |  |
 |  | Disegno base
 |  | Disegno della forma
 |  | Disegno espanso (vista dei simboli)
 |  | Disegno espanso (vista tecnica)
 |  | Disegno espanso (vista telo)
 |  | Disegno processo (vista dei simboli)
 |  | Disegno processo (vista tecnica)
 |  | Disegno processo (vista telo)
 |  | Disegno processo 2 teli (vista dei simboli)
 |  | Disegno processo 2 teli (vista tecnica)
 | Disegno processo 2 teli (vista telo)
 | Apri vista del campo del filato... |  | F4
 | Attiva trasporto automatico |  | Ctrl+U
 | Visualizza limiti del modulo |  | Ctrl+Alt+M
 | Visualizza commenti |  |
 | Reticolo
 | Righello
 |  | Orizzontale
 |  | Verticale
 |  | Vai al righello (H)
 |  | Vai al righello (V)
 | Panoramica |  | Ctrl+F2
 | Rappresentazione delle maglie nel modulo |  |
 |  | Modifica rappresentazione delle maglie
 |  | Reimposta maglie
 |  | Solleva maglie
 |  | Abbassa maglie
 |  | Posizione di base barre degli strumenti |
 |  | Carica disposizione
 |  | Salva impostazioni
Selezioni
 | Seleziona tutto |  | Ctrl+A
 | Annulla selezioni |  | Ctrl+D
 | Vai alla selezione |  | Ctrl+B
 | Seleziona completamente moduli selezionati in parte |  |
 | Annulla selezione di moduli selezionati in parte
 | Espandi selezione a selezione ranghi
 | Espandi selezione a selezione colonne
 | Inverti selezione
 | Proteggi
 |  | Proteggi selezione |
 |  | Annulla protezione da selezione
 |  | Annulla l'intera protezione
 |  | Visualizza protezione
 | Raggruppa
 |  | Raggruppa in rango di disegno | F8
 |  | Annulla raggruppamento | Ctrl+F8
 | Applica i dati del modulo in ranghi tecnici selezionati |  |
Modulo
 | Nuovo |  |
 |  | Modulo... | Ctrl+M
 |  | Modulo Jacquard... |
 |  | Color Arrangement...
 |  | Module Arrangement...
 |  | Modulo combinato...
 |  | Modulo a gradini...
 |  | Modulo contenitore tecnica...
 |  | Modulo contenitore speculare...
 |  | k&w Arrangement...
 | Crea da selezione
 |  | Moduli... | Ctrl+Shift+M
 |  | Parte di disegno
 |  | Color Arrangement
 |  | Module Arrangement
 | Commuta numero di fronture su |  |
 |  | 4 fronture (TC-T/TC-R/TC4)
 |  | 2 fronture
 | Simboli per la vista dei simboli
 |  | Visualizza
 |  | Assegna
 |  | Aggiorna
 | Usa versione di moduli più recente
 | Strato colonna k&w
 |  | Reimposta
 |  | Rimuovi
 | Inserisci moduli (impostazioni)
 |  | Inserisci relativamente
 |  | Registra spostamento modulo
 |  | Mantieni spostamento modulo
 |  | Inserisci nuovo rango per spostamento modulo
 |  | Spostamento grande prima di piccolo
 |  | Spostamento piccolo prima di grande
 |  | Spostamento sinistra prima di destra
 |  | Spostamento destra prima di sinistra
 |  | Senza allineamento - non modificare raggruppamento nel disegno
 |  | Senza allineamento - applica raggruppamento nel disegno
 | Visualizza moduli utilizzati
 | Imposta punti di congiunzione |  | Ctrl+Alt+A
 | Inserisci rango per condizioni limite |  |
 | Inserisci rango per modulo limite
 | Esploratore di moduli disegno...
 | Esploratore di moduli banca dati... |  | F3
Forma
 | Editore di taglio (crea/modifica tagli)... |  | Shift+F11
 | ShapeWizard (raggruppa taglio k&w)... |  | Ctrl+Shift+F11
 | ShapeSizer... |  |
 | Crea forma vuota
 | Apri e posiziona taglio... |  | Alt+F2
 | Ricarica taglio... |  |
 | Sposta forma...
 | Applica diminuzione e aumento
 | Attributi della forma...
 | Completa cimose mancanti
 | Converti forma (shr) -> taglio maglie (shp)
 | Salva forma con nome...
 | Rimuovi forma |  | Alt+F8
 | Modifica taglio |  |
Parametri del disegno
 | Configurazione... |  | Shift+F9
 | Modifica macchina/finezza/tipo di setup... |  |
 | Attributi della macchina...
 | Dati ranghi tecnici |  | F9
 |  | Guidafilo... |
 |  | Spostamento...
 |  | PRINT...
 |  | Sequenza di lavoro...
 |  | Richiami della funzione...
 | Lunghezza della maglia... |  | Ctrl+L
 | Lunghezza della maglia (seconda fittezza)... |  |
 | Pregradazione...
 | Tirapezza... |  | Ctrl+W
 | Rapporto... |  | Ctrl+R
 | Velocità del carro... |  | Ctrl+Alt+V
 | Correzione dello spostamento .... |  |
 | Dati Setup ... |  | Ctrl+2
 | Parametri globali del disegno... |  |
Programma MC
 | Funzioni Sintral... |  | Ctrl+Alt+F
 | Crea programma MC |  | F11
 | Esegui controllo Sintral... |  | Ctrl+F11
 | Carica programma MC nella macchina |  |
 |  | Cardimag... |
 |  | KMC...
 |  | Dischetto...
 | Importa Setup MC |  |
 |  | File setup... | Alt+F12
 |  | Cardimag... |
 |  | KMC...
 | Visualizza programma MC
 |  | Sintral | Alt+F10
 |  | MC Jacquard |
 |  | MC Jacquard decompresso
 |  | Setup
Strumenti
 | Esploratore della macchina... |  |
 | Editore Sintral...
 | Editore di sequenze...
 | Editore della lista delle sequenze...
 | Controllo Sintral...
 | Knit Memory Card...
 | Visualizza protocollo dell'elaborazione tecnica...
 | Menu degli ordini...
 | Impostazioni programma...
Finestra
 | Nuova finestra |  |
 | Sovrapponi
 | Affianca verticalmente
 | Affianca orizzontalmente
 | Disponi simboli
 | Elenco delle viste aperte
? (Punto interrogativo)
 | Guida |  |
 | Sintral Pocket Card
 | Informazioni su STOLL M1plus...


Configurare la stazione per l'elaborazione di disegni M1

Il software per disegni STOLL M1plus è disponibile suDVD per essere installato su un PC con sistema operativo MS Windows XP o VISTA. Alla prima consegna riceverete Smartcard Reader e Stoll M1plus Smartcard.

Configurazione del software per disegni Stoll M1plus sul proprio impianto:

  1. Controllare i requisiti hardware.
  2. Installare il driver per Smartcard Reader e utilizzare Stoll M1plus Smartcard.
  3. Installare il software per disegni STOLL M1plus .
    È consentita l'installazione parallela a M1.
  4. Per collegamenti online con macchine CMS prima di OKC (Selan) come opzione installare anche il Server MCX.
  5. Annullare le impostazioni restrittive di sicurezza tramite Windows.
Altri informazioni:
  • Requisiti hardware
  • Smart card Stoll M1plus
  • Installazione del software M1plus
  • Impostazione della risoluzione dello schermo su 120 dpi
  • Periferica
  • Alimentazione elettrica indipendente USV
  • Ripristino della banca dati dei moduli
  • Salvataggio e archiviazione di dati
  • Cambio di lingua
  • Lente d'ingrandimento
  • Scanner di virus informatici
  • Anteprime in Windows 7
Per questo, vedere anche...
  • Installazione parallela
  • Directory e percorsi M1plus


Requisiti hardware

  • CPU: Intel Core2Duo o equivalente

  • Unità disco rigido: 120 GB SATA

  • RAM: 2 GB (raccomandazione 4 GB)

  • DVD ROM

  • Scheda grafica/monitor: 1400 x 1050
    Raccomandazione: Dual Head con 2 x 1600 x 1200

  • Interfaccia seriale per adattatore KMC, se necessario

  • Floppy Disk 3,5“, se necessario

  • Sistemi operativi Windows

    • Windows 7 (32 o 64bit)

    • Windows 8 / 8.1 (32 o 64bit)

    • Raccomandazione: Windows 7 Ultimate 64-bit

    • Nessuna macchina virtuale!

    • Windows XP non si supporta più a partire dalla versione M1plus 5.9

Per l'installazione di Windows 8 (32 o 64bit) è richiesta una connessione a Internet.
Per Windows 7 e Windows 8 osservare le condizioni previste per le directory KnitLAN
Altri informazioni:
  • Impostazioni di sicurezza restrittive in Windows


Impostazioni di sicurezza restrittive in Windows

Nel firewall di Windows si devono abilitare determinate porte e programmi al fine di garantire le funzioni in linea dell'M1plus.

Consultare, per quanto concerne il firewall di Windows, la guida Windows Help and Support o il rispettivo provider di servizi in rete.

  • KnitLAN:
    Affinché sia operativo il collegamento online con le macchine OKC, deve essere abilitato l'accesso FTP sulle directory KnitLAN (D:\Stoll\M1plus\KnitLAN\Bootfiles e Mc-ReadWrite).
    Consentire l'eccezione Stoll FTP Service (impostazioni del firewall).
    Lo Stoll FTP Service si trova nel percorso di installazione della M1plus.
    (ad es. C:\Program Files\Stoll\M1plus\Shared Binaries\ftpservice.exe)

  • Abilitazione di rete per macchine antecedenti alla ST468 (con Windows 95):
    Attualmente Windows Vista, Windows 7 e Windows 8 non consentono alle macchine antecedenti alla ST468 l'accesso alle directory abilitate.

Configurare le directory abilitate su un altro computer (Windows 2000 o XP).


Smart card Stoll M1plus

Il programma principale M1plus è protetto dall'uso senza licenza da una protezione contro la copia.
Tale protezione contro la copia consiste in una smart card (Stoll M1plus Smartcard) e un lettore USB (Smartcard-Reader).
Senza Stoll M1plus Smartcard non è possibile installare o utilizzare il software per disegni Stoll M1plus.

ATTENZIONE
Perdita della licenza
In caso di smarrimento della Stoll M1plus Smartcard STOLL non sostituisce la licenza parimenti persa.

Installazione del driver per lo Smart Card Reader con l'assistente hardware:

    • Installare, prima di impiegare Stoll M1plus Smartcard, il componente PC/SC dal CD d'installazione del produttore (Smartcard-Reader).
  1. Leggere e osservare le istruzioni del produttore (Smartcard-Reader).
  2. Inserire il CD di installazione del produttore nel lettore di CD.
  3. Collegare il lettore USB (Smartcard-Reader) ad una porta USB. L'Installazione guidata hardware di Windows si avvia automaticamente.

      4. - oppure -

    • Se l'Installazione guidata hardware di Windows non si apre automaticamente, avviare con il menu di Windows Windows Start / Pannello di controllo / Hardware.
  4. Seguire la finestra di dialogo ed indicare il percorso del driver sul CD di installazione.
    5. Installare i driver solo dal CD!
  5. Concludere l'installazione con il pulsante Completa.
    • È installato il driver per la Smartcard-Reader sulla rispettiva postazione.
      È possibile utilizzare il Smartcard Reader sulla porta USB.

Utilizzo della smart card:

    • Prima di impiegare il lettore USB (Smartcard Reader) installare il corrispettivo driver.
  1. Collegare il lettore USB ad una porta USB.
  2. Inserire Stoll M1plus Smartcard nel lettore.
    Osservare la corretta posizione dei contatti del chip.
    • Il LED verde dello Smart Card Reader segnala che il lettore è pronto.
      La M1plus può essere installata dal DVD del programma.
Nel corso dell'installazione ed esecuzione della M1plus non rimuovere Stoll M1plus Smartcard dal lettore.
Nel corso dell'installazione ed esecuzione della M1plus non staccare Smartcard Reader.
Al momento del login dell'utente o quando si inserisce la smart card può apparire il seguente messaggio di Windows:
La scheda inserita richiede driver non presenti nel sistema.
Utilizzare un'altra scheda!
a)
Confermare questo messaggio con OK ed eseguire il login come di consueto.


Installazione del software M1plus

Il software per disegni STOLL M1plus è disponibile su DVD per essere installato su un PC con sistema operativo MS Windows Vista, Windows 7 oder Windows 8.

L'utente viene guidato per tutte le installazioni da istruzioni visualizzate sullo schermo. È possibile selezionare la lingua delle istruzioni. Tutte le impostazioni necessarie e lo stato attivo dell'installazione si adegueranno automaticamente.

  • La lingua selezionata per l'installazione stabilisce anche la lingua installata per M1plus.
    Oltre alla lingua selezionata, viene installato automaticamente anche l'inglese come lingua M1plus.

  • I componenti selezionati (ad es. le lingue per le interfacce dei programmi M1plus) possono essere installati subito o in un secondo momento e rimossi singolarmente. Selezionare, a tale riguardo, l'installazione personalizzata.

  • Per installare i software M1plus registrarsi come amministratore.

  • Per una rappresentazione grafica ottimale dei dialoghi di M1plus consigliamo un valore di 120 DPI per lo schermo.

  • Durante l'installazione di una nuova versione viene prodotta una copia di sicurezza della banca dati dei moduli.

Altri informazioni:
  • Installazione parallela
  • Directory e percorsi M1plus
  • SELAN Online
  • Versione M1plus con doppio clic sui file
  • Aprire il disegno in una determinata versione M1plus
  • Installazione successiva di una M1 versione 3.x
Per questo, vedere anche...
  • Ripristino della banca dati dei moduli
  • Registro Directory
  • Requisiti hardware
  • Impostazione della risoluzione dello schermo su 120 dpi


Installazione parallela

I software per disegni M1plus possono essere installati anche in aggiunta ad un'installazione di M1 o M1plus già a disposizione e utilizzati parallelamente.

  • Versione M1plus 4.0.138 o superiore

  • Del software M1plus possono essere installate più versioni insieme.
    La versione installata non viene sovrascritta ma continua ad essere disponibile come programma autonomo con il suo numero di versione.

  • Si può avviare una sola versione alla volta.

  • Contrariamente alla M1plus, non sono consentite più installazioni delle versioni M1.

Per rimuovere l'installazione di M1 o di M1plus:

Se si installa M1plus non vengono rimosse le installazioni precedenti.

Con la disinstallazione vengono cancellate le directory dei dati.
Tutti i dati Stoll invariati vengono cancellati.
Se contengono file propri o modificati, le directory e i rispettivi file restano invariati.
  1. Richiamare il menu di Windows Windows Start / Pannello di controllo / Software.
    • Si apre la finestra di dialogo Software. Viene creato automaticamente un elenco dei programmi installati.
  2. Fare clic sulla versione Stoll M1 o Stoll M1plus corrispondente.
  3. Fare clic su Rimuovi.
    • Si avvia l'InstallShield Wizard che guida nella procedura di disinstallazione.


Directory e percorsi M1plus

Con l'installazione parallela le directory ed i percorsi dei programmi e dei dati sono cambiati. Ogni versione installata ha le proprie directory ed i propri percorsi. I percorsi vengono individuati in base al numero di versione corrispondente (ad es. 5.1.029):

  • I parametri globali del disegno e i moduli sono salvati di default nel file D:\ Stoll\ M1plus\ x.x.xxx\ ConfigData\ GlobalParameters.mdv.

  • I parametri globali del disegno e i moduli relativi alla macchina ed alla finezza sono salvati nei file con identificativo per classe di macchina e finezza.
    Esempio: D:\ Stoll\ M1plus\ x.x.xxx\ ConfigData\ GlobalParameters_752_E9.2.mdv

  • La banca dati delle macchine è salvata di default nel file D:\ Stoll\ Database\ Machine\ mcclient_backend.mdb.

  • I programmi Sintral (ad es. ylc.sin) sono di default nella directory D:\ Stoll\ M1plus\ x.x.xxx\ Database\ Sintral\ transition

  • Le directory file per KnitLAN sono di default nella directory D:\ Stoll\ KnitLAN.

  • La directory Util è di default nella directory C:\ Programme\ Stoll\M1plus\ x.x.xxx.
    Dal menu di Windows Windows Start / Tutti i programmi / Stoll M1plus (x.x.xxx) / Utilities richiamare la finestra di dialogo M1 Utilities (m1utilselect.exe) con i programmi ausiliari a disposizione.

Nel registro Impostazioni del programma / Directory si trovano altri percorsi e directory.

Osservare i seguenti punti:

  • Prendere nota dei percorsi, se nell'installazione si assegnano altri drive.

  • Se si sono creati sul desktop dei collegamenti a programmi supplementari di M1 o di M1plus, referenziare sempre questi link alle directory precedenti anche dopo l'installazione di nuove versioni.
    Creare nuovi collegamenti o aggiornare i percorsi nella finestra di dialogo Proprietà dei collegamenti.

  • Le estensioni dei nomi dei file dei formati Stoll (ad es. mdv, sin, set, jac, ...) sono collegate alla versione installata per ultima.
    Con un doppio clic i file mdv si apriranno pertanto con la versione di M1 o M1plus installata per ultima.

  • Avviare la versione desiderata di M1plus o M1 e aprire il file mdv dal menu File / Apri, se non si ritiene opportuna l'assegnazione automatica.

  • Con la disinstallazione vengono cancellate le directory dei dati.
    Tutti i dati Stoll invariati vengono cancellati.
    Se contengono file propri o modificati, le directory e i rispettivi file restano invariati.

Per questo, vedere anche...
  • Registro Directory


Aiuto online M1plus : Configurare la stazione per l'elaborazione di disegni M1 : Installazione del software M1plus : Versione M1plus con doppio clic sui file company logo
Aiuto online M1plus SELAN Online Installazione del software M1plus Aprire il disegno in una determinata versione M1plus .. .. http://support.stoll.com ....

Versione M1plus con doppio clic sui file

Con un doppio clic su file di disegno e di taglio (shv, shr, shp, mdv, sin, jac, set, ecc.) si avvia automaticamente la versione della M1plus installata per ultima. Il richiamo standard può essere modificato.

Per definire una versione già installata come richiamo standard:

  1. Riavviare l'installazione della versione desiderata.
  2. Selezionare l'opzione Modifica programma.
  3. Concludere la modifica dell'installazione con Completa.
  4. Riavviare la stazione per l'elaborazione di disegni M1plus.
    • La versione dell'installazione modificata di M1plus viene ora avviata facendo un doppio clic sui file.
      La funzione Invia a nel menu di contesto di Esplora risorse e i percorsi M1plus corrispondono a questa versione.


Aiuto online M1plus : Configurare la stazione per l'elaborazione di disegni M1 : Installazione del software M1plus : Aprire il disegno in una determinata versione M1plus company logo
Aiuto online M1plus Versione M1plus con doppio clic sui file Installazione del software M1plus Installazione successiva di una M1 versione 3.x .. .. http://support.stoll.com ....

Aprire il disegno in una determinata versione M1plus

Con un doppio clic su file di disegno e di taglio (shv, shr, shp, mdv, sin, jac, set, ecc.) si avvia automaticamente la versione della M1plus installata per ultima.
Il richiamo standard può essere modificato.

Per aprire il disegno in una determinata versione M1plus con Drag & Drop:

  1. Avviare la versione desiderata della M1plus.
  2. Selezionare il file desiderato (ad es. *.mdv) in Esplora risorse.
  3. Tenendo premuto il tasto del mouse trascinare il file desiderato sulla finestra di M1plus.
  4. Rilasciare il tasto del mouse quando appare sul puntatore un +.
    • Il disegno si apre nella versione di M1plus desiderata.


Aiuto online M1plus : Configurare la stazione per l'elaborazione di disegni M1 : Installazione del software M1plus : Installazione successiva di una M1 versione 3.x company logo
Aiuto online M1plus Aprire il disegno in una determinata versione M1plus Installazione del software M1plus .. .. http://support.stoll.com ....

Installazione successiva di una M1 versione 3.x

I software per disegni M1 (ad es. versione 3.14) possono essere installati anche in aggiunta ad un'installazione di M1plus già a disposizione e utilizzati parallelamente.

È probabile che durante l'installazione di M1 si venga invitati ad uscire dal Service FTP.
Confermare questa richiesta con OK.


Impostazione della risoluzione dello schermo su 120 dpi

Stoll raccomanda due monitor con risoluzione di almeno 1600x1200.

  • Se si usano monitor con questa risoluzione o con risoluzione superiore, nel sistema operativo Windows impostare DPI su Grande (120 DPI).

  • Se si usano altri monitor con risoluzione inferiore, nel sistema operativo Windows impostare DPI su Normale (96 DPI).

Per impostare DPI su 120 dpi:

  1. Fare clic sul desktop con il pulsante destro del mouse.
  2. Si apre la finestra di dialogo Proprietà dello schermo.
  3. Selezionare il registro Impostazioni.
  4. Fare clic sul pulsante Esteso.
  5. Si apre la finestra di dialogo Proprietà di Plug and Play Monitor e....
  6. Nel registro Generale nella rubrica Schermo nel campo di elencazione Impostazione DPI selezionare Grande (120 DPI).
  7. Confermare e chiudere la finestra di dialogo con OK.
  8. Confermare e chiudere la finestra di dialogo Proprietà dello schermo con OK.


Aiuto online M1plus Impostazione della risoluzione dello schermo su 120 dpi Configurare la stazione per l'elaborazione di disegni M1 Alimentazione elettrica indipendente USV .. .. http://support.stoll.com ....

Periferica

Tutte le periferiche che possono essere configurate con Windows possono essere collegate alla stazione per l'elaborazione di disegni. Queste periferiche sono in particolare:

Periferica | Avvertenza
Periferiche di input compatibili con il mouse | Alternativamente ad un mouse si può impiegare un touch pad.
Trackball | Alternativamente al mouse si può impiegare un Trackball USB.
Graphic Tablet | Un Graphic Tablet può essere collegato alla workstation per i disegni M1 con driver compatibili con MS-Windows. I movimenti della matita sul tablet corrispondono ai movimenti del mouse sullo schermo. La matita del tablet deve poter svolgere le funzioni del pulsante sinistro e destro del mouse. La stazione per l'elaborazione di disegni non supporta altre funzioni del Graphic Tablet. : Durante l'installazione del Graphic Tablet non si escludono possibili ripercussioni sull'installazione della stazione per l'elaborazione di disegni!
Stampante | Con una stampante si può stampare, ad esempio, un programma Sintral.
Scanner | Con uno scanner si può digitalizzare un'immagine ed importarla come bitmap nel disegno.
Altri informazioni:
  • Adattatore Knit Memory Card
  • Assegnazione tasti di periferiche M1plus (ad es. tastierino Logitech G13)


Adattatore Knit Memory Card

Per leggere e scrivere Knit Memory Card (KMC) occorre l'adattatore STOLL Knit Memory Card.

I. Per collegare l'adattatore Knit Memory Card alla stazione per l'elaborazione di disegni:

La tensione di rete e la tensione indicata sull'adattatore KMC devono essere uguali.
In caso di differenze, impiegare un trasformatore.

Usare solo il cavo dati fornito in dotazione.
  1. Collegare il cavo seriale fornito in dotazione all'adattatore KMC.
  2. Collegare il cavo seriale fornito in dotazione ad un'interfaccia seriale (ad esempio COM1) della stazione per l'elaborazione di disegni.
  3. Collegare il cavo di rete all'adattatore KMC.
  4. Collegare il cavo di rete alla stazione per l'elaborazione di disegni.

II. Per mettere in funzione l'adattatore Knit Memory Card:

  1. Accendere l'adattatore KMC con l'interruttore di rete.
  2. Avviare la stazione per l'elaborazione di disegni.
  3. Richiamare il menu File/Knit Memory Card....
    • Si avvia il programma STOLL Knit Memory Card.
  4. Richiamare il menu KMC/Opzioni nel programma STOLL Knit Memory Card.
    • Si apre la finestra di dialogo Opzioni.
  5. Definire come standard l'interfaccia seriale usata (ad esempio COM1) nella rubrica Configurazione adattatore Stoll.
  6. Con Applica chiudere la finestra di dialogo.
    • L'adattatore Knit Memory Card è collegato con la stazione per l'elaborazione di disegni.
      Si possono leggere, elaborare e salvare KMC.
Per questo, vedere anche...
  • STOLL Knit Memory Card (KMC)


Assegnazione tasti di periferiche M1plus (ad es. tastierino Logitech G13)

Con il tastierino si richiamano rapidamente e direttamente le funzioni utilizzate di sovente nel programma principale M1plus.

Le attuali impostazioni standard della Stoll si trovano nel percorso M1plus_xxx \util\Keypad.

L'assegnazione di tasti di un tastierino sull'esempio di Logitech G13:

Combinazione di tasti tastierino |  | Funzione | Combinazione di tasti tastiera
Tasto M | Tasto G |  |
M1 | G1 | ESC | ESC
 | G2 | Visualizza simboli della forma e cimose della forma | F2
 | G3 | Modulo / esploratore di moduli banca dati | F3
 | G4 | Apre la finestra di dialogo Vista del campo del filato | F4
 | G5 | Passi di lavorazione / Carica disegno base | Ctrl+↑+F10
 | G6 | Passi di lavorazione / Espansione completa | F9
 | G7 | Passi di lavorazione / Avvia elaborazione tecnica | F10
 | G8 | Selezione / Annulla selezione | Ctrl+D
 | G9 | Modulo / Esploratore di moduli disegno | Ctrl+F3
 | G10 | Barra degli strumenti Strumenti di disegno / Applica modulo | F5
 | G11 | Barra degli strumenti Strumenti di disegno / Applica colore | F6
 | G12 | Barra degli strumenti Strumenti di disegno / Applica attributi della forma. | F7
 | G13 | Incolla | Ins
 | G14 | Rimuovi | Canc
 | G15 | Commutazione (tasto ↑) | ↑
 | G16 | Tasto Alt | Alt
 | G17 | Copia | Ctrl+C
 | G18 | Visualizza limiti del modulo | Ctrl+Alt+M
 | G19 | Conferma l'immissione ↲ | ↲
 | G20 | Ctrl (tasto) | Ctrl
 | G21 | Multi Copy | C
 | G22 | Fa zoom su panoramica | Z
 | G23 | Aggiorna vista di controllo | E
 | G24 | Sincronizza le viste. : non agisce su riquadri di divisione della stessa vista | X
 | Premere G25 (joystick) | File / Salva | Ctrl+S
 | G26 (joystick) ↑ | Livello di ingrandimento maggiore | + (tastierino numerico)
 | G27 (joystick) ↓ | Livello di ingrandimento minore | - (tastierino numerico)
 | G28 (joystick) ← | Nasconde le colonne di comando | / (tastierino numerico)
 | G29 (joystick) → | Visualizza le colonne di comando | * (tastierino numerico)
Combinazione di tasti tastierino |  | Funzione | Combinazione di tasti tastiera
Tasto M | Tasto G |  |
M2 | G1 | Setup2… | Ctrl+2
 | G2 | Parametri del disegno / Tirapezza... | Ctrl+W
 | G3 | Parametri del disegno / Velocità del carro… | Ctrl+Alt+V
 | G4 | Parametri del disegno / Lunghezza della maglia… | Ctrl+L
 | G5 | Parametri del disegno / Rapporto… | Ctrl+R
 | G6 | Parametri del disegno / Dati ranghi tecnici | Ctrl+F9
 | G7 | Parametri del disegno / Configurazione | Shift+F9
 | G8 | Forma / Editore di taglio (crea/modifica tagli) | Shift+F11
 | G9 | Forma / Apri e posiziona taglio | Alt+F2
 | G10 | Attributi della forma | --
 | G11 | Forma / Modifica taglio | --
 | G12 | Ricarica taglio (moduli locali) | --
 | G13 | Ricarica taglio (moduli banca dati) | --
 | G14 | Trova e sostituisci | Ctrl+H
 | G15 | Modifica / Crea/modifica Jacquard | Ctrl+F4
 | G16 | Crea programma MC. Sintral, Jacquard, Setup | F11
 | G17 | Programma MC / Esegui controllo Sintral | Ctrl+F11
 | G18 | Programma MC / Importa Setup MC / File Setup… | Alt+F12
 | G19 | Sintral / Visualizza Sintral | Alt+F10
 | G20 | Vista / Apri nuova vista tecnica | Ctrl+T
 | G21 | Cambia vista | Ctrl+Tab
 | G22 | Fa zoom su panoramica | Z
 | G23 | Aggiorna vista di controllo | E
 | G24 | Sincronizza le viste. : non agisce su riquadri di divisione della stessa vista | X
 | Premere G25 (joystick) | File / Salva | Ctrl+S
 | G25 (joystick) ↑ | Livello di ingrandimento maggiore | + (tastierino numerico)
 | G26 (joystick) ↓ | Livello di ingrandimento minore | - (tastierino numerico)
 | G27 (joystick) ← | Nasconde le colonne di comando | / (tastierino numerico)
 | G25 (joystick) → | Visualizza le colonne di comando | * (tastierino numerico)


Alimentazione elettrica indipendente USV

Per un funzionamento sicuro e corretto della workstation per i disegni raccomandiamo di ricorrere a un gruppo di continuità in aggiunta alla normale tensione di alimentazione.
A seconda del dimensionamento, in caso di black-out esso alimenta l'impianto per un determinato periodo di tempo.

Dimensionamento | Tempo di autonomia | Impiego
Minimo | 10 min | Conclusione della fase corrente di elaborazione del disegno e salvataggio del file disegno aperto
Massimo | 60 min | Ripresa della lavorazione fino al ritorno della tensione di rete Completamento dell'elaborazione del disegno e salvataggio del file disegno aperto

Per il dimensionamento di un'alimentazione elettrica indipendente considerare i dati di consumo della workstation per i disegni.

Selezionare la potenza complessiva del gruppo di continuità in funzione del tempo di autonomina.

Lo spegnimento di un monitor a tubo catodico contribuisce ad un aumento del tempo di autonomia di circa il 25%, lo spegnimento di un monitor TFT (70 VA) di circa il 10%.


Ripristino della banca dati dei moduli

Durante l'installazione di un'altra versione viene prodotta una copia di sicurezza della banca dati dei moduli. La banca dati dei moduli viene a sua volta archiviata nella directory ConfigDataBackup come file compresso.

Per ripristinare la banca dati dei moduli:

    • È stata creata una copia di sicurezza della banca dati dei moduli.
  1. Aprire la directory ConfigDataBackup.
  2. Con il pulsante destro del mouse fare clic sul file zip e selezionare il menu Extract to....
  3. Nella finestra di dialogo selezionare la directory di destinazione e confermare con il tasto OK.
    • Ha inizio il ripristino. Una banca dati dei moduli già presente nella directory di destinazione viene sovrascritta dalla copia di sicurezza.


Salvataggio e archiviazione di dati

Per prevenire la perdita di dati, ad intervalli regolari creare delle copie di sicurezza dei dati e dei programmi.
Col tempo, sul disco rigido si accumulano molti file (moduli e disegni). Per mantenere una visione d'insieme, è opportuno di tanto in tanto archiviare i file non più necessari e quindi eliminarli dal disco rigido.

I. Per archiviare i dati su un DVD:

  1. Avviare Esplora risorse.
  2. Selezionare i file o le directory da archiviare in Esplora risorse e con Drag & Drop trascinarli sul drive del DVD.

In questo modo può essere archiviato anche il software di M1plus. Quest'ultimo viene installato di default nelle directory C:\Program Files\Stoll\M1 e D:\Stoll\M1.

Per evitare perdite di dati occorre trattare accuratamente il supporto dati e proteggerlo dalla luce, dal calore, dallo sporco e dall'umidità.

A partire da Windows XP è possibile utilizzare anche l'utilità Backup. Questo programma consente di realizzare una copia dei dati su disco rigido. Se i dati originari sono stati inavvertitamente cancellati o sovrascritti sul disco rigido o se non sono più a disposizione per via di un errore interno, i dati perduti o sovrascritti potranno essere ripristinati dalla copia.

Nella guida di Windows informarsi sul procedimento da adottare.
Per ulteriori informazioni sul programma di salvataggio consultare il menu ? del programma di salvataggio stesso.


Cambio di lingua

La lingua dell'interfaccia di M1plus può essere modificata senza dover ricorrere ad una nuova installazione del software.
Selezionare al riguardo le lingue desiderate durante l'installazione di M1plus, in modo che siano già installate in caso di commutazione successiva.

I componenti selezionati (ad es. le lingue per le interfacce dei programmi M1plus) possono essere installati in un secondo momento e rimossi singolarmente.

NOTA! Cambio di impostazioni locali

Rappresentazione incompleta di testi
Testi in russo o in turco appaiono incompleti o hanno la forma di barre perpendicolari.
▷
Le impostazioni locali non corrispondono alla lingua dell'interfaccia M1plus
a)
Impostare la lingua desiderata nelle impostazioni locali (pannello di controllo) per programmi che non supportano Unicode.
b)
Se necessario:
richiamare Pannello di controllo / Opzioni internazioni della lingua / scheda Lingue.
Checkbox active Attivare Installa i file delle lingue dell'Asia orientale.
⇨
Dopo un riavvio i testi tradotti saranno rappresentati correttamente.

Per cambiare la lingua:

    • Durante l'installazione di M1plus sono state selezionate le lingue desiderate.
    • Sono chiusi tutti i programmi della M1plus.
  1. Nel menu Start di Windows Windows Start richiamare la funzione Tutti i programmi / Stoll M1plus (versione) / Change Language.
    • Si apre il programma Change M1plus Language.
  2. Selezionare la lingua desiderata e confermare con Select.
    • Al termine il programma M1plus si riavvia con la nuova lingua.


Lente d'ingrandimento

Per visualizzare la lente d'ingrandimento:

  • Nel menu Start di Windows Windows Start richiamare la funzione Tutti i programmi / Accessori / Accesso facilitato / Lente d'ingrandimento.
  • Si apre la finestra Lente d'ingrandimento in cui l'area intorno al cursore è ingrandita.
    WindowsMagnifier
L'area ingrandita può essere modificata modificando le dimensioni della finestra Lente d'ingrandimento.
Nel menu di contesto Opzioni si possono eseguire altre impostazioni.
Per nascondere la lente d'ingrandimento fare clic sulla finestra.
La lente d'ingrandimento di Windows possiede una guida propria.


Scanner di virus informatici

I pericoli derivanti dai virus informatici sono già da anni in continuo aumento.

Richiamiamo la vostra attenzione sul fatto che la H. Stoll GmbH & Co. KG declina qualsiasi responsabilità per eventuali danni a questo proposito.
Adottare i provvedimenti del caso ed approfondire questa tematica!

Rinomate aziende si sono specializzate in questo settore informatico. I seguenti produttori di strumenti informatici offrono ad esempio prodotti e strategie, tra l'altro anche scanner in linea, attivabili nel loro sito Internet:

http://www.mcafee.com/
http://www.symantec.com/
http://www.kaspersky.com/

Per escludere M1.exe e Setup_M1plus.exe dalla ricerca virus:

Se il vostro scanner di virus informatici identifica parti di programma M1plus come sospette, occorrerà escludere questi file dal controllo:

  • M1.exe

  • Setup_M1plus.exe

Le note a tale riguardo sono riportate nella guida del rispettivo scanner di virus informatici.

Qualora sorgano problemi durante l'installazione di M1plus, raccomandiamo, prima di installare l'M1plus, di disattivare lo scanner di virus informatici e infine di riattivarlo.

Per configurare l'aggiornamento automatico:

Microsoft mette a disposizione service packs ed hotfixes importanti per la sicurezza dei sistemi operativi Windows.
Se il sistema per l'elaborazione di disegni è dotato di accesso a internet, occorre configurare il servizio automatico di aggiornamento per Microsoft Windows.

 | Windows 2000 | Windows XP
Attivazione dell'aggiornamento automatico | Start/Impostazioni/Pannello di controllo/Aggiornamenti automatici | Start/Impostazioni/Pannello di controllo/Sistema scheda Aggiornamenti automatici
Guida in linea di Windows per Aggiornamenti automatici | Con Guida nella finestra di dialogo Aggiornamenti automatici o C:\WINNT\Help\mui\0407\wuauhelp.chm | Con Guida nella finestra di dialogo Aggiornamenti automatici o C:\WINDOWS\Help\mui\0407\wuauhelp.chm
I singoli aggiornamenti possono essere avviati anche con Microsoft Internet Explorer.
Richiamare al riguardo il menu Strumenti/Windows Update.
Se non è ancora disponibile la funzione Aggiornamenti automatici, è possibile installare gli aggiornamenti con Microsoft Internet Explorer.


Guida sull'aiuto

Pagina iniziale della guida M1plus
Pagina iniziale della guida M1plus

Le seguenti funzioni si trovano nella barra dei simboli della guida M1plus:

Funzione | Destinazione
Nascondi | Nasconde la barra di navigazione sinistra con i tre registri Indice, Indice analitico e Ricerca. informazione 16 : Disponibile solo con barra di navigazione visualizzata.
Visualizzazione | Visualizza la barra di navigazione sinistra con i tre registri Indice, Indice analitico e Ricerca. informazione 16 : Disponibile solo con barra di navigazione nascosta.
Indietro | Ritorno all'ultima pagina visualizzata. informazione 16 : Disponibile solo se si è già saltati ad un'altra pagina.
Stampa | Stampa la pagina visualizzata.
Opzioni | Apre il menu contenente altre opzioni.

Il menu Opzioni possiede le seguenti funzioni:

Funzione | Destinazione
Nascondi registri / Mostra registri | Nasconde/mostra la barra di navigazione con i registri.
Indietro | Ritorno all'ultima pagina visualizzata. informazione 16 : Disponibile solo se si è già saltati ad un'altra pagina.
Avanti | Passa alla pagina successiva.
Pagina iniziale | Passa alla pagina iniziale.
Annulla | Interrompe l'azione.
Aggiorna | Aggiorna la visualizzazione della guida M1plus.
Opzioni Internet | Imposta il browser Internet.
Stampa | Stampa la pagina visualizzata.
Disattiva evidenziazioni criteri di ricerca / Attiva evidenziazioni criteri di ricerca | Disattiva/attiva l'evidenziazione di criteri di ricerca nelle pagine trovate.

I seguenti elementi si trovano nella barra di navigazione della guida M1plus:

Elemento | Significato
Registro Indice | Visualizza l'indice della guida M1plus.
+ | Visualizza le subdirectory facendo clic sul segno +.
- | Annulla la visualizzazione delle subdirectory facendo clic sul segno -.
Registro Indice analitico | Visualizza l'indice analitico.
Campo di immissione Parola chiave da cercare | Digitare un criterio di ricerca nel campo di immissione per passare alla voce corrispondente dell'indice analitico.
Pulsante Visualizza | Visualizza la pagina selezionata nell'indice analitico.
Registro Trova | Visualizza la funzione di ricerca sull'intero documento.
Campo di immissione Parola chiave da cercare | Digitare un criterio di ricerca nel campo di immissione per visualizzare le pagine contenenti il criterio nella barra di navigazione.
Pulsante Elenco degli argomenti | Avvio della ricerca attraverso la guida M1plus.
Pulsante Visualizza | Visualizza la pagina marcata nel registro.
Registro Preferiti | Visualizza l'elenco dei preferiti.
Pulsante Rimuovi | Rimuove i preferiti dall'elenco.
Pulsante Visualizza | Visualizza i preferiti.
Campo di immissione Argomento attuale | Modifica il nome della pagina attuale per l'elenco dei preferiti.
Pulsante Aggiungi | Aggiunge la pagina attuale all'elenco dei preferiti.
Altri informazioni:
  • Richiamo della guida M1plus
  • Simboli della guida M1plus
  • Ricerca in testo completo nella guida M1plus


Richiamo della guida M1plus

La M1plus dispone di una guida in linea in cui vengono descritte tutte le funzioni ed il loro uso.

I. Per richiamare l'aiuto sensitivo del contesto:

  1. Fare clic sul simbolo [image] nella barra dei simboli Standard.

      2. - oppure -

    • Premere la combinazione di tasti Shift+F1.
    • Sul cursore appare un punto interrogativo.
  2. Fare clic sulla posizione all'interno di M1plus di cui si desidera l'aiuto.

      3. - oppure -

    • Posizionare il cursore su una posizione all'interno della M1plus per cui si richiede l'aiuto e premere il tasto F1.
    • Appare l'aiuto per la funzione selezionata.
Con il simbolo [image] è possibile richiamare ulteriori temi della guida a cui non si accede con il tasto F1.
Se si hanno domande sul lavoro con il sistema operativo Windows, passare qui all'aiuto online di Windows.

II. Per lanciare l'aiuto online:

  • Richiamare la funzione Temi di aiuto nel menu ?.
  • L'aiuto online viene lanciato e visualizzato nella finestra Aiuto M1plus.
Altri informazioni:
  • Guida del programma principale M1plus
Per questo, vedere anche...
  • Temi dell'aiuto


Guida del programma principale M1plus

La guida in linea è stata richiamata con programma principale M1plus attivo.

Se si cerca aiuto su un determinato tema:

  1. Fare clic sul simbolo [image] nella barra dei simboli Standard.
    • Sul cursore appare un punto interrogativo.
  2. Fare clic sulla posizione all'interno del software per cui si richiede l'aiuto.

      3. - oppure -

    • Orientarsi al seguente elenco con accesso diretto al tema desiderato.
Per questo, vedere anche...
  • Vista dei simboli
  • Vista dei simboli (forma)
  • Vista telo
  • Vista tecnica
  • Menu di contesto (Vista tecnica)
  • Finestra panoramica
  • Editore Module Arrangement
  • Editore Color Arrangement
  • Editore Jacquard
  • Colonne di comando
  • Colori del disegno
  • Dati del modulo
  • Moduli
  • Viste / Editori


Simboli della guida M1plus

Nella riga di intestazione di una pagina della guida M1plus sono contenuti i simboli seguenti:

 | Funzione | Destinazione
 | Pagina iniziale | Passa alla pagina iniziale.
 | Argomento precedente | Ritorna all'argomento precedente. Nel testo dinamico appare il titolo dell'argomento precedente.
 | Argomento successivo | Avanza all'argomento successivo. Nel testo dinamico appare il titolo dell'argomento successivo.
Navi up once | Argomento sovraordinato | Passa all'argomento sovraordinato. Nel testo dinamico appare il titolo dell'argomento sovraordinato.
Navi Back im CHM | Indietro | Ritorna all'ultima pagina visualizzata. : Disponibile solo se si è già passati ad un'altra pagina.
http://support.stoll.com |  | Richiama la homepage dei clienti Stoll. Sono riportate qui tutte le informazioni utili sulla M1plus e sulle macchine per maglieria CMS. Con il rispettivo numero cliente e PIN saranno a disposizione nella rete clienti numerose funzioni di download, oltre a FAQ e suggerimenti utili
Glossario |  | Passare al glossario. Nel glossario è riportato un elenco dei concetti di tecnica di lavoro e tipici di M1plus.

I seguenti simboli informativi sono riportati in una pagina della guida M1plus:

Informazione | Significato
Avvertenza | Alla destra di questo simbolo sono riportate le avvertenze da osservare durante il procedimento.
Presupposti | I presupposti necessari per eseguire le istruzioni successive si trovano a destra di questo simbolo.
Indicazione dei risultati | A destra di questo simbolo si trova il risultato di un'azione o di una sequenza di azioni descritta in precedenza.
Suggerimento | I consigli per procedere in maniera più semplice o migliore sono riportati a destra di questo simbolo.


Ricerca in testo completo nella guida M1plus

Una ricerca semplice è formata dalla parola o espressione che si desidera trovare.
Per filtrare la ricerca si possono utilizzare caratteri jolly, operatori booleani ed espressioni nidificate.

Per eseguire una ricerca con l'aiuto:

  1. Nella finestra di navigazione fare clic sul registro Trova.
  2. Immettere quindi la parola o l'espressione da trovare.
  3. Fare clic su Elenca argomenti.
    La ricerca restituisce le prime 500 voci trovate.
  4. Per ordinare l'elenco degli argomenti, fare clic su Titolo, Posizione o Rango.
  5. Marcare l'argomento desiderato e quindi fare clic su Visualizza.

Sintassi di ricerca
Le regole fondamentali per i criteri di ricerca:

  • Non cercare in funzione delle lettere maiuscole o minuscole.
    Il criterio di ricerca può essere digitato in lettere sia maiuscole sia minuscole.

  • Si può cercare qualsiasi combinazione di lettere (a-z) e di cifre (0-9).

  • I segni di interpunzione come il punto (.), i due punti (:), il punto e virgola (;), la virgola (,) ed il trattino di divisione in sillabe (-) vengono ignorati nella ricerca.

  • Non è possibile cercare singole lettere (a, b, c, ecc.).

  • Non è possibile cercare le seguenti parole riservate:
    an, and, as, at, be, but, by, do, for, from, have, he, in, it, not, of, on, or, she, that, the, there, they, this, to, we, which, with, you.
    In questo caso appare un avviso che non viene visualizzato correttamente per parole tedesche:
    ein, und, als, an, sein, aber, von, tun, für, von, haben, er, es, nicht, von, auf, oder, sie, das, die, dort, sie, dies, zu, wir, welche, mit, Sie.

  • Non è possibile cercare le virgolette ".

  1. I nomi di file con estensione si cercano raggruppando l'intera stringa di caratteri tra virgolette ("flename.ext"). In caso contrario la ricerca tratta il punto come un operatore logico OR.
  2. Raggruppare gli elementi della ricerca tra "virgolette" o tra (parentesi rotonde).

Per filtrare o espandere la ricerca:

Una ricerca semplice può essere filtrata mediante caratteri jolly, espressioni nidificate ed operatori booleani.

Si possono cercare stringhe numeriche, parole e frasi ed utilizzare caratteri jolly.

Cercare | Esempio | Risultato
Una singola parola | Istruzioni di servizio | Argomenti che contengono la parola Istruzioni di servizio. Si trovano anche le sue variazioni grammaticali come Istruzioni di servizio.
Espressione | "224 488" -oppure- '224 488' | Argomenti che contengono il numero di identificazione 224 488.
 | new operator -oppure- new operator | Senza i punti esclamativi, la richiesta corrisponde all'indicazione di un operatore logico AND, il quale trova argomenti contenenti le singole parole al posto dell'espressione, cioè i numeri 224 e 488
Caratteri jolly * ? | *Schem* | Argomenti contenenti le espressioni Schema, Schemi, Schema elettrico, Schemi elettrici, , ecc., cioè anche singolare e plurale. L'asterisco non può essere l'unico carattere nel criterio di ricerca.
 | ST ?68 | Argomenti contenenti le espressioni ST 168, ST 268 e ST 468. Il punto interrogativo non può essere l'unico carattere nell'espressione di ricerca.
 | *68 | Argomenti contenenti le espressioni 168, 268, 468, ST 168, ST 268, ecc.

Operatori booleani: AND, OR, NOT, and NEAR

Cercare | Esempio | Risultato
Entrambe le espressioni nello stesso argomento | CMS AND CMT -oppure- CMS & CMT | Argomenti contenenti le parole CMS e CMT.
Una delle espressioni nello stesso argomento | 468 OR OKC -oppure- 468 | OKC | Argomenti contenenti 468 o OKC.
La prima espressione senza la seconda espressione | 468 NOT OKC -oppure- 468 ! OKC | Argomenti contenenti 468 ma non OKC.
Entrambe le condizioni strettamente connesse nello stesso argomento | 468 NEAR OKC | Argomenti contenenti 468 ed anche OKC alla distanza massima di otto parole.

Le nidificazioni consentono di creare compresse espressioni di ricerca.
Regole basilari per la ricerca di espressioni nidificate:

Le espressioni tra parentesi tonde vengono valutate prima del resto della richiesta.

Se una richiesta non contiene espressioni nidificate, viene valutata da sinistra a destra.
Esempio:
Control NOT active OR dde trova argomenti che contengono l'espressione control senza l'espressione active o argomenti che contengono l'espressione control e non l'espressione dde.
control NOT (active OR dde) trova argomenti che contengono l'espressione control senza una delle espressioni active e dde.

Le espressioni possono essere nidificate per oltre cinque livelli.


Programma principale M1plus

Interfaccia grafica del programma principale M1plus
Interfaccia grafica del programma principale M1plus

I singoli componenti dell'interfaccia grafica:

No. | Componente | Funzione
1 | Barra del menu | Un elenco di funzioni (voci di menu) visualizzato sul bordo superiore della finestra.
2 | Menu di contesto | Il menu visualizzato cliccando su un oggetto con il pulsante destro del mouse.
3 | Barra di simboli | Una serie di pulsanti su cui si può cliccare per eseguire compiti frequenti.
4 | Barra dei moduli | Possibilità di selezione di moduli. Per la visualizzazione possono essere selezionati diversi gruppi di moduli.
5 | Vista dei simboli | Rappresentazione del disegno per l'elaborazione in modalità design
6 | Vista telo | Rappresentazione del disegno in modalità tecnica
7 | Vista tecnica | Rappresentazione di tutte le azioni degli aghi presenti nel disegno in modalità tecnica
 | Vista della forma/Editore della forma | Rappresentazione di una forma da elaborare
8 | Finestra panoramica | Rappresentazione semplificata dell'intero disegno per la navigazione
9 | Riga stato | Riga di visualizzazione sul bordo inferiore dello schermo contenente informazioni su una funzione, su un processo in corso o su una posizione
 | Editore Jacquard | Rappresentazione grafica di un programma di elaborazione per il MC jacquard (*.jac)
 | Titolo della finestra | Contiene il nome della finestra o della finestra di dialogo
 | Quickinfo | Una breve descrizione di un elemento dello schermo. La testo di digitazione viene visualizzato posizionando il puntatore del mouse su un elemento.
 | Cursore | Anche puntatore del mouse Un simbolo visualizzato sullo schermo e comandato muovendo il mouse (normalmente una freccia). Utilizzare il cursore per lavorare con menu, simboli, collegamenti ed altri elementi dello schermo.
 | Barra delle applicazioni | Uno strumento con cui si possono aprire programmi e mediante il quale è possibile spostarsi attraverso elementi sul computer. La barra delle applicazioni si trova normalmente sul bordo inferiore dello schermo e contiene il bottone Start.

Se si cerca aiuto su un determinato tema:

  1. Fare clic sul simbolo [image] nella barra dei simboli Standard.
    • NOTA! Sul cursore appare un punto interrogativo.
  2. Fare clic sulla posizione all'interno del software per cui si richiede l'aiuto.
Con il simbolo [image] si possono richiamare in parte altri temi di aiuto non accessibili mediante il tasto F1.
Se si hanno domande sul lavoro con il sistema operativo Windows, passare qui all'aiuto online di Windows.
Altri informazioni:
  • Viste / Editori
  • Colonne di comando
  • Barra delle colonne
  • Barra dei menu (M1plus)
  • Barra dei simboli (M1plus)
  • Combinazioni di tasti (programma principale M1plus)
  • Finestre di dialogo (M1plus)
Per questo, vedere anche...
  • Moduli


Viste / Editori

Le viste e gli editori sono le finestre in M1plus in cui si modificano il disegno, i tagli ed i singoli elementi del disegno.
Nella barra del titolo di questa finestra si trovano le seguenti indicazioni:

 | Nome del disegno | Nome della finestra | Livello di lavorazione | Protezione in scrittura
Esempio | noname1 | Vista dei simboli | [Base] | § (se impostato)

Nella barra del titolo del programma principale di M1plus si trovano le seguenti indicazioni sul disegno attivo:

 | Nome del disegno | Dimensioni del disegno Larghezza x altezza (disegno/tecnica) | Macchina | Finezza | Protezione in scrittura | Forma
Esempio | noname1 | [140x320/550] | [Base] | E5] | § (se impostato) | set-in-front.shr

Il programma principale M1plus possiede le seguenti viste ed editori:

Altri informazioni:
  • Vista dei simboli
  • Vista telo
  • Vista tecnica
  • Vista del campo del filato
  • Finestra panoramica
  • Editore Color Arrangement
  • Editore Module Arrangement
  • Editore Jacquard
  • Cursore


Vista dei simboli

Treccia 2*2 nella vista dei simboli
Treccia 2*2 nella vista dei simboli

La vista dei simboli è una finestra per l'immissione grafica del disegno. La finestra possiede sul lato sinistro colonne di comando con la numerazione dei ranghi.
La Vista dei simboli opera dopo l'elaborazione tecnica interattivamente con la Vista telo e la Vista tecnica. Le modifiche vengono rappresentate immediatamente in tutte le viste aperte.
Questa vista è particolarmente adatta per posizionare moduli, per dipingere con colori del filato e di guidafili e per controllare la struttura del disegno.
Un disegno design nuovo o aperto viene visualizzato automaticamente nella vista dei simboli.
L'opzione di visualizzare automaticamente per un disegno nuovo o aperto la vista telo si imposta nella finestra di dialogo Impostazioni del programma (registro Carica).

Nella barra del titolo sono riportate le seguenti informazioni:

  • Vista dei simboli [indicazione di stato]
    Sono possibili le seguenti indicazioni di stato:

Indicazione di stato in [ ] | Significato
Disegno base in modalità di design | Vista prima dell'espansione dei moduli
Disegno della forma in modalità di design | Vista dopo il ritagliamento della forma e prima dell'espansione dei moduli
Disegno Tecnico | Vista dopo l'espansione dei moduli
Disegno dopo tecnica | Vista dopo l'elaborazione tecnica
Elaborazione di controllo | Vista dopo l'elaborazione di controllo
Disegno dopo tecnica - 2 teli | Vista dopo l'elaborazione tecnica per due teli
Disegno dopo controllo - 2 teli | Vista dopo l'elaborazione di controllo per due teli

  • Nome del disegno

  • Dimensioni del disegno nella forma larghezza x altezza (ranghi di disegno/ranghi tecnici)

  • Macchina e finezza della macchina

  • Appare * quando deve essere ancora salvato il disegno elaborato.

  • Numerazione delle finestre aperte della Vista telo e Vista tecnica.
    Essa corrisponde alla numerazione nel menu Finestra.

Navigazione nella vista dei simboli:

  • Se il puntatore del mouse si trova all'interno della vista dei simboli, l'immagine scorre in direzione del puntatore del mouse premendo il tasto spaziatore.

  • Premendo il tasto x, la posizione visualizzata della vista dei simboli viene impostata in tutte le altre viste.

Altri informazioni:
  • Vista dei simboli (forma)
  • Menu di contesto (vista dei simboli)
Per questo, vedere anche...
  • Colonne di comando
  • Impostazioni programma
  • Vista tecnica
  • Vista telo


Vista dei simboli (forma)

Vista del disegno da taglio Stoll SET-IN_SLEEVE_WITH_SHOULDER_GORE_AND_NECK_GORE.KAW
Vista del disegno da taglio Stoll SET-IN_SLEEVE_WITH_SHOULDER_GORE_AND_NECK_GORE.KAW

La Vista dei simboli (base con forma) è una modalità particolare della vista dei simboli per l'immissione e la rappresentazione grafica della forma (elementi all'interno della forma e all'esterno della forma) e dei rispettivi attributi della forma per disegni Fully Fashion e k&w.

I punti iniziali dei moduli inseriti come marcatura nella vista della forma vengono visualizzati da un triangolo.

La finestra è dotata sul lato sinistro di colonne di comando con la numerazione dei ranghi ed i dati dei ranghi.
La Vista dei simboli [Forma] si apre con la funzione Nuova forma (shr)... nel menu File.
La Vista dei simboli si espande dopo aver tagliato la forma con i simboli Musterdarstellung Form mit Kantenfarben e Musterdarstellung Form nur Elemente nella barra dei simboli Rappresentazioni disegno per la Vista dei simboli (base con forma).

La vista dei simboli (base con forma) opera dopo l'espansione dei moduli interattivamente con la vista telo e la vista tecnica. Le modifiche vengono rappresentate immediatamente in tutte le finestre.

Nella barra del titolo sono riportate le seguenti informazioni:

  • Vista dei simboli (base con forma)

  • Nome del disegno

  • Dimensioni del disegno in larghezza x altezza (ranghi di disegno/ranghi tecnici)

  • Macchina e finezza della macchina

  • Appare * quando deve essere ancora salvato il disegno elaborato.

Il nome del file della forma si trova nel menu Forma/Modifica taglio e nella finestra di dialogo Attributi della forma.

Per disegni k&w nella vista della forma prima del ritaglio:
Sul cursore appare un simbolo supplementare indicante la zona in cui si trova il cursore: Nella manica, corpetto o collo a destra o a sinistra.
Con il tasto F5 si seleziona il k&w Arrangement nella barra dei simboli Moduli.
Una forma può essere memorizzata in un file separatamente dal disegno. Il file aperto viene visualizzato in una finestra identica ma con il nome Vista dei simboli [Forma].

Navigazione nella vista dei simboli (base con forma):
Se il puntatore del mouse si trova all'interno della vista, premendo la barra spaziatrice l'immagine scorrerà in direzione del puntatore del mouse. La posizione visualizzata viene impostata in tutte le altre viste premendo il tasto x. Con il tasto F6 si seleziona il colore della cimosa nella tabella degli attributi della forma su cui si trova il cursore.

Per copiare nella Vista dei simboli (base con forma):
Se una zona selezionata viene copiata nella vista, viene visualizzato l'eco del modulo della selezione e sul puntatore del mouse appare il simbolo del modulo. Se la selezione è superiore alla parte rappresentata sullo schermo, nella copiatura l'eco del modulo non viene visualizzato. Sul puntatore del mouse appare solo il simbolo del modulo.

Per questo, vedere anche...
  • Colonne di comando
  • Attributi della forma...
  • Modifica taglio
  • Visualizzazioni disegno
  • Rappresentazioni disegno k&w


Menu di contesto (vista dei simboli)

Alcune funzioni possono essere richiamate anche in un menu di contesto.
A tale riguardo cliccare con il pulsante destro del mouse sullo schermo.

Le seguenti funzioni sono contenute nel menu di contesto della Vista telo:
Funzione | Destinazione
Taglia | Ritaglia una zona a piacere del disegno e la mette negli appunti.
Copia | Copia una zona a piacere del disegno negli appunti.
Incolla | Incolla dagli appunti nel disegno una zona copiata o tagliata.
Attributi della forma... | Richiama la finestra di dialogo Attributi della forma.
Mostra bordi di riferimento | Marca i bordi di riferimento con una cornice nella vista della forma.
Aggiorna bordi di riferimento | Adatta il bordo di riferimento alla forma attuale.
Inizializza contrassegni per diminuzione a più livelli | Ricalcola le marcature per la diminuzione a più stadi.
Adatta marcature per diminuzione a parecchi stadi | Adatta le marcature per diminuzione a parecchi stadi alla forma attuale.
Visualizza assegnazione doppia k&w | Visualizza le doppie assegnazioni nella vista dei simboli.
Ricalcola larghezza della forma k&w | Ricalcola la larghezza della forma prima del ritagliamento della forma k&w.
Correzione dell'aumento k&w | Corregge gli aumenti della forma nel disegno k&w. informazione 16 : Solo per disegno tecnico
Evidenzia strato k&w | Evidenzia le colonne di entrambi gli strati k&w.
Selezione | Richiama le funzioni della lista di simboli Attrezzi da disegno e del menu Selezione.
Visualizza modulo nell'esploratore di moduli banca dati | Visualizza e seleziona un modulo del disegno nell'Esploratore di moduli banca dati.
Visualizza modulo nell'esploratore moduli disegno | Visualizza e seleziona un modulo del disegno nell'Esploratore di moduli disegno.
Modifica modulo | Apre un modulo del disegno nell'editore dei moduli.
Seleziona modulo nel Module Arrangement | Seleziona un modulo nell'editore Module Arrangement.
Seleziona zona di colore nel Color Arrangement | Seleziona una zona di colore nell'editore Color Arrangement.
Commento | Scelta di diverse funzioni di commento.
Visualizza spostamento | Visualizza il trasporto nello spostamento come spostamento frontura.
Visualizza ombreggiatura struttura | Visualizza le strutture come ombreggiatura.
Visualizza simboli Jacquard MC | Visualizza i Jacquard con lettere e cifre.
Imposta densità maglie... | Richiama la finestra di dialogo Densità maglie.
Cursore | Scelta di diverse forme del cursore.
Salva impostazioni | Salva le impostazioni della finestra.
Funzioni esclusivamente nel menu di contesto della Vista della forma:
Funzione | Destinazione
Visualizza k&w Arrangement nell'esploratore di moduli disegno... | Visualizza k&w Arrangement sulla posizione del cursore nell'Esploratore di moduli disegno
Visualizza k&w Arrangement nell'esploratore di moduli banca dati... | Visualizza k&w Arrangement sulla posizione del cursore nell'Esploratore di moduli banca dati
Modifica k&w Arrangement... | Apre k&w Arrangement sulla posizione del cursore nell'Editore k&w Arrangement.
Funzione nel menu di contesto della vista dei simboli dell'Editore Jacquard:
Funzione | Destinazione
Visualizza simboli Jacquard MC | Passa alla rappresentazione equivalente con lettere e cifre.
Altri informazioni:
  • Visualizza modulo nell'esploratore di moduli banca dati
  • Visualizza k&w Arrangement nell'esploratore di moduli disegno...
  • Visualizza k&w Arrangement nell'esploratore di moduli banca dati...
  • Ricalcola larghezza della forma k&w
  • Evidenzia strato k&w
  • Inizializza marcature per diminuzione a più stadi
  • Adatta marcature per diminuzione a più stadi
  • Crea punte per diminuzione a più stadi
  • Visualizza simboli Jacquard MC
  • Visualizza ombreggiature struttura
  • Imposta densità maglie...
  • Salvataggio di impostazioni
Per questo, vedere anche...
  • Modifica modulo
  • Visualizza frontura anteriore
  • Visualizza frontura posteriore
  • Visualizza limiti del modulo
  • Visualizza commenti
  • Verticale
  • Reticolo
  • Default
  • Orizzontale
  • Reticolo
  • Visualizzazione di coordinate
  • Visualizza posizione del cursore in tutte le viste
  • Vai al righello (H)
  • Vai al righello (V)
  • Evidenzia guidafilo
  • Modifica corsa guidafilo
  • Commento / testo...
  • Commento / grafico...
  • Commento / Centra commento attuale
  • Commento / Modifica
  • Commento / Elimina
  • Commento / Sposta commenti all'origine
  • Commento / pin 1 - pin 4
  • Commento / Successivo
  • Commento / Precedente
  • Commento / Primo
  • Commento / Ultimo
  • Correzione dell'aumento k&w


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista dei simboli : Menu di contesto (vista dei simboli) : Visualizza modulo nell'esploratore moduli disegno company logo
Aiuto online M1plus Menu di contesto (vista dei simboli) Visualizza modulo nell'esploratore di moduli banca dati .. .. http://support.stoll.com ....

Visualizza modulo nell'esploratore moduli disegno

La funzione consente di visualizzare nell'Esploratore di moduli disegno un modulo usato nel disegno.
È possibile inoltre osservare anche da quale gruppo proviene.

Per aprire l'esploratore di moduli banca dati per un modulo del disegno:

    • È attiva la Vista telo o la Vista tecnica del disegno.
    • Il cursore si trova nel disegno sulla posizione del modulo.
  1. Richiamare la funzione Visualizza modulo nell'esploratore di moduli disegno nel menu di contesto.
    • Si apre l'Esploratore di moduli disegno.
      Nell'albero dei moduli vengono selezionati e visualizzati il gruppo di moduli ed il modulo contenutovi.
Per questo, vedere anche...
  • L'esploratore di moduli banca dati e disegno


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista dei simboli : Menu di contesto (vista dei simboli) : Visualizza modulo nell'esploratore di moduli banca dati company logo
Aiuto online M1plus Visualizza modulo nell'esploratore moduli disegno Menu di contesto (vista dei simboli) Selezione modulo nel Module Arrangement .. .. http://support.stoll.com ....

Visualizza modulo nell'esploratore di moduli banca dati

La funzione consente di visualizzare nell'Esploratore di moduli banca dati un modulo usato nel disegno.
È possibile inoltre osservare anche da quale gruppo proviene.

Per aprire l'esploratore di moduli banca dati per un modulo del disegno:

    • È attiva la Vista telo o la Vista tecnica del disegno.
    • Il cursore si trova nel disegno sulla posizione del modulo.
  1. Richiamare la funzione Visualizza modulo nell'esploratore di moduli banca dati nel menu di contesto.
    • Si apre l'Esploratore di moduli banca dati.
      Nell'albero dei moduli vengono selezionati e visualizzati il gruppo di moduli ed il modulo contenutovi.
La funzione può essere usata anche nello stesso editore dei moduli per moduli nel modulo.
La funzione non è disponibile se sulla posizione del cursore non si trovano moduli.
Per questo, vedere anche...
  • L'esploratore di moduli banca dati e disegno


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista dei simboli : Menu di contesto (vista dei simboli) : Selezione modulo nel Module Arrangement company logo
Aiuto online M1plus Visualizza modulo nell'esploratore di moduli banca dati Menu di contesto (vista dei simboli) Selezione zona di colore nel Color Arrangement .. .. http://support.stoll.com ....

Selezione modulo nel Module Arrangement

Con questa funzione si selezionano moduli in Module Arrangement.

Per selezionare un modulo del disegno nell'editore Module Arrangement:

  • Nel disegno è presente un Module Arrangement.
  • Il cursore si trova nel disegno sulla posizione di un modulo.
  • Richiamare la funzione Seleziona modulo nel Module Arrangement nel menu di contesto.
  • Si apre dialogo Editore Module Arrangement. I processi di trasporto del modulo sono selezionati.


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista dei simboli : Menu di contesto (vista dei simboli) : Selezione zona di colore nel Color Arrangement company logo
Aiuto online M1plus Selezione modulo nel Module Arrangement Menu di contesto (vista dei simboli) Visualizza k&w Arrangement nell'esploratore di moduli disegno... .. .. http://support.stoll.com ....

Selezione zona di colore nel Color Arrangement

Con questa funzione si selezionano zone di colore in Color Arrangement.

Per selezionare una zona di colore nell'editore Color Arrangement:

  • Nel disegno è presente un Color Arrangement.
  • Il cursore si trova nel disegno in una zona di colore.
  • Richiamare la funzione Seleziona zona di colore nel Color Arrangement nel menu di contesto.
  • Si apre dialogo Editore Color Arrangement. Le sequenze di lavoro del modulo sono selezionate.


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista dei simboli : Menu di contesto (vista dei simboli) : Visualizza k&w Arrangement nell'esploratore di moduli disegno... company logo
Aiuto online M1plus Selezione zona di colore nel Color Arrangement Menu di contesto (vista dei simboli) Visualizza k&w Arrangement nell'esploratore di moduli banca dati... .. .. http://support.stoll.com ....

Visualizza k&w Arrangement nell'esploratore di moduli disegno...

Con questa funzione si richiama il k&w Arrangement nell'Esploratore di moduli disegno.

Per richiamare k&w Arrangement:

  • Richiamare la funzione Visualizza k&w Arrangement nell'esploratore di moduli... nel menu di contesto della vista.
  • Si apre l'Esploratore di moduli disegno.

  • Esploratore di moduli


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista dei simboli : Menu di contesto (vista dei simboli) : Visualizza k&w Arrangement nell'esploratore di moduli banca dati... company logo
Aiuto online M1plus Visualizza k&w Arrangement nell'esploratore di moduli disegno... Menu di contesto (vista dei simboli) Modifica k&w Arrangement... .. .. http://support.stoll.com ....

Visualizza k&w Arrangement nell'esploratore di moduli banca dati...

Con questa funzione si richiama il k&w Arrangement nell'Esploratore di moduli banca dati.

Per richiamare k&w Arrangement:

  • Richiamare la funzione Visualizza k&w Arrangement nell'esploratore di moduli banca dati... nel menu di contesto della vista.
  • Viene visualizzato l'Esploratore di moduli banca dati.

  • Esploratore di moduli


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista dei simboli : Menu di contesto (vista dei simboli) : Modifica k&w Arrangement... company logo
Aiuto online M1plus Visualizza k&w Arrangement nell'esploratore di moduli banca dati... Menu di contesto (vista dei simboli) Visualizza bordi di riferimento .. .. http://support.stoll.com ....

Modifica k&w Arrangement...

Con questa funzione si richiama il k&w Arrangement nell'Editore k&w Arrangement.

Per aprire il k&w Arrangement per la modifica:

  • Richiamare la funzione Modifica k&w Arrangement... nel menu di contesto della vista.
  • Si apre l'Editore k&w Arrangement.
Per questo, vedere anche...
  • Editore k&w Arrangement


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista dei simboli : Menu di contesto (vista dei simboli) : Visualizza bordi di riferimento company logo
Aiuto online M1plus Modifica k&w Arrangement... Menu di contesto (vista dei simboli) Aggiorna bordi di riferimento .. .. http://support.stoll.com ....

Visualizza bordi di riferimento

Con questa funzione si visualizza la marcatura dei bordi di riferimento nella vista dei simboli.

Per marcare i bordi di riferimento nella vista dei simboli:

  1. Richiamare la funzione Visualizza bordi di riferimento nel menu di contesto della Vista dei simboli.
    • I bordi di riferimento vengono marcati con una cornice nella vista dei simboli.
La funzione attivata viene evidenziata da un segno di spunta. Se nuovamente richiamata, la funzione si disattiva.
Per questo, vedere anche...
  • Aggiorna bordi di riferimento


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista dei simboli : Menu di contesto (vista dei simboli) : Aggiorna bordi di riferimento company logo
Aiuto online M1plus Visualizza bordi di riferimento Menu di contesto (vista dei simboli) Visualizza assegnazione doppia k&w .. .. http://support.stoll.com ....

Aggiorna bordi di riferimento

Con questa funzione si adattano i bordi di riferimento alle cimose della forma.

Per definire i bordi di riferimento:

  1. Marcare le cimose della forma nella Vista dei simboli.
  2. Richiamare la funzione Aggiorna bordi di riferimento nel menu di contesto della Vista dei simboli.
    • Vengono visualizzati i bordi di riferimento adattati.
      È attiva la funzione Visualizza bordi di riferimento.
Per questo, vedere anche...
  • Visualizza bordi di riferimento


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista dei simboli : Menu di contesto (vista dei simboli) : Visualizza assegnazione doppia k&w company logo
Aiuto online M1plus Aggiorna bordi di riferimento Menu di contesto (vista dei simboli) Ricalcola larghezza della forma k&w .. .. http://support.stoll.com ....

Visualizza assegnazione doppia k&w

Con questa funzione si visualizzano le assegnazioni doppie nella Vista dei simboli.

Per visualizzare un'assegnazione doppia:

    • Non è stato ancora eseguito Ritaglia forma Form ausschneiden.
    • È attivo Vista disegno ritagliato [image] nella barra dei simboli Rappresentazioni disegno k&w.
  1. Richiamare la funzione Visualizza assegnazione doppia k&w nel menu di contesto della vista dei simboli.
    • Con un piccolo livello di zoom, nella Vista dei simboli vengono visualizzate le assegnazioni doppie.


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista dei simboli : Menu di contesto (vista dei simboli) : Ricalcola larghezza della forma k&w company logo
Aiuto online M1plus Visualizza assegnazione doppia k&w Menu di contesto (vista dei simboli) Evidenzia strato k&w .. .. http://support.stoll.com ....

Ricalcola larghezza della forma k&w

Con questa funzione si ricalcola la larghezza della forma nella Vista dei simboli.

Per ricalcolare la larghezza della forma:

    • Il disegno k&w è caricato nella Vista della forma prima del ritagliamento della forma.
  1. Richiamare la funzione Ricalcola larghezza della forma k&w nel menu di contesto della Vista della forma.
    • La larghezza della forma viene ricalcolata.


Evidenzia strato k&w

Con questa funzione si evidenziano le colonne dei due strati k&w per poter distinguere meglio gli strati.

Per evidenziare gli strati:

  1. Richiamare la funzione Evidenzia strato k&w nel menu di contesto della Vista dei simboli, Vista tecnica o Editore CA.
    • I due strati k&w vengono rappresentati con colori di sfondo diversi.

La funzione attivata viene evidenziata da un segno di spunta.
Se nuovamente richiamata, la funzione si disattiva.


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista dei simboli : Menu di contesto (vista dei simboli) : Inizializza marcature per diminuzione a più stadi company logo
Aiuto online M1plus Evidenzia strato k&w Menu di contesto (vista dei simboli) Adatta marcature per diminuzione a più stadi .. .. http://support.stoll.com ....

Inizializza marcature per diminuzione a più stadi

Con questa funzione si ricalcolano le marcature per la diminuzione a più stadi nella vista dei simboli.

Per ricalcolare le marcature per la diminuzione a più stadi

  1. Richiamare la funzione Inizializza marcature per diminuzione a più stadi nel menu di contesto della vista dei simboli.
    • Vengono ricalcolate le marcature per la diminuzione a più stadi.


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista dei simboli : Menu di contesto (vista dei simboli) : Adatta marcature per diminuzione a più stadi company logo
Aiuto online M1plus Inizializza marcature per diminuzione a più stadi Menu di contesto (vista dei simboli) Crea punte per diminuzione a più stadi .. .. http://support.stoll.com ....

Adatta marcature per diminuzione a più stadi

Con questa funzione si cancella e si posiziona la marcatura Fair Isle presente nella selezione di ranghi.

Per adattare marcature per diminuzione a più stadi al numero di ranghi modificato:

    • La forma è ritagliata.
    • Il disegno non è espanso.
    • E' stata eseguita la modifica con simboli di spostamento.
  1. Richiamare la funzione Adatta marcature per diminuzione a più stadi nel menu di contesto della vista dei simboli.
    • Le marcature per la diminuzione a più stadi vengono cancellate e settate di nuovo nella zona selezionata.


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista dei simboli : Menu di contesto (vista dei simboli) : Crea punte per diminuzione a più stadi company logo
Aiuto online M1plus Adatta marcature per diminuzione a più stadi Menu di contesto (vista dei simboli) Visualizza simboli Jacquard MC .. .. http://support.stoll.com ....

Crea punte per diminuzione a più stadi

Con questa funzione si inseriscono automaticamente nel disegno i simboli di allineamento per diminuzione a più stadi (Fair Isle).
I simboli di allineamento consentono di raddrizzare le zone a disegno dai disegni della forma o k&w prima di ritagliare (k&w trapuntato).

Per raddrizzare un disegno con forma applicata:

    • La forma (shp o shr) con marcature per diminuzione a più stadi (Fair Isle) si trova sul disegno di base.
    • Vengono visualizzati le cimose della forma e i simboli della forma.
      Musterdarstellung Form mit Kantenfarben Musterdarstellung Form nur Elemente
  1. Selezionare la zona con marcature.
    Nel caso di più zone con marcature eseguire una selezione multipla.

    2. informazione 16: Non creare una selezione comune.

  2. Richiamare la funzione Crea punte per diminuzione a più stadi nel menu di contesto della Vista dei simboli.
    • Vengono inseriti i simboli di allineamento e viene raddrizzato il disegno.
      Con Darstellung Ausrichten e Darstellung Ausgerichtet si passa dalla rappresentazione aperta a quella chiusa.


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista dei simboli : Menu di contesto (vista dei simboli) : Visualizza simboli Jacquard MC company logo
Aiuto online M1plus Crea punte per diminuzione a più stadi Menu di contesto (vista dei simboli) Visualizza ombreggiature struttura .. .. http://support.stoll.com ....

Visualizza simboli Jacquard MC

Con questa funzione si attiva e si disattiva la rappresentazione con lettere e cifre.

Per visualizzare i simboli Jacquard Mc per l'editore Jacquard:

  1. Richiamare la funzione Visualizza simboli Jacquard Mc nel menu di contesto della vista dei simboli.
    • Gli elementi Jacquard vengono visualizzati da lettere e cifre.
La funzione attivata viene evidenziata da un segno di spunta.


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista dei simboli : Menu di contesto (vista dei simboli) : Visualizza ombreggiature struttura company logo
Aiuto online M1plus Visualizza simboli Jacquard MC Menu di contesto (vista dei simboli) Imposta densità maglie... .. .. http://support.stoll.com ....

Visualizza ombreggiature struttura

Con questa funzione si attiva o si disattiva l'ombreggiatura delle strutture.

Per attivare le ombreggiature delle strutture per il disegno:

  • Richiamare la funzione Visualizza ombreggiature struttura nel menu di contesto della vista dei simboli.
  • I colori del disegno vengono visualizzati con gradazioni cromatiche.
La funzione attivata viene evidenziata da un segno di spunta.


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista dei simboli : Menu di contesto (vista dei simboli) : Imposta densità maglie... company logo
Aiuto online M1plus Visualizza ombreggiature struttura Menu di contesto (vista dei simboli) Salvataggio di impostazioni .. .. http://support.stoll.com ....

Imposta densità maglie...

Questa funzione consente di modificare la densità delle maglie nella vista del telo al fine di una rappresentazione realistica del disegno.

Per stabilire la densità delle maglie per la vista del telo:

    • È attivo Vista telo o Vista dei simboli del disegno.
  1. Richiamare la funzione Imposta densità maglie... nel menu di contesto della Vista telo o della Vista dei simboli.
    • Si apre la finestra di dialogo Densità maglie nella quale si specifica la densità delle maglie.
Per questo, vedere anche...
  • Densità maglie


Salvataggio di impostazioni

Per la visualizzazione del disegno o del modulo vengono offerte molteplici possibilità di impostazione. Per utilizzare le impostazioni attuali anche per altri disegni o moduli, per Vista telo, la Vista tecnica, la Vista del campo del filato e la Vista della forma si possono salvare a parte le impostazioni disponibili per il disegno o il modulo. Ciò vale anche per la Vista dei simboli [Forma] e l'Editore Jacquard.
Alcune importanti impostazioni sono:

  • Dimensioni della finestra

  • Posizione della finestra

  • Livello di ingrandimento

  • Struttura delle colonne di comando nella Vista tecnica

  • Impostazioni nella barra dei simboli Rappresentazioni disegno nella Vista tecnica

Ulteriori possibilità verranno descritte nei temi di aiuto delle relative funzioni.

Per salvare le impostazioni della finestra della vista attiva:

  1. Richiamare la funzione Salva impostazioni nel menu di contesto della vista attiva.

      2. - oppure -

    • Premere la combinazione di tasti Ctrl + Alt + S.
    • Vengono salvate le impostazioni correnti per la finestra attiva ed utilizzate per nuovi disegni o moduli o per la riapertura di disegni o moduli.
    Indipendentemente da queste funzioni, la disposizione delle barre dei simboli viene salvata quando si esce da M1.


Commento

Le seguenti funzioni sono contenute nel menu di contesto Commento della Vista dei simboli:

Funzione | Destinazione
Pin 1 - Pin 4 | Applica uno dei quattro pin colorati come commento.
Testo... | Applica un testo come commento.
Grafico... | Applica il file immagine come commento.
Successivo | Va al commento successivo.
Precedente | Va al commento precedente.
Primo | Va al primo commento.
Ultimo | Va all'ultimo commento.
Centra commento attuale | Centra il commento attualmente selezionato.
Modifica | Modifica il testo del commento attualmente selezionato.
Elimina | Cancella il commento attualmente selezionato.
Sposta commenti all'origine | Riporta il commento alla posizione originaria.


Commento / pin 1 - pin 4

Con questa funzione si possono applicare spilli colorati sul disegno in una posizione esattamente definita.

Pin 1 | Pin 2 | Pin 3 | Pin 4

I. Per applicare uno spillo sul disegno:

    • È attiva una vista del disegno.
    • È attiva la funzione Visualizza commenti nel menu Vista.
    • Il cursore si trova sulla posizione in cui si desidera applicare lo spillo.
  1. Richiamare la funzione Commento / Pin1, Pin2, Pin3 o Pin4 nel menu di contesto della vista.
    • L'immagine di uno spillo viene visualizzata sulla posizione. Una sottile linea collega l'immagine alla posizione su cui è stata applicata.
      L'immagine è visibile rispettivamente anche nell'altra vista.
Se sulla posizione del cursore si trova già un commento appare il menu di contesto del commento. In esso selezionare la funzione Pin1 - Pin 4.

II. Per spostare l'immagine:

  1. Posizionare il puntatore del mouse sull'immagine.
  2. Fare clic con il pulsante destro del mouse e tenerlo premuto.
    • L'immagine diventa il commento attuale. Contiene una cornice rossa. Anche la sottile linea di collegamento viene visualizzata dal colore rosso.
  3. Spostare l'immagine sulla posizione desiderata.
  4. Rilasciare il pulsante del mouse.
    • L'immagine viene visualizzata sulla nuova posizione come commento attuale.

III. Per modificare la dimensione dell'immagine:

  1. Posizionare il puntatore del mouse sull'immagine e fare clic con il pulsante destro del mouse.
    • L'immagine diventa il commento attuale. Contiene una cornice rossa. Anche la sottile linea di collegamento viene visualizzata dal colore rosso. Il menu di contesto si apre.
  2. Fare clic sull'immagine con il pulsante sinistro del mouse.

      3. - oppure -

    • Premere il tasto Esc della tastiera.
    • Il menu di contesto scompare.
  3. Posizionare il puntatore del mouse sulla cornice rossa e fare clic con il pulsante destro del mouse e tenerlo premuto.
  4. Spostare il puntatore del mouse.
  5. Rilasciare il pulsante destro del mouse.
    • A seconda della posizione cliccata e del movimento, l'immagine viene dilatata, allungata o visualizzata specularmente.


Commento / testo...

Con la funzione si può applicare un commento sotto forma di testo sul disegno in una posizione esattamente definita.

I. Per applicare un nuovo commento sul disegno:

    • È attiva la Vista telo o la Vista tecnica.
    • È attiva la funzione Visualizza commenti nel menu Visualizza/Opzioni.
    • Il cursore si trova sulla posizione su cui si desidera applicare il commento.
  1. Richiamare la funzione Commento / Testo... nel menu di contesto della vista.
    Se sulla posizione del cursore si trova già un commento appare il menu di contesto del commento. In esso selezionare la funzione Testo....
    • Si apre la finestra di dialogo Modifica commento.

II. Per spostare il campo di testo:

  1. Posizionare il puntatore del mouse sul campo del commento.
  2. Fare clic con il pulsante destro del mouse e tenerlo premuto.
    • Il testo diventa il commento attuale. La cornice e la sottile linea di collegamento vengono visualizzate in rosso.
  3. Spostare il campo sulla posizione desiderata.
  4. Rilasciare il pulsante del mouse.
    • Il testo viene visualizzato sulla nuova posizione come commento attuale.
Per questo, vedere anche...
  • Modifica commento


Commento / grafico...

La funzione consente di applicare con precisione nel disegno un immagine con suffisso del file bmp o jpg.

I. Per applicare l'immagine nel disegno:

    • È attiva la Vista telo o la Vista tecnica.
    • È attiva la funzione Visualizza commenti nel menu Vista.
    • Il cursore si trova sulla posizione in cui si desidera applicare l'immagine.
  1. Richiamare la funzione Commento / Grafico... nel menu di contesto della vista.
    Se sulla posizione del cursore si trova già un commento appare il menu di contesto del commento. In esso selezionare la funzione Grafico....
    • Si apre la finestra di dialogo standard di Windows Apri.
  2. Nella finestra di dialogo selezionare un file e cliccare il pulsante Apri.
    • Si chiude finestra di dialogo. L'immagine viene visualizzata sulla posizione. Una sottile linea collega l'immagine alla posizione su cui è stata applicata.
      L'immagine è visibile rispettivamente anche nell'altra vista.

II. Per spostare l'immagine:

  1. Posizionare il puntatore del mouse sull'immagine.
  2. Fare clic con il pulsante destro del mouse e tenerlo premuto.
    • L'immagine diventa il commento attuale. Contiene una cornice rossa. Anche la sottile linea di collegamento viene visualizzata dal colore rosso.
  3. Spostare l'immagine sulla posizione desiderata.
  4. Rilasciare il pulsante del mouse.
    • L'immagine viene visualizzata sulla nuova posizione come commento attuale.

III. Per modificare la dimensione dell'immagine:

  1. Posizionare il puntatore del mouse sull'immagine e fare clic con il pulsante destro del mouse.
    • L'immagine diventa il commento attuale. Contiene una cornice rossa. Anche la sottile linea di collegamento viene visualizzata dal colore rosso. Il menu di contesto si apre.
  2. Fare clic sull'immagine con il pulsante sinistro del mouse.

      3. - oppure -

    • Premere il tasto Esc della tastiera.
    • Il menu di contesto scompare.
  3. Posizionare il puntatore del mouse sulla cornice rossa e fare clic con il pulsante destro del mouse e tenerlo premuto.
  4. Spostare il puntatore del mouse.
  5. Rilasciare il pulsante destro del mouse.
    • A seconda della posizione cliccata e del movimento, l'immagine viene dilatata, allungata o visualizzata specularmente.


Commento / Successivo

Con questa funzione è possibile la navigazione tra i commenti. Nella sequenza dell'immissione si passa dal commento attuale al commento successivo.
Il commento attuale è incorniciato in rosso e la linea di collegamento con la posizione di applicazione viene visualizzata in rosso. Dopo l'apertura del disegno, il primo commento è il commento attuale. Un commento può essere reso il commento attuale se si clicca sul commento con il pulsante destro del mouse. Il menu di contesto ora visualizzato può essere chiuso con il tasto Esc.

Per passare dal commento attuale al commento successivo:

    • È attiva una vista del disegno.
    • È attiva la funzione Visualizza commenti nel menu Vista.
  1. Richiamare la funzione Commento / Successivo nel menu di contesto della vista.

      2. - oppure -

    • Richiamare la funzione Successivo nel menu di contesto del commento attuale.

      • - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli Commenti.
    • Nella sequenza dell'immissione il commento successivo diventa quello attuale.
      La posizione del commento attuale viene disposta al centro della vista.
La funzione non è disponibile se l'ultimo commento è quello attuale.
Per questo, vedere anche...
  • Commenti


Commento / Precedente

Con questa funzione è possibile la navigazione tra i commenti. Nella sequenza dell'immissione si passa dal commento attuale al commento precedente.
Il commento attuale è incorniciato in rosso e la linea di collegamento con la posizione di applicazione viene visualizzata in rosso. Dopo l'apertura del disegno, il primo commento è il commento attuale. Un commento può essere reso il commento attuale se si clicca sul commento con il pulsante destro del mouse. Il menu di contesto ora visualizzato può essere chiuso con il tasto Esc.

Per passare dal commento attuale al commento precedente:

    • È attiva una vista del disegno.
    • È attiva la funzione Visualizza commenti nel menu Vista.
  1. Richiamare la funzione Commento / Precedente nel menu di contesto della vista.

      2. - oppure -

    • Richiamare la funzione Precedente nel menu di contesto del commento attuale.

      • - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli Commenti.
    • Nella sequenza dell'immissione il commento precedente diventa quello attuale.
      La posizione del commento attuale viene disposta al centro della vista.
La funzione non è disponibile se il primo commento è il commento attuale.
Per questo, vedere anche...
  • Commenti


Commento / Primo

Con questa funzione è possibile la navigazione tra i commenti. Nella sequenza dell'immissione si passa dal commento attuale al primo commento.
Il commento attuale è incorniciato in rosso e la linea di collegamento con la posizione di applicazione viene visualizzata in rosso. Dopo l'apertura del disegno, il primo commento è il commento attuale. Un commento può essere reso il commento attuale se si clicca sul commento con il pulsante destro del mouse. Il menu di contesto ora visualizzato può essere chiuso con il tasto Esc.

Per passare dal commento attuale al primo commento:

    • È attiva una vista del disegno.
    • È attiva la funzione Visualizza commenti nel menu Vista.
  1. Richiamare la funzione Commento / Primo nel menu di contesto della vista.

      2. - oppure -

    • Richiamare la funzione Primo nel menu di contesto del commento attuale.

      • - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli Commenti.
    • Nella sequenza dell'immissione il primo commento diventa quello attuale.
      La posizione del commento attuale viene disposta al centro della vista.
La funzione non è disponibile se il primo commento è il commento attuale.
Per questo, vedere anche...
  • Commenti


Commento / Ultimo

Con questa funzione è possibile la navigazione tra i commenti. Nella successione dell'immissione si passa dal commento attuale all'ultimo commento.
Il commento attuale è incorniciato in rosso e la linea di collegamento con la posizione di applicazione viene visualizzata in rosso. Dopo l'apertura del disegno, il primo commento è il commento attuale. Un commento può essere reso il commento attuale se si clicca sul commento con il pulsante destro del mouse. Il menu di contesto ora visualizzato può essere chiuso con il tasto Esc.

Per passare dal commento attuale all'ultimo commento:

    • È attiva una vista del disegno.
    • È attiva la funzione Visualizza commenti nel menu Vista.
  1. Richiamare la funzione Commento / Ultimo nel menu di contesto della vista.

      2. - oppure -

    • Richiamare la funzione Ultimo nel menu di contesto del commento attuale.

      • - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli Commenti.
    • Nella sequenza dell'immissione l'ultimo commento diventa quello attuale. La posizione del commento attuale viene disposta al centro della visualizzazione.
La funzione non è disponibile se l'ultimo commento è quello attuale.
Per questo, vedere anche...
  • Commenti


Commento / Centra commento attuale

Con questa funzione il commento attuale viene posizionato al centro della finestra.
Il commento attuale è incorniciato in rosso e la linea di collegamento con la posizione di applicazione viene visualizzata in rosso. Dopo l'apertura del disegno, il primo commento è il commento attuale. Un commento può essere definito come commento attuale se si clicca sul commento con il pulsante destro del mouse. Il menu di contesto ora visualizzato può essere chiuso con il tasto Esc.

Per centrare il commento attuale:

    • È attiva una vista del disegno.
    • È attiva la funzione Visualizza commenti nel menu Vista.
  1. Richiamare la funzione Commento / Centra commento attuale nel menu di contesto della vista.
  2. Richiamare la funzione Centra commento attuale nel menu di contesto del commento attuale.
  3. Fare clic sul simbolo [image] nella barra dei simboli Commenti.
    • La posizione del commento attuale viene disposta al centro della finestra.
Per questo, vedere anche...
  • Commenti


Commento / Modifica

Con questa funzione si può modificare un commento di testo presente nel disegno.
Il commento attuale è incorniciato in rosso e la linea di collegamento con la posizione di applicazione viene visualizzata in rosso. Dopo l'apertura del disegno, il primo commento è il commento attuale. Un commento può essere reso il commento attuale se si clicca sul commento con il pulsante destro del mouse. Il menu di contesto ora visualizzato può essere chiuso con il tasto Esc.

Per modificare il commento attuale:

    • È attiva una vista del disegno.
    • È attiva la funzione Visualizza commenti nel menu Vista.
    • Il commento attuale è un commento di testo.
  1. Richiamare la funzione Commento / Modifica nel menu di contesto della vista.

      2. - oppure -

    • Richiamare la funzione Modifica nel menu di contesto del commento attuale.
    • Si apre la finestra di dialogo Modifica commento, in cui viene visualizzato il relativo testo.
Per questo, vedere anche...
  • Modifica commento


Commento / Elimina

Con questa funzione si può eliminare un commento di testo presente nel disegno.
Il commento attuale è incorniciato in rosso e la linea di collegamento con la posizione di applicazione viene visualizzata in rosso. Dopo l'apertura del disegno, il primo commento è il commento attuale. Un commento può essere reso il commento attuale se si clicca sul commento con il pulsante destro del mouse. Il menu di contesto ora visualizzato può essere chiuso con il tasto Esc.

Per eliminare il commento attuale:

    • È attiva una vista del disegno.
    • È attiva la funzione Visualizza commenti nel menu Vista.
  1. Richiamare la funzione Commento / Elimina nel menu di contesto della vista.

      2. - oppure -

    • Richiamare la funzione Elimina nel menu di contesto del commento attuale.
    • Il commento attuale viene cancellato. Nella successione dell'immissione il commento successivo diventa quello attuale. Se si cancella l'ultimo commento, il commento precedente diventa quello attuale.
Tener presente che se si cancellano ranghi o colonne vengono rimossi anche i commenti allegativi.


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista dei simboli : Menu di contesto (vista dei simboli) : Commento : Commento / Sposta commenti all'origine company logo
Aiuto online M1plus Commento / Elimina Commento .. .. http://support.stoll.com ....

Commento / Sposta commenti all'origine

Con questa funzione si ripristinano i pin, i campi di testo o i grafici di tutti i commenti nella posizione originaria.


Vista telo

Treccia 3x3 e petinet nella Vista telo
Treccia 3x3 e petinet nella Vista telo

La Vista telo è una finestra per l'immissione grafica e la rappresentazione realistica del disegno. La finestra è dotata sul lato sinistro di colonne di comando con la numerazione dei ranghi.
La Vista telo è disponibile per disegni tecnici ed opera interattivamente con la Vista tecnica. Le modifiche vengono rappresentate immediatamente in entrambe le finestre.
Questa vista è particolarmente adatta per controllare la struttura e l'aspetto del disegno.
L'opzione per un disegno tecnico nuovo o aperto per la prima volta di visualizzazione automatica della Vista telo si imposta nella finestra di dialogo Impostazioni programma (registro Carica).

Nella barra del titolo sono riportate le seguenti informazioni:

  • Vista telo [indicazione di stato]
    Sono possibili le seguenti indicazioni di stato:

Indicazione di stato in [ ] | Significato
Disegno Tecnico | Vista dopo l'espansione dei moduli
Disegno dopo tecnica | Vista dopo l'elaborazione tecnica
Elaborazione di controllo | Vista dopo l'elaborazione di controllo
Disegno dopo tecnica - 2 teli | Vista dopo l'elaborazione tecnica per due teli
Disegno dopo controllo - 2 teli | Vista dopo l'elaborazione di controllo per due teli

  • Nome del disegno

  • Dimensioni del disegno nella forma larghezza x altezza (ranghi di disegno/ranghi tecnici)

  • Macchina e finezza della macchina

  • Appare * quando deve essere ancora salvato il disegno elaborato.

  • Numerazione delle finestre aperte della Vista telo e Vista tecnica.
    Essa corrisponde alla numerazione nel menu Finestra.

L'aggiornamento della Vista telo richiede tempo di calcolo.
Chiudere la Vista telo o passare alla vista dei simboli della Vista telo per accelerare l'aggiornamento.

Per navigare nella Vista telo:

  • Quando il puntatore del mouse si trova all'interno della Vista telo, premendo la barra spaziatrice la vista scorre in direzione del puntatore del mouse.

  • Premendo il tasto x, la posizione visualizzata della Vista telo viene impostata in tutte le altre viste.

Altri informazioni:
  • Menu di contesto (Vista telo)
Per questo, vedere anche...
  • Colonne di comando
  • Impostazioni programma
  • Vista tecnica
  • Menu di contesto (vista dei simboli)


Menu di contesto (Vista telo)

Alcune funzioni possono essere richiamate anche in un menu contestuale. Allo scopo cliccare con il pulsante destro del mouse sulla Vista telo.

Le seguenti funzioni sono contenute nel menu di contesto della vista telo:

Funzione | Destinazione
Taglia | Ritaglia una zona a piacere del disegno e la mette negli appunti.
Copia | Copia una zona a piacere del disegno negli appunti.
Incolla | Incolla dagli appunti nel disegno una zona copiata o tagliata.
Selezione | Richiama le funzioni dalla barra degli strumenti Strumenti del disegno e dal menu Selezione.
Visualizza modulo nell'esploratore di moduli banca dati | Visualizza e seleziona un modulo del disegno nell'Esploratore di moduli banca dati.
Visualizza il modulo nell'Esploratore di moduli disegno | Visualizza e seleziona un modulo del disegno nell'Esploratore di moduli disegno.
Modifica modulo | Apre un modulo del disegno nell'editore dei moduli.
Selezione modulo nel Module Arrangement | Seleziona un modulo nell'editore Module Arrangement.
Selezione zona di colore nel Color Arrangement | Seleziona una zona di colore del disegno nell'editore Color Arrangement.
Commento/Nuovo/Pin 1 - Pin 4 | Applica uno dei quattro pin colorati come commento.
Commento/Nuovo/Testo... | Applica un testo come commento.
Commento/Nuovo/Grafica... | Applica il file immagine come commento.
Commento/Successivo | Va al commento successivo.
Commento/Precedente | Va al commento precedente.
Commento/Primo | Va al primo commento.
Commento/Ultimo | Va all'ultimo commento.
Commento/Centra commento attuale | Centra il commento attualmente selezionato.
Commento/Modifica | Modifica il testo del commento attualmente selezionato.
Commento/Elimina | Elimina il commento attualmente selezionato.
Commento/Sposta commenti all'origine | Riporta il commento alla posizione originaria.
Vista da dietro | Visualizza il lato posteriore
Zoom logico | Rappresenta le maglie destre e sinistre le une accanto alle altre.
Visualizza multi gauge | Evidenziazione plastica di multi gauge.
Visualizza maglia di avvio come maglia inglese | Visualizza la maglia su ago vuoto come maglia inglese.
Risolvi smagliature | Rappresenta risolte le maglie scaricate.
Eco maglie | Visualizza il tracciamento della selezione con eco delle maglie.
Vista telo | Apre la vista telo.
Vista dei simboli | Apre la vista dei simboli.
Imposta densità maglie... | Richiama la finestra di dialogo Densità maglie.
Cursore | Per selezionare diverse forme del cursore:
Salva impostazioni | Salva le impostazioni della finestra.
Per questo, vedere anche...
  • Visualizza modulo nell'esploratore di moduli banca dati
  • Visualizza ombreggiature struttura
  • Visualizza frontura anteriore
  • Visualizza frontura posteriore
  • Visualizza limiti del modulo
  • Visualizza commenti
  • Verticale
  • Reticolo
  • Default
  • Salvataggio di impostazioni
  • Attributi della forma...
  • Evidenzia strato k&w
  • Orizzontale
  • Reticolo
  • Visualizzazione di coordinate
  • Visualizza posizione del cursore in tutte le viste
  • Vai al righello (H)
  • Vai al righello (V)
  • Evidenzia guidafilo
  • Modifica corsa guidafilo


Modifica modulo

Con la funzione i moduli usati nel disegno possono essere aperti nell'Editore dei moduli direttamente a partire dal disegno.

Per aprire un modulo del disegno nell'editore dei moduli:

  • È attiva una vista del disegno.
  • Il cursore si trova nel disegno sulla posizione del modulo.
  • Richiamare la funzione Modifica modulo nel menu di contesto.
  • Si apre l'Editore dei moduli con il modulo.
Le modifiche del modulo non si ripercuotono immediatamente sul disegno o sul modulo.
I moduli vengono aggiornati solo quando si espande il disegno.


Vista tecnica

Treccia 2x2 nella Vista tecnica
Treccia 2x2 nella Vista tecnica

La Vista tecnica è una finestra per l'immissione grafica e la rappresentazione del disegno come azione degli aghi. In questa finestra vengono inoltre visualizzati importanti dati del disegno, i quali possono essere attivati mediante il menu di contesto. La finestra possiede a sinistra colonne di comando con la numerazione dei ranghi ed i dati dei ranghi ed in alto una listello di colonna con la numerazione delle colonne.
La Vista tecnica opera interattivamente con la Vista telo; le modifiche vengono visualizzate immediatamente in entrambe le finestre.
Nella Vista tecnica è possibile assegnare dati del disegno. I risultati dell'Elaborazione tecnica diventano immediatamente visibili.
L'opzione per un disegno tecnico nuovo o aperto per la prima volta di visualizzazione automatica della Vista tecnica si imposta nella finestra di dialogo Impostazioni programma (registro Carica).

Nella barra del titolo sono riportate le seguenti informazioni:

  • Vista tecnica [indicazione di stato]
    Sono possibili le seguenti indicazioni di stato:

Indicazione di stato in [ ] | Significato
Disegno Tecnico | Vista dopo l'espansione dei moduli
Disegno dopo tecnica | Vista dopo l'elaborazione tecnica
Elaborazione di controllo | Vista dopo l'elaborazione di controllo
Disegno dopo tecnica - 2 teli | Vista dopo l'elaborazione tecnica per due teli
Disegno dopo controllo - 2 teli | Vista dopo l'elaborazione di controllo per due teli

  • Nome del disegno

  • Dimensioni del disegno nella forma larghezza x altezza (ranghi di disegno/ranghi tecnici)

  • Macchina e finezza della macchina

  • Appare * quando deve essere ancora salvato il disegno elaborato.

  • Numerazione delle finestre aperte della Vista telo e Vista tecnica
    Essa corrisponde alla numerazione nel menu Finestra.

Quando si apre un disegno, la Vista tecnica si trova sotto la Vista telo.
Può essere portata in primo piano facendo clic sulla barra del titolo della finestra con il pulsante sinistro del mouse o selezionando nel menu Finestra.

Per navigare nella Vista tecnica:

  • Quando il puntatore del mouse si trova all'interno della Vista tecnica, premendo la barra spaziatrice la vista scorre in direzione del puntatore del mouse.

  • Premendo il tasto x, la posizione visualizzata della Vista tecnica viene impostata in tutte le altre viste.

Altri informazioni:
  • Menu di contesto (Vista tecnica)
Per questo, vedere anche...
  • Colonne di comando
  • Barra delle colonne
  • Impostazioni programma
  • Vista telo


Menu di contesto (Vista tecnica)

Alcune funzioni possono essere richiamate anche tramite un menu di contesto. Allo scopo cliccare con il pulsante destro del mouse sulla Vista tecnica.

Le seguenti funzioni sono contenute nel menu di contesto della vista tecnica:

Funzione

Destinazione

Taglia

Ritaglia una zona a piacere del disegno e la mette negli appunti.

Copia

Copia una zona a piacere del disegno negli appunti.

Incolla

Incolla dagli appunti nel disegno una zona copiata o tagliata.

Selezione

Richiama le funzioni della lista di simboli Attrezzi da disegno e del menu Selezione.

Visualizza modulo nell'esploratore moduli disegno

Visualizza e seleziona un modulo del disegno Esploratore di moduli.

Visualizza modulo nell'esploratore di moduli banca dati

Visualizza e seleziona un modulo del disegno Esploratore di moduli.

Modifica modulo

Apre un modulo del disegno nell'editore dei moduli.

Seleziona modulo nel Module Arrangement

Seleziona un modulo nell'editore Module Arrangement.

Seleziona zona di colore nel Color Arrangement

Seleziona una zona di colore nell'editore Color Arrangement.

Commento

Scelta di diverse funzioni di commento.

Evidenzia guidafilo

Evidenzia a colori la corsa guidafilo.

Modifica corsa guidafilo

Attiva la modalità di modifica per i guidafili e le extracorse.

Visualizza frontura anteriore

Visualizza o nasconde la frontura anteriore.

Visualizza frontura posteriore

Visualizza o nasconde la frontura posteriore.

Evidenzia strato k&w

Evidenzia le colonne di entrambi gli strati k&w.

Visualizza assegnazione aghi

Visualizza l'elemento di lavoro situato nell'ago.

Imposta colore dei simboli di assegnazione aghi...

Richiama le funzioni di modifica del colore per la vista di assegnazione aghi:

  • Assegnazione semplice/assegnazione semplice strato anteriore (L0)

  • Assegnazione semplice strato posteriore (L1)

  • /Assegnazione doppia

Visualizza spostamento

Visualizza il trasporto nello spostamento come spostamento frontura.

Evidenzia reticolo multi gauge

Evidenzia multi gauge nella vista tecnica.

Visualizza frontura supplementare

Visualizza o nasconde le fronture supplementari.

Mostra colore di sfondo fronture supplementari

Visualizza le fronture supplementari con colore di sfondo.

Cursore

Scelta di diverse forme del cursore.

Salva impostazioni

Salva le impostazioni della finestra.

Altri informazioni:
  • Visualizza frontura anteriore
  • Visualizza frontura posteriore
  • Evidenzia strato k&w
  • Visualizza assegnazione aghi
  • Assegnazione singola strato di lavoro L0
  • Assegnazione singola strato di lavoro L1
  • Assegnazione doppia
  • Visualizza spostamento
  • Evidenzia retino Multigauge
  • Visualizza frontura supplementare
  • Visualizza colore di sfondo fronture supplementari
Per questo, vedere anche...
  • Lunghezza della maglia come sfondo delle azioni degli aghi
  • Attiva trasporto automatico
  • Visualizza commenti
  • Default
  • Commento / testo...
  • Commento / pin 1 - pin 4
  • Commento / grafico...
  • Commento / Successivo
  • Commento / Precedente
  • Commento / Primo
  • Commento / Ultimo
  • Commento / Centra commento attuale
  • Commento / Modifica
  • Commento / Elimina
  • Lunghezza della maglia (seconda fittezza)...
  • Reticolo
  • Visualizzazione di coordinate
  • Visualizza posizione del cursore in tutte le viste
  • Commento / Sposta commenti all'origine
  • Aggiorna bordi di riferimento
  • Attributi della forma
  • Visualizza bordi di riferimento
  • Inizializza marcature per diminuzione a più stadi
  • Visualizza assegnazione doppia k&w
  • Ricalcola larghezza della forma k&w


Evidenzia guidafilo

Con la funzione vengono evidenziate con una linea rossa le corse dei guidafilo per un guidafilo selezionato nella barra di visualizzazione guidafilo.

Per un nuovo disegno, le corse dei guidafilo vengono rilevate dall'Elaborazione tecnica e registrate nella Vista tecnica. Per un disegno importato mediante i dati di controllo Sintral, le corse dei guidafilo sono già a disposizione.

Per evidenziare la corsa guidafilo:

    • È attiva la Vista tecnica del disegno.
    • È attiva la barra di visualizzazione dei guidafilo nella barra dei simboli Rappresentazioni disegno.
    • Per il disegno esistono le corse dei guidafilo.
  1. Spostare il cursore sulla barra di visualizzazione del guidafilo.
  2. Fare clic con il pulsante destro del mouse.
    • Appare il menu di contesto nel quale si indica il nome del guidafilo nel nome della funzione.
  3. Richiamare la funzione Evidenzia guidafilo <nome>.
    • Le corse del guidafilo selezionato diventano rosse nell'intero disegno e le corse degli altri guidafilo vengono visualizzate in nero.
Il nome del guidafilo nella cui barra di visualizzazione si trova il cursore appare anche nella barra dei simboli Riga di stato.
La funzione attivata viene evidenziata da un segno di spunta nel menu di contesto. Se nuovamente richiamata, la funzione si disattiva.
Per questo, vedere anche...
  • Guidafili
  • Riga di stato (barre di visualizzazione della vista tecnica)


Modifica corsa guidafilo

Con questa funzione viene attivato un modo di editazione grafica per i guidafilo. Con esso è possibile modificare nella visualizzazione tecnica il punto iniziale e finale della corsa del guidafilo e l'extracorsa.
La corsa del guidafilo e l'extracorsa vengono rilevate dall'Elaborazione tecnica e registrate nella Vista tecnica.
Modificando l'extracorsa si può definire un valore di correzione per il guidafilo per questo rango di lavoro.

Corsa del guidafilo ed extracorsa
Corsa del guidafilo ed extracorsa

Nella figura precedente, la linea continua rappresenta la corsa del guidafilo e la linea tratteggiata l'extracorsa con il triangolo come posizione di arresto del guidafilo. Il triangolo nero tratteggiato significa l'azione Inserimento e posizionamento di un guidafilo intarsio.

I. Attivare la funzione Modifica corsa guidafilo:

    • È attiva la Vista tecnica del disegno.
    • È attiva la barra di visualizzazione dei guidafilo nella barra dei simboli Rappresentazioni disegno.
  1. Richiamare la funzione Modifica corsa guidafilo nel menu di contesto della Vista tecnica.
    • La modalità di modifica viene attivata e visualizzata da una forma modificata del cursore con il simbolo [image]. Tale visualizzazione ulteriore del simbolo ? nella forma del cursore indica che nella posizione corrente del cursore non è consentita la modifica del guidafilo.

La funzione attivata viene evidenziata da un segno di spunta nel menu di contesto. Se nuovamente richiamata, la funzione si disattiva.

II. Per modificare una corsa di guidafilo o un'extracorsa:

Per un nuovo disegno, le corse dei guidafilo e le extracorse vengono rilevate dall'Elaborazione tecnica e registrate nella Vista tecnica. Per un disegno importato mediante i dati di controllo Sintral sono a disposizione solo le corse dei guidafilo.
    • La funzione è attiva.
    • Per il disegno esistono le corse di guidafilo e le extracorse.
  1. Posizionare il cursore nella barra di visualizzazione dei guidafilo sul punto iniziale o finale della corsa del guidafilo da modificare o sul triangolo bianco dell'extracorsa. Piazzare il cursore esattamente sulla posizione in prossimità della quale il simbolo ? scompare nella forma del cursore.
    • Su questa posizione si può procedere alla modifica.
  2. Fare clic con il pulsante sinistro del mouse e tenerlo premuto.
    • Appare il simbolo [image] sul cursore. Nella riga di stato vengono indicati i valori attuali per il punto iniziale e finale della corsa del guidafilo (numero di colonna) o della lunghezza dell'extracorsa (trasformata in 1/16 di pollice).
  3. Spostare il simbolo [image] a destra o a sinistra all'interno della barra di visualizzazione dei guidafilo.
    • La corsa del guidafilo o la sovracorsa può essere modificata ago per ago. La modifica viene visualizzata nella riga di stato.
  4. Rilasciare il pulsante del mouse.
    • Nella barra di visualizzazione dei guidafilo viene visualizzata graficamente la corsa o l'extracorsa modificata. I valori modificati vengono applicati nella finestra di dialogo Dati ranghi tecnici (registro Guidafilo).
      La corsa del guidafilo viene visualizzata nel campo di regolazione del registro (registro Azione / Corsa) e può essere modificata qui.
      Per l'extracorsa viene rilevata una lunghezza di 1/16 di pollice e visualizzata nella colonna CorrezioneS e/o CorrezioneD della tabella. Anch'essa può essere modificata nel campo di regolazione del registro (registro Posizione di arresto/correzione).
Con la modifica grafica della corsa del guidafilo viene rimossa automaticamente l'extracorsa presente. Essa può essere generata di nuovo rilanciando l'elaborazione tecnica.

Una correzione del guidafilo può essere inoltre indicata per le seguenti zone:

  • Rango tecnico (tramite immissione del valore)

  • Correzione guidafilo (campo del filato)

  • Globale per l'intero disegno

Per altri punti da osservare attinenti alla correzione dei guidafilo consultare il capitolo Correzione dei guidafilo (campo del filato).

Per questo, vedere anche...
  • Guidafili
  • Riga di stato per la modifica del percorso del guidafilo
  • Registro Guidafilo


Visualizza frontura anteriore

Nella vista telo o tecnica, con questa funzione si visualizza o si nasconde la frontura anteriore.

Per visualizzare e nascondere le azioni degli aghi della frontura anteriore:

  1. Richiamare la funzione Visualizza frontura anteriore nel menu di contesto della Vista tecnica o della Vista telo.
    • Se si nasconde la frontura anteriore, essa non viene più rappresentata nella Vista tecnica. La lacuna che si forma viene colmata con la vista della frontura posteriore del rango successivo. In questo modo i ranghi vengono riavvicinati in altezza ed è visibile, pertanto, un numero doppio di ranghi.
      Nella Vista telo, il numero di ranghi visibili non cambia. Dalla vista vengono rimosse le maglie della frontura anteriore. In questo modo, selezionando questa funzione, nel telo DD sono visibili solo le maglie sinistre.
La funzione attivata viene evidenziata da un segno di spunta.
Se nuovamente richiamata, la funzione si disattiva.
Per questo, vedere anche...
  • Visualizzazioni disegno


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista tecnica : Menu di contesto (Vista tecnica) : Visualizza frontura posteriore company logo
Aiuto online M1plus Visualizza frontura anteriore Menu di contesto (Vista tecnica) Evidenzia strato k&w .. .. http://support.stoll.com ....

Visualizza frontura posteriore

Per visualizzare e nascondere le azioni degli aghi della frontura posteriore:

  1. Richiamare la funzione Visualizza frontura posteriore nel menu di contesto della Vista tecnica o della Vista telo.
    • Se si nasconde la frontura posteriore, essa non viene più rappresentata nella Vista tecnica. La lacuna che si forma viene colmata con la vista della frontura anteriore del rango successivo. In questo modo i ranghi vengono riavvicinati in altezza ed è visibile, pertanto, un numero doppio di ranghi.
      Nella Vista telo, il numero di ranghi visibili non cambia. Dalla vista vengono rimosse le maglie della frontura posteriore. In questo modo, selezionando questa funzione, nel telo DD sono visibili solo le maglie destre.
La funzione attivata viene evidenziata da un segno di spunta.
Se nuovamente richiamata, la funzione si disattiva.
Per questo, vedere anche...
  • Visualizzazioni disegno


Visualizza assegnazione aghi

Con questa funzione viene visualizzata una maglia o una maglia inglese posta sull'ago. La visualizzazione viene attivata insieme alle azioni degli aghi e può essere coperta da esse in parte o completamente.
In un rango vuoto o di trasporto è visibile l'assegnazione degli aghi dell'intera frontura.

Assegnazione aghi per la treccia 2X2<
Assegnazione aghi per la treccia 2X2<

Nella figura precedente, l'azione aghi è visualizzata in nero e l'assegnazione aghi in giallo.

Per visualizzare l'elemento di collegamento maglia o maglia inglese sull'ago:

    • È attiva la Vista tecnica del disegno.
    • Il disegno viene visualizzato nella Rappresentazione ranghi tecnici.
  1. Richiamare la funzione Visualizza assegnazione aghi nel menu di contesto della Vista tecnica.
    • Un elemento di legatura Punto maglia o Maglia inglese su un ago viene visualizzato con un colore diverso.
La funzione attivata viene evidenziata da un segno di spunta. Se nuovamente richiamata, la funzione si disattiva.
Il colore può essere definito con le funzioni del menu Vista/Opzioni/Imposta colore dei simboli di assegnazione aghi.


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista tecnica : Menu di contesto (Vista tecnica) : Assegnazione singola strato di lavoro L0 company logo
Aiuto online M1plus Visualizza assegnazione aghi Menu di contesto (Vista tecnica) Assegnazione singola strato di lavoro L1 .. .. http://support.stoll.com ....

Assegnazione singola strato di lavoro L0

Per modificare il colore per lo strato anteriore (L0):

    • È attiva la Vista tecnica del disegno.
  1. Richiamare la funzione Imposta colore dei simboli di occupazione aghi / Assegnazione singola strato di lavoro L0 nel menu di contesto della Vista tecnica.
    • Si apre la finestra di dialogo Colori, nella quale si selezionano e si assegnano colori di fondo o colori personalizzati.
Per questo, vedere anche...
  • Colori


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista tecnica : Menu di contesto (Vista tecnica) : Assegnazione singola strato di lavoro L1 company logo
Aiuto online M1plus Assegnazione singola strato di lavoro L0 Menu di contesto (Vista tecnica) Assegnazione doppia .. .. http://support.stoll.com ....

Assegnazione singola strato di lavoro L1

Per modificare il colore per lo strato posteriore (L1):

    • È attiva la Vista tecnica del disegno.
  1. Richiamare la funzione Imposta colore dei simboli di occupazione aghi / Assegnazione singola strato di lavoro L1 nel menu di contesto della Vista tecnica.
    • Si apre la finestra di dialogo Colori, nella quale si selezionano e si assegnano colori di fondo o colori personalizzati.
Per questo, vedere anche...
  • Colori


Assegnazione doppia

Per modificare il colore per l'assegnazione doppia:

    • È attiva la Vista tecnica del disegno.
  1. Richiamare la funzione Imposta colore dei simboli di occupazione aghi / Doppia occupazione nel menu di contesto della Vista tecnica.
    • Si apre la finestra di dialogo Colori, nella quale si selezionano e si assegnano colori di fondo o colori personalizzati.
Per questo, vedere anche...
  • Colori


Visualizza spostamento

Con questa funzione, la rappresentazione delle azioni di trasporto visualizzate nello spostamento viene portata sullo stato reale della macchina.

Per visualizzare il trasporto nello spostamento come spostamento frontura:

    • È attiva la Vista tecnica del disegno.
    • - oppure -
    • È attiva la Vista dei simboli del disegno tecnico.
  1. Richiamare la funzione Visualizza spostamento nel menu di contesto della Vista.
    • Tutti i ranghi tecnici con azione dell'ago Consegna vengono commutati sullo spostamento della frontura. La frontura viene visualizzata spostata. Gli aghi di consegna e di prelievo si trovano di fronte.
    show racking yes

Per il disegno di spostamento, con questa funzione e con la funzione Visualizza occupazione aghi nel menu di contesto della vista tecnica si può comprendere passo per passo lo stato della macchina.
La funzione attivata viene evidenziata da un segno di spunta. Se nuovamente richiamata, la funzione si disattiva ed è visibile lo spostamento nell'azione aghi Consegna.

L'impostazione della funzione viene salvata con Salva impostazioni nello stesso menu.
Per questo, vedere anche...
  • Visualizza assegnazione aghi
  • Salvataggio di impostazioni


Evidenzia retino Multigauge

Con questa funzione si evidenziano gli aghi rilevanti per maglie grosse.
In questa rappresentazione è possibile tracciare più facilmente azioni degli aghi con precisione in aghi.

Evidenziato | Normale

Per evidenziare gli aghi in lavoro:

    • È attiva la Vista tecnica del disegno.
  1. Richiamare la funzione Evidenzia reticolo multigauge nel menu di contesto della Vista tecnica.
    • Nella zona fine gli aghi vengono rappresentati evidenziati in tecnica 1x1

La funzione attivata viene evidenziata da un segno di spunta. Se nuovamente richiamata, la funzione si disattiva.

L'impostazione della funzione viene salvata con Salva impostazioni nello stesso menu.
Per questo, vedere anche...
  • Salvataggio di impostazioni


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista tecnica : Menu di contesto (Vista tecnica) : Visualizza frontura supplementare company logo
Aiuto online M1plus Evidenzia retino Multigauge Menu di contesto (Vista tecnica) Visualizza colore di sfondo fronture supplementari .. .. http://support.stoll.com ....

Visualizza frontura supplementare

Con questa funzione si possono visualizzare e nascondere le azioni di trasporto delle fronture supplementari.

Per visualizzare o nascondere le fronture supplementari:

    • È stata selezionata una macchina con fronture supplementari (ad es. CMS 330 TC4).
    • È attiva la Vista tecnica del disegno.
  1. Richiamare la funzione Visualizza fronture supplementari nel menu di contesto della Vista tecnica.
    • Nella Vista tecnica viene visualizzata la frontura supplementare per la frontura anteriore e posteriore.
Con le funzioni Passa su 4 fronture (TC-R), Passa su 4 fronture (TC4) e Passa su 2 fronture del menu Modulo si possono visualizzare o nascondere le fronture supplementari per il modulo.
L'impostazione della funzione viene salvata con Salva impostazioni nello stesso menu.
Per questo, vedere anche...
  • Salvataggio di impostazioni
  • 4 fronture (TC-T/TC-R/TC4)
  • 2 fronture (commuta numero di fronture su)


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista tecnica : Menu di contesto (Vista tecnica) : Visualizza colore di sfondo fronture supplementari company logo
Aiuto online M1plus Visualizza frontura supplementare Menu di contesto (Vista tecnica) Commento .. .. http://support.stoll.com ....

Visualizza colore di sfondo fronture supplementari

Con questa funzione si può visualizzare e nascondere il colore di sfondo della frontura supplementare.

Per visualizzare le fronture supplementari con colore di sfondo:

    • È stata selezionata una macchina con fronture supplementari (ad es. CMS 330T C4).
    • È attiva la Vista tecnica del disegno.
  1. Richiamare la funzione Visualizza colore di sfondo fronture supplementari nel menu di contesto della Vista tecnica.
    • Nella finestra Vista tecnica appare il colore di sfondo della frontura supplementare.
Il colore di sfondo delle fronture supplementari è leggermente più scuro di quello delle fronture.
La funzione attivata viene evidenziata da un segno di spunta. Se nuovamente richiamata, la funzione si disattiva.
L'impostazione della funzione viene salvata con Salva impostazioni nello stesso menu.
Per questo, vedere anche...
  • Salvataggio di impostazioni


Commento

Le seguenti funzioni sono contenute nel menu di contesto Commento della vista tecnica:

Funzione | Destinazione
Nuovo/Testo | Applica un testo come commento.
Nuovo/Bitmap | Applica il file immagine come commento.
Nuovo/Pin 1 - Pin 4 | Applica uno dei quattro pin colorati come commento.
Primo | Va al primo commento.
Successivo | Va al commento successivo.
Precedente | Va al commento precedente.
Ultimo | Va all'ultimo commento.
Centra commento attuale | Centra il commento attualmente selezionato.
Modifica | Modifica il testo del commento attualmente selezionato.
Elimina | Cancella il commento attualmente selezionato.
Sposta commenti all'origine | Riporta il commento alla posizione originaria.


Vista del campo del filato

Quando si richiama la Vista del campo del filato vengono rilevati automaticamente i campi di filato e i campi dei guidafili. Ogni campo del filato viene visualizzato in un colore diverso. I campi del filato sono numerati dal basso all'alto e da sinistra a destra. Se nella Vista del campo del filato si fa clic su un campo del filato, esso verrà selezionato automaticamente nella finestra di visualizzazione della finestra di dialogo Assegnazione campo filato.
In questa finestra di dialogo è possibile eventualmente modificare anche l'assegnazione ai campi dei guidafili dei campi del filato.

La M1plus assegna anche campi del filato che non servono a determinare l'impiego dei guidafili. Essi sono necessari per l'elaborazione tecnica ed hanno un nome fisso (ad esempio valori negativi).

Per richiamare la vista del campo del filato:

  1. Fare clic sul simbolo [image] dalla barra degli strumenti Rappresentazioni disegno.

      2. - oppure -

    • Fare clic sul pulsante Assegnazione campo filato nel programma Assistente tecnica
    • Si aprono insieme la Vista del campo del filato ed la finestra di dialogo Assegnazione campo filato.
Se si passa sulla vista con il puntatore del mouse si ricevono diverse informazioni sui campi di filato nella riga di stato, ad esempio il numero di campo del filato

Per navigare nella vista del campo del filato:

  1. Quando il puntatore del mouse si trova all'interno della Vista del campo del filato, premendo la barra spaziatrice la vista scorre in direzione del puntatore del mouse.
  2. Impostare la posizione visualizzata della Vista del campo del filato in tutte le altre viste, premendo il tasto x.

Per selezionare nella vista del campo del filato:

  1. Con Ctrl+Shift si selezionano tutti i campi del filato di tutti i guidafili.
  2. Durante la selezione, premere il tasto Ctrl per aggiungere la selezione ad una già esistente.

Per copiare ed inserire delle sequenze di lavoro nella vista del campo del filato:

In un rango di disegno sono ammessi al massimo 32 campi del filato. Le sequenze di lavoro non vengono calcolate oltre tale valore.

    • Le sequenze di lavoro vengono visualizzate nella rappresentazione dei ranghi tecnici della vista del campo del filato.
  1. Nella colonna di comando Sequenza di lavoro, selezionare la sequenza di lavoro desiderata.
    • La zona selezionata viene evidenziata in giallo.
  2. Copiare la sequenza di lavoro selezionata con Ctrl+C.
    • La zona selezionata viene evidenziata in blu.
  3. Con il cursore, fare clic sulla sequenza di lavoro da sostituire e selezionare una zona di destinazione, tenendo premuto il tasto del mouse.
    • La sequenza di lavoro copiata viene applicata nella zona di destinazione.

      I colori mancanti nel rango destinazione non appaiono nella sequenza di lavoro.

      I colori del rango di destinazione, non risultanti nei colori copiati, vengono aggiunti in coda alla sequenza di lavoro.
Col tasto Esc, si può cancellare la memoria intermedia.

Per misurare distanze orizzontali nella vista del campo del filato:

    • Sul cursore è attivo Lunghezza linee durante il disegno.
  1. Tenere premuto il pulsante sinistro del mouse.
    • Cursor Ruler 2016
  2. Tracciare una linea orizzontale nella vista del campo del filato da sinistra a destra.
    • Appare la lunghezza della linea tracciata.
      MeasuringCursorView
Altri informazioni:
  • Menu di contesto (Vista del campo del filato)
  • Assegnazione del campo del filato


Menu di contesto (Vista del campo del filato)

Alcune funzioni possono essere richiamate anche in un menu contestuale. A tale scopo fare clic con il pulsante destro del mouse sulla vista del campo del filato.

Le funzioni seguenti sono contenute solo nel menu contestuale della vista del campo del filato:

Funzione

Destinazione

Applica guidafilo

Applica il guidafilo e lo assegna ad un altro campo del filato.

  1. Richiamare il menu contestuale Applica guidafilo.

  2. Fare clic sul primo campo del filato.
    Il guidafilo appare sul cursore.

  3. Fare clic su un altro campo del filato, che si intende raggruppare con il primo in un campo del filato.

Applica campo del filato

Applica il campo del filato e lo assegna ad un altro campo del filato.
I campi del filato vengono fusi insieme in un campo del filato.

  1. Richiamare il menu contestuale Applica campo del filato.

  2. Fare clic sul primo campo del filato.
    Sul cursore appare una rocca.

  3. Fare clic su un altro campo del filato, che si intende fondere insieme al primo.

Nuovo guidafilo

Assegna un nuovo guidafilo.
Il campo del guidafilo viene ripartito in più campi.

  1. Selezionare il campo del filato.

  2. Richiamare il menu contestuale Nuovo guidafilo.

Nuovo campo del filato

Assegna un nuovo campo del filato.
Il campo del filato viene ripartito in più campi.

  1. Selezionare il campo del filato.

  2. Selezionare i ranghi per i quali deve aver origine un nuovo campo del filato.

  3. Richiamare il menu contestuale Nuovo campo del filato.

Solo Disegno Tecnico
Le seguenti funzioni sono contenute nel menu contestuale della colonna di comando della vista del campo del filato:
Funzione | Destinazione
Visualizza/modifica sequenza di lavoro | Apre la scheda Sequenza di lavoro nella finestra di dialogo Dati ranghi tecnici.
Cancellare la sequenza di lavoro | Cancellare la sequenza di lavoro creata in un rango selezionato.
Per questo, vedere anche...
  • Default
  • Salvataggio di impostazioni
  • Visualizzazione di coordinate
  • Visualizza posizione del cursore in tutte le viste
  • Reticolo


Assegnazione del campo del filato

La finestra di dialogo si apre con:

  • Il simbolo [image] dalla barra dei simboli Rappresentazioni disegno

  • Il pulsante Assegnazione del campo del filato nel programma Assistente tecnico

  • Il menu Vista / Apri vista del campo del filato... (F4)

La finestra di dialogo può essere spostata. A tale scopo posizionare il cursore nella finestra di dialogo e tenere premuto il pulsante centrale del mouse. Spostando il mouse si sposta anche la finestra di dialogo.

La Vista del campo del filato con rappresentazione dei campi del filato appare insieme alla finestra di dialogo Assegnazione del campo del filato.
Al richiamo della finestra di dialogo vengono rilevati automaticamente i campi del filato e i campi dei guidafili. Si tiene conto delle impostazioni nella finestra di dialogo Configurazione.
Nella finestra di dialogo Assegnazione del campo del filato si può, ad esempio, modificare l'assegnazione dei campi del filato ai campi dei guidafili ed assegnare un guidafilo ai campi dei guidafili.

Dopo l'elaborazione tecnica si può modificare ancora l'assegnazione dei guidafili. Le modifiche dei colori dopo l'elaborazione tecnica fanno intervenire invece un messaggio di errore se si richiama la Vista del campo del filato.

In questa finestra di dialogo procedere nei seguenti elementi alle impostazioni:

Elemento | Significato
Tabella campo del filato | Con ranghi per campi del filato e colonne per funzioni
Rubrica Assegnazione dei guidafili | Assegnare i campi dei guidafili con i guidafili indefiniti alle barre dei guidafili.

I pulsanti della finestra di dialogo:

Pulsante

Funzione

Nella zona in alto a destra

Immettere Indefinito per più colonne.

Immettere Nessun modulo per più colonne.
Vengono esclusi i moduli in una zona.

Nella zona sottostante l'Assegnazione dei guidafili

Inizializza

Ricalcola i campi del filato.
Vengono ripristinati i dati originari e applicate le Assegnazioni guidafilo dalla finestra di dialogo Attributi macchina (scheda Opzioni).

Appare la richiesta di conferma Salvare i campi del filato precedenti come non più utilizzati?. Ciò consente di salvare le modifiche malgrado il ricalcolo.

: Il pulsante è disponibile solo prima dell'elaborazione tecnica.
Vengono calcolati anche i campi del filato per una funzione Sintral assegnata.

Sostituisci colori

Assegnare il colore dei guidafili secondo la traccia attuale del guidafilo.
: Al termine dell'elaborazione tecnica non è più possibile sostituire i colori.

Proporre occupazione barre

Far calcolare come proposta l'occupazione barre secondo determinati criteri.
Si apre la finestra di dialogo Proposta di assegnazione dei guidafili.

  • Farsi proporre l'assegnazione dei guidafili se si impiegano più di 16 guidafili.

  • Creare i campi dei guidafili prima di farsi proporre l'assegnazione dei guidafili.

  • Farsi proporre l'assegnazione dei guidafili prima di eseguire le impostazioni nella finestra di dialogo Assegnazione del campo del filato.

OK

Applica le modifiche e chiude la finestra di dialogo.

Annulla

Chiude la finestra di dialogo senza applicare le modifiche (anche con Esc).

Con la combinazione di tasti Ctrl+Alt+F4 si cancellano i campi del filato.
Richiamare questa funzione solo se non appare la finestra di dialogo Assegnazione del campo del filato o il calcolo non riesce.
▷
Non appare la finestra di dialogo Assegnazione del campo del filato.
a)
Chiudere M1plus.
b)
Ricaricare il disegno.
c)
Richiamare la combinazione di tasti Ctrl+Alt+F4.
d)
Richiamare la finestra di dialogo Assegnazione del campo del filato.
⇨
Si apre la finestra di dialogo Assegnazione del campo del filato con campi del filato inizializzati.
Altri informazioni:
  • Tabella campo del filato
  • Numero guidafilo
  • Tipo di guidafilo
  • Lavorazione a più cadute
  • Sequenza di sistema e sequenza di sistema specchiata
  • Vanisé
  • Raggruppa guidafilo
  • Inclinazione
  • Immagliatura
  • Fine lavorazione
  • Legatura per intarsio
  • Elaborazione del bordo intarsio
  • Pinzatura/taglio
  • Sistema
  • Correzione del guidafilo
  • Assegnazione dei guidafili (assegnazione del campo del filato)
  • Proposta di occupazione barre (finestra dialogo)
Per questo, vedere anche...
  • Visualizzazioni disegno
  • Campi del filato modificati / non più utilizzati (finestra di dialogo)


Tabella campo del filato

Nella tabella del campo del filato della finestra di dialogo Vista del campo del filato sono elencati tutti i campi del filato di un disegno.
I parametri nella tabella definiscono l'elaborazione tecnica. Pertanto, al termine dell'elaborazione tecnica non è più possibile modificare i parametri nello stato del disegno. Le celle della tabella sono disattivate.
Appaiono sempre le colonne seguenti:

Colonna

Significato

ID campo del filato

Visualizza colore e numero del campo del filato dalla Vista del campo del filato [image].
: Vengono visualizzati anche i campi del filato non compresi nella Vista del campo del filato. Ad esempio, il filo pettine.

: Campi del filato Lost&Found
Qui sono visibili le impostazioni da campi del filato cancellati o non più assegnabili.

Seleziona campo del filato

Selezione di campi del filato singoli o multipli.
Il rango selezionato viene evidenziato su sfondo celeste [image].

*

Contrassegno per lavorazione automatica

/

Carattere separatore tra * e S

S

Contrassegno per campi del filato "invisibili"
Il campo del filato deriva da funzione Sintral o modulo (senza visualizzazione nella vista del campo del filato)

Inserire il valore selezionato

Colore del filato

Il numero del colore relativo al campo del filato (colore del filato o colore del guidafilo) dal disegno.
I colori vanisé vengono visualizzati con i colori di sfondo e di primo piano.

Numero guidafilo

Il nome del guidafilo

1A, 2A,…

I guidafili sono assegnati a una barra

[n]

I guidafili non sono assegnati a una barra.

n = indicazione del numero del guidafilo (ID)

È possibile mostrare o nascondere ogni altra colonna.

Richiamare nel menu contestuale di queste colonne le funzioni seguenti:

Voce del menu |  | Funzione
Nascondi colonne |  | Nasconde la colonna attiva.
Visualizza tutte le colonne |  | Visualizza tutti i parametri nella tabella.
Seleziona colonne |  | Apre un elenco di selezione per la definizione dei parametri desiderati.
Visualizza solo colonne utilizzate |  | Visualizza tutte le colonne con parametri assegnati. Vengono nascoste le colonne con parametri non assegnati.
Barra dei simboli con funzioni generali per colonne qualsiasi
 | Imposta i valori su indefinito | Elimina le impostazioni in celle qualsiasi.
 | Immetti "Nessun modulo" | Esclude i moduli.

Nella finestra di visualizzazione si possono selezionare uno o più campi del filato facendo clic sulla voce. La riga del campo del filato selezionato può essere individuata dalla cornice blu.

Se nella Vista del campo del filato [image] si fa clic su un campo del filato, esso verrà selezionato automaticamente nella tabella.

La selezione di un campo del filato ha i seguenti effetti:

  • Il campo del filato selezionato viene rappresentato in tratteggio doppio nella Vista del campo del filato [image].
    Gli altri campi del filato con lo stesso campo dei guidafili vengono visualizzati in tratteggio semplice.

  • Nella rubrica Assegnazione dei guidafili, il guidafilo per questo campo dei guidafili viene incorniciato in rosso.

Ci sono anche dei campi del filato che, pur essendo visualizzati nella tabella, non sono compresi nella vista del campo del filato. Ad esempio, nel caso di:
a) Utilizzo del pettine.
Per un disegno per il quale si utilizza il pettine, il Filo pettine (208) viene aggiunto solo dall'elaborazione tecnica. Il campo del filato viene visualizzato tuttavia già prima dell'elaborazione tecnica.
b) Utilizzo di una funzione Sintral.
Esempio: Per un disegno di forma per il quale non vengono utilizzati pettini, si ricorre alla funzione Sintral FF-Trans. I parametri di questa funzione Sintral prevedono i fili Filo di protezione 1 (205) e Filo di protezione 2 (206) visualizzati nella tabella. Essi vengono utilizzati per il passaggio da un telo a quello successivo nel programma di lavorazione (Sintral).
Se non vengono specificati numeri di filato, si ricorre al numero di filato 256. Ciò significa che questo guidafilo non può essere utilizzato in un'altra zona del disegno, in quanto nella barra degli strumenti Colori del disegno mancano i numeri del colore corrispondenti.

Per modificare e applicare l'impostazione nella tabella:

  1. Aprire il menu contestuale della colonna.
  2. Selezionare la funzione.
  3. Riportare la funzione selezionata nelle celle del campo del filato desiderato.
  4. Confermare con OK.

      5. - oppure -

    • Procedere ad ulteriori impostazioni.

Per visualizzare le colonne:

  1. Aprire il menu contestuale nell'intestazione della tabella.
  2. Richiamare la funzione Visualizza tutte le colonne.

      3. - oppure -

    • Richiamare la funzione Seleziona colonne e selezionare nella finestra di dialogo le colonne desiderate.
    • Vengono visualizzate per il disegno corrente le colonne desiderate.

Per applicare le impostazioni da un campo del filato ad un altro:

  1. Selezionare il campo del filato.
  2. Copiare la funzione selezionata con Ctrl+C e fare clic sulla riga desiderata.

Per ordinare i campi del filato nella tabella:

  1. Fare clic nell'intestazione della colonna desiderata.
    • I campi del filato verranno ordinati in base alle voci nella colonna.
  2. Fare nuovamente clic nell'intestazione della colonna desiderata.
    • Si inverte il criterio di ordinamento.
  3. Fare clic nell'intestazione sulla colonna [image] ID campo del filato.
    • I campi del filato sono di nuovo ordinati progressivamente.
Per questo, vedere anche...
  • Tabelle
  • Parametro


Numero guidafilo

In questa colonna è possibile modificare l'assegnazione dei guidafili ai campi di un filato.

Selezionare nel menu di contesto un altro o un nuovo guidafilo.

Possono essere selezionati tutti i guidafilo presenti per questo filato. Con la voce Nuovo si può inoltre aggiungere un nuovo guidafilo.

Per cambiare un guidafilo di uno o più campi del filato:

  1. Richiamare il menu di contesto della colonna.
  2. Selezionare un guidafilo nel menu di contesto.
  3. Assegnare la selezione alle celle desiderate.
    • Il campo del filato viene lavorato dal guidafilo desiderato.
Per questo, vedere anche...
  • Registro Opzioni


Tipo di guidafilo

In questa colonna il tipo di guidafilo viene assegnato ai campi del filato.
Se non sono stati assegnati tipi di guidafili, l'elaborazione tecnica applicherà automaticamente un guidafilo normale, se tutti i campi di filato di un campo dei guidafili si estendono sull'intera larghezza del disegno.
Per i campi del filato non estendentisi su tutta la larghezza del disegno si applica un guidafilo per intarsio.

Nel menu contestuale Tipo di guidafilo [image] sono a disposizione le impostazioni seguenti:

Voce |  | Funzione
 | Normale | Utilizzare guidafili normali.
 | Intarsio | Guidafilo per intarsio tipo1 o tipo2 secondo Attributi MC
 | Mezzaluna doppia | Guidafilo vanisé comune per filati vanisé e base a distanza fissa.
 | Doppia staffa | Guidafilo vanisé comune per filati vanisé e base a distanza regolabile.
 | Normale2 | Utilizzare guidafilo normale tipo2. Per l'abbinamento con guidafili per intarsio tipo1 o tipo2. Per lavorazione vanisé è possibile variare la larghezza d'azione del guidafilo.
 | U+/- | Guidafilo vanisé regolabile per il colore di fondo Colore vanisè in un secondo guidafilo
 | Trama Q | Guidafilo tramatore. Tipo di applicazione (trama/normale) in funzione del punto di scarico del perno del guidafilo
 | Automatico | Il tipo di guidafilo viene stabilito dall'elaborazione tecnica.
 | Indefinito | Cella vuota Viene applicata l'impostazione di default dal secondo rango
Per guidafili vanisé impostabili ( [image] Tipo U+/- e [image] Normale2) durante l'elaborazione tecnica viene tenuto conto del valore di azione del guidafilo (Ua e Ub).


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista del campo del filato : Assegnazione del campo del filato : Lavorazione a più cadute company logo
Aiuto online M1plus Tipo di guidafilo Assegnazione del campo del filato Sequenza di sistema e sequenza di sistema specchiata .. .. http://support.stoll.com ....

Lavorazione a più cadute

In questa colonna viene modificato il numero dei campi dei guidafilo per campo del filato.

Voce |  | Funzione
~ | ottimizzato | Lavorazione a più cadute per tempo di funzionamento ottimizzato. Immettere il numero di guidafili per campo del filato. Campo valori 1-10
= | uniforme | Lavorazione a più cadute con sequenza di sistema uniforme. Immettere il numero di guidafili per campo del filato. Campo valori 1-10
 | Indefinito | Cella vuota Vengono applicati i valori di default dal secondo rango.

Per modificare il numero di guidafili per un campo del filato:

Ad un campo del filato è assegnato di default esattamente un guidafilo.
    • Il campo del filato si estende per tutta la larghezza del disegno.
  1. Richiamare il menu contestuale.
  2. Nell'elenco di selezione ottimizzato selezionare il nuovo numero.
  3. Immettere la selezione nelle celle desiderate.
    • Al guidafilo presente nel campo del filato vengono aggiunti nuovi guidafili.
      Se nelle Assegnazioni guidafilo della finestra di dialogo Attributi macchina (scheda Opzioni) risultano guidafili con questo numero di filato, verrà applicato il numero di barra nella rubrica Assegnazione dei guidafili.
      Se nelle assegnazioni guidafilo non risultano guidafili con questo numero di filato, essi verranno archiviati nel magazzino guidafili come guidafili indefiniti fdf undefiniert.
      Le cadute di lavoro vengono impiegate nel modo più produttivo possibile.
Per questo, vedere anche...
  • Registro Opzioni


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista del campo del filato : Assegnazione del campo del filato : Sequenza di sistema e sequenza di sistema specchiata company logo
Aiuto online M1plus Lavorazione a più cadute Assegnazione del campo del filato Vanisé .. .. http://support.stoll.com ....

Sequenza di sistema e sequenza di sistema specchiata

In queste colonne è possibile assegnare sequenze di sistema Jacquard.
In una sequenza di sistema sono predefiniti il numero di sistemi e di guidafili, nonché la sequenza di lavorazione con la quale si intende realizzare il jacquard. Possono essere selezionate solo le sequenze di sistema il cui numero di colori corrisponde al jacquard presente nel disegno e dove il numero di cadute dalla sequenza di sistema è identico al numero di cadute della macchina impostata.

Nella denominazione della sequenza di sistema è specificato il numero di guidafili da usare per colore. Il nome 1Y indica ad esempio che viene usato un guidafilo per colore.

Nel menu contestuale di questa colonna sono a disposizione le funzioni seguenti:

Voce |  | Funzione
Colonna [image] Sequenza sistema
 | 1Y fino a … | Selezionare la sequenza di sistema con il numero di guidafili desiderato e assegnarla alla zona Jacquard.
 | Nessuna sequenza di sistema | Non si utilizzano sequenze di sistema Jacquard
Colonna [image] Sequenza di sistema specchiata
 | Specchia sequenza di sistema | Specchia la sequenza per cambiare il lato della posizione base del guidafilo. La sequenza di sistema riparte quindi per l'altro senso.
 | Sequenza di sistema non specchiata | Elimina la specchiatura. Non specchia la sequenza di sistema Jacquard.

Per assegnare una sequenza di sistema:

    • Zona Jacquard per tutta la larghezza del disegno
  1. Aprire il menu contestuale della colonna [image] Sequenza sistema.
    • Vengono messe a disposizione le sequenze di sistema Jacquard adatte.
  2. Selezionare la sequenza di sistema con il numero di guidafili desiderato e assegnarla alla zona Jacquard.
    • Vengono visualizzati guidafili supplementari nel magazzino dell'assegnazione dei guidafili.
  3. Verificare la posizione base dei guidafili nel magazzino.
  4. Immettere Specchia sequenza di sistema nella colonna [image] Sequenza di sistema specchiata, per cambiare il lato della posizione base del guidafilo.
Per questo, vedere anche...
  • Registro Opzioni


Vanisé

In questa colonna è possibile definire se si intende ricorrere alla tecnica vanisé per uno, due, tre o quattro guidafili.

Nel menu contestuale di questa colonna sono a disposizione le funzioni seguenti:

Voce |  | Funzione
 | Valore | Immettere il numero di guidafilo vanisé per campo del filato. Campo valori 1-4
 | Indefinito | Cella vuota Viene applicato il valore di default dal secondo rango.
Non è possibile qui modificare il numero di guidafili vanisé per colori vanisé.

Due guidafili devono lavorare nella stessa caduta entro un campo di filato:

  1. Selezionare il campo del filato nella tabella.
  2. Richiamare il menu contestuale della colonna.
  3. Selezionare il valore 2.
  4. Immettere il valore selezionato nelle celle.
    • Nella tabella appare un secondo campo dei guidafilo in un rango supplementare.
      Entrambi i guidafili sono tra parentesi.
  5. Selezionare nella colonna Tipo i tipi di guidafili Normale e U+/-.
    + [image] o [image] + [image] oppure [image] +
Per questo, vedere anche...
  • Registro Opzioni


Raggruppa guidafilo

In questa colonna è possibile raggruppare i guidafili.
Nel menu contestuale della colonna procedere per i campi del filato selezionati alle seguenti impostazioni:

Voce |  | Funzione
 | Raggruppa guidafilo | Raggruppa, se possibile, i guidafili. : non se in questa zona sono definite sequenze di lavoro.
 | Raggruppa guidafilo prima | Raggruppa il guidafilo, se possibile, con il precedente. : non se in questa zona sono definite sequenze di lavoro.
 | Raggruppa guidafilo dopo | Raggruppa il guidafilo, se possibile, con il successivo. : non se in questa zona sono definite CA o sequenze di lavoro.
 | Non raggruppare guidafilo | I guidafili non vengono raggruppati con altri guidafili.
 | Indeterminato | Cella vuota Viene applicata la voce di default dal secondo rango

I guidafili vengono raggruppati nella sequenza di ranghi seguente:

  1. raggruppa dopo

  2. non raggruppare

  3. raggruppa

  4. raggruppa prima

Le opzioni nella finestra di dialogo Configurazione / Altre impostazioni incidono sul raggruppamento dei guidafili:

Elemento | Significato
Option active Standard | Assegnazione guidafilo per produttività ottimizzata
Option active Inserimento sicuro del filo per aumento colore | Assegnazione guidafilo per l'inserimento sicuro del filo per campi di colore intarsio di aumento. : questa opzione può ostacolare il raggruppamento dei guidafili.
Per questo, vedere anche...
  • Registro Opzioni


Inclinazione

Si può indicare la direzione del carro nella quale si posiziona un guidafilo intarsio all'interno del campo del filato selezionato.
Se tutti i campi del filato di un campo di guidafili si estendono sull'intera larghezza del disegno, l'elaborazione tecnica applica automaticamente un guidafilo normale. Se ad un tale campo di filato è assegnata un'inclinazione, ciò viene ignorato dall'elaborazione tecnica.

Nel menu di contesto Inclinazione [image] sono a disposizione le impostazioni seguenti:

Immissione |  | Funzione
 | Inclinazione a sinistra | Inclinazione nella direzione del carro da sinistra a destra
 | Inclinazione a destra | Inclinazione nella direzione del carro da destra a sinistra
 | Inclinazione a sinistra/destra | Inclinazione in entrambe le direzioni del carro
 | Non inclinare | I guidafili non vengono posizionati.
 | Automatico | L'inclinazione viene stabilita dall'elaborazione tecnica.
 | Indeterminato | Cella vuota Viene applicata l'impostazione di default dal secondo rango.


Immagliatura

In queste colonne della finestra di dialogo Vista del campo del filato è possibile selezionare, per i campi del filato di superfici di intarsio, i moduli per l'alimentazione e la legatura. Le modifiche sono consentite solo se precedenti all'elaborazione tecnica.

Nella colonna Direzione iniziale [image] sono contenuti gli elementi seguenti:

Voce |  | Funzione
 | << | Direzione iniziale a sinistra
 | >> | Direzione iniziale a destra
 | Automatico | La direzione iniziale viene stabilita dall'elaborazione tecnica.
 | Indefinito | Cella vuota Viene applicata l'impostazione di default dal secondo rango.

In questa colonna viene stabilita la direzione iniziale all'interno del campo del filato.

Se occorre indicare la direzione per un rango completo del disegno, la direzione del carro deve essere assegnata a tutti i campi del filato in questo rango.

Nella colonna Modulo immagliatura [image] sono contenuti gli elementi seguenti:

Voce |  | Significato
… | Flottante Maglia inglese Maglia | Selezionare il modulo con cui si intende lavorare il rango immagliato. Moduli a disposizione: Tecnica/Immagliatura intarsio/Legatura con nodo Tecnica k&w/Immagliatura-fine lavorazione/Legatura con nodo : Con Drag & Drop si possono trascinare moduli a piacere dalla barra dei simboli Moduli o dall'Esploratore di moduli sul campo di elencazione.
 | Immagliatura con filo di separazione
 | Immagliatura con scaricamento
 | Nessun modulo | Non impiegare alcun modulo
 | Indefinito | Cella vuota Viene applicata l'impostazione di default dal secondo rango

Nella colonna Priorità immagliatura [image] sono contenuti gli elementi seguenti:

Voce

Funzione

Valore

Definire la priorità delle sequenza di immagliatura
Valore elevato = bassa priorità
Valore basso = elevata priorità

  1. Selezionare valore
  2. Fare clic su Valore

Indefinito

Cella vuota
Viene applicata l'impostazione di default dal secondo rango

Nella colonna Modalità di inserimento immagliatura [image] sono contenuti gli elementi seguenti:

Voce

Funzione

Rango del disegno

Immettere il numero di ranghi del disegno di cui eseguire l'immagliatura prima dell'inizio del campo del filato.

  1. Selezionare valore
  2. Fare clic su Valore

Rango tecnico

Immettere il numero di ranghi tecnici di cui eseguire l'immagliatura prima dell'inizio del campo del filato.

  1. Selezionare valore
  2. Fare clic su Valore

Stesso rango

Immagliare il filo direttamente prima del campo del filato

Indefinito

Cella vuota
Viene applicata l'impostazione di default dal secondo rango

Nella colonna Legatura/nodo all'inizio [image] sono contenuti gli elementi seguenti:

Voce

Funzione

Maglia
Maglia inglese
Flottante

Selezionare il modulo con cui eseguire la legatura dopo l'immagliatura.

Moduli a disposizione:
Tecnica/Immagliatura intarsio/Legatura
Tecnica k&w/Immagliatura-fine lavorazione/Legatura

: Con Drag & Drop si possono trascinare moduli a piacere dalla barra dei simboli Moduli o dall'Esploratore di moduli sul campo di elencazione.

Nodo 1 - 3
Nodo split
Flottante con bloccaggio

Selezionare il modulo con cui eseguire il nodo dopo l'immagliatura.

Moduli a disposizione:
Tecnica/Immagliatura intarsio/Legatura con nodo
Tecnica k&w/Immagliatura-fine lavorazione/Legatura con nodo

: Con Drag & Drop si possono trascinare moduli a piacere dalla barra dei simboli Moduli o dall'Esploratore di moduli sul campo di elencazione.

Nodo split interruzione punto decorativo

Selezionare il modulo con cui deve aver luogo l'immagliatura del punto decorativo interrotto.

: Assegnare al punto decorativo durante l'immagliatura il modulo Nodo split interruzione punto decorativo affinché non siano visibili punti split.
Embroidery Start

Nessun modulo

Non impiegare alcun modulo

Indefinito

Cella vuota
Viene applicata l'impostazione di default dal secondo rango

Definisci modulo come legatura

Modifica la funzione del modulo.
Assegna al modulo registrato la funzione legatura.

Definisci modulo come nodo

Modifica la funzione del modulo.
Assegna al modulo registrato la funzione nodo.

Nella colonna Offset colonne per immagliatura con nodo [image] sono contenuti gli elementi seguenti:

Voce

Funzione

Valore

Immettere il numero di colonne di cui spostare a destra o a sinistra il nodo.

  1. Selezionare valore
  2. Fare clic su Valore

Indefinito

Cella vuota
Viene applicata l'impostazione di default dal secondo rango

Per questo, vedere anche...
  • Configurazione/configurazione k&w
  • Intarsia entrate
  • Modulo contenitore tecnica
  • Legatura (immagliatura intarsio)
  • Legatura con nodo
  • Alimentazione (immagliatura intarsio)


Fine lavorazione

In queste colonne della finestra di dialogo Vista del campo del filato è possibile selezionare, per i campi del filato di superfici di intarsio, i moduli l'estrazione e la legatura. Le modifiche sono consentite solo se precedenti all'elaborazione tecnica.

Nella colonna Direzione fine lavorazione [image] sono contenuti gli elementi seguenti:

Voce |  | Funzione
 | A sinistra | Fine lavorazione a sinistra del campo del filato
 | A destra | Fine lavorazione a destra del campo del filato
 | Fino a posizione |
 | Non rimagliare |
 | Automatico | La direzione iniziale viene stabilita dall'elaborazione tecnica.
 | Indeterminato | Cella vuota Viene applicata l'impostazione di default dal secondo rango.
Se occorre indicare la direzione per un rango completo di disegno, la direzione del carro deve essere assegnata a tutti i campi del filato in questo rango.

Nella colonna Modulo fine lavorazione [image] sono contenuti gli elementi seguenti:

Voce |  | Significato
… | Flottante Maglia inglese Maglia | Selezionare il modulo con cui lavorare il rango rimagliato. Moduli a disposizione: Tecnica/Immagliatura intarsio/Legatura con nodo Tecnica k&w/Immagliatura/fine lavorazione/Legatura con nodo : con Drag & Drop si possono trascinare moduli a piacere dalla barra dei simboli Moduli o dall'Esploratore di moduli sul campo di elencazione.
 | Con Filo di Separazione
 | Con Scarico
 | Nessun modulo | Non impiegare alcun modulo
 | Indeterminato | Cella vuota Viene applicata l'impostazione di default dal secondo rango.

Nella colonna Priorità fine lavorazione [image] sono contenuti gli elementi seguenti:

Voce

Funzione

Valore

Definire la priorità delle sequenza di fine lavorazione
Valore elevato = bassa priorità
Valore basso = elevata priorità

  1. Selezionare valore
  2. Fare clic su Valore

Indeterminato

Cella vuota
Viene applicata l'impostazione di default dal secondo rango.

Nella colonna Modalità di inserimento fine lavorazione [image] sono contenuti gli elementi seguenti:

Voce

Funzione

Rango di disegno

Immettere il numero di ranghi di disegno di cui eseguire la fine lavorazione dopo la fine del campo del filato.

  1. Selezionare valore
  2. Fare clic su Valore

Rango tecnico

Immettere il numero di ranghi di disegno di cui eseguire la fine lavorazione dopo la fine del campo del filato.

  1. Selezionare valore
  2. Fare clic su Valore

Stesso rango

Rimagliare il filo direttamente dopo il campo del filato

Indeterminato

Cella vuota
Viene applicata l'impostazione di default dal secondo rango.

Nella colonna Modulo legatura fine [image] sono contenuti gli elementi seguenti:

Voce

Funzione

Maglia
Maglia inglese
Flottante

Selezionare il modulo con cui eseguire la legatura dopo la fine lavorazione.

Moduli a disposizione:
Tecnica/Immagliatura intarsio/Legatura
Tecnica k&w/Immagliatura/fine lavorazione/Legatura

: con Drag & Drop si possono trascinare moduli a piacere dalla barra dei simboli Moduli o dall'Esploratore di moduli sul campo di elencazione.

Nodo 1 - 3
Nodo split

Selezionare il modulo con cui eseguire il nodo prima della fine lavorazione.

Moduli a disposizione:
Tecnica/Immagliatura intarsio/Legatura con nodo
Tecnica k&w/Immagliatura/fine lavorazione/Legatura con nodo

: con Drag & Drop si possono trascinare moduli a piacere dalla barra dei simboli Moduli o dall'Esploratore di moduli sul campo di elencazione.

Nessun modulo

Non impiegare alcun modulo

Indeterminato

Cella vuota
Viene applicata l'impostazione di default dal secondo rango.

Definisci modulo come legatura

Modificare la funzione del modulo.
Assegnare al modulo registrato la funzione legatura.

Definisci modulo come nodo

Modificare la funzione del modulo.
Assegnare al modulo registrato la funzione nodo.

Nella colonna Offset colonne nodo fine lavorazione [image] sono contenuti gli elementi seguenti:

Voce

Funzione

Valore

Immettere il numero di colonne di cui spostare a destra o a sinistra il nodo.

  1. Selezionare valore
  2. Fare clic su Valore

Indeterminato

Cella vuota
Viene applicata l'impostazione di default dal secondo rango.

Per questo, vedere anche...
  • Configurazione/configurazione k&w


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista del campo del filato : Assegnazione del campo del filato : Legatura per intarsio company logo
Aiuto online M1plus Fine lavorazione Assegnazione del campo del filato Elaborazione del bordo intarsio .. .. http://support.stoll.com ....

Legatura per intarsio

In queste colonne della finestra di dialogo Assegnazione del campo del filato procedere alle impostazioni dei bordi del campo del filato.

Nella colonna Legatura per intarsio on/off/auto [image] [image] per i lati sinistro e destro sono contenuti gli elementi seguenti:

Voce |  | Funzione
/ | Legatura on | Forzare la legatura per intarsio sul campo del filato destro / sinistro per un campo del filato, per il quale non è stata realizzata automaticamente alcuna legatura. Ciò si verifica, ad esempio, se nel disegno vengono già disegnate maglie dilatate, in modo che nello stesso rango non sono contigui tipi di filato diversi.
/ | Legatura off | Sopprimere la legatura per un campo di filato in cui normalmente si applica una legatura. Ciò è ad esempio necessario se nel telo ci deve essere una fessura.
 | Automatico | La legatura viene stabilita dall'elaborazione tecnica.
 | Indeterminato | Cella vuota Viene applicata l'impostazione di default dal secondo rango.

Nella colonna Direzione della legatura per intarsio [image] [image] per i lati sinistro e destro sono contenuti gli elementi seguenti:

Voce |  | Funzione
 | Legatura da immagliare | Legatura a sinistra del campo del filato
 | Legatura da rimagliare | Legatura a sinistra del campo del filato
 | Legatura da immagliare | Legatura a destra del campo del filato
 | Legatura da rimagliare | Legatura a destra del campo del filato
 | Automatico | La direzione viene stabilita dall'elaborazione tecnica.
 | Indeterminato | Cella vuota Viene applicata l'impostazione di default dal secondo rango.

Nella colonna Modulo legatura per intarsio [image] [image] per i lati sinistro e destro sono contenuti gli elementi seguenti:

Voce |  | Significato
… | Flottante Maglia inglese Maglia inglese per split | Selezionare il modulo con cui si intende lavorare la legatura. Moduli a disposizione: Tecnica/Elaborazione del bordo intarsio/Legatura Tecnica k&w/Elaborazione del bordo intarsio/Legatura : con Drag & Drop si possono trascinare moduli a piacere dalla barra dei simboli Moduli o dall'Esploratore di moduli sul campo di elencazione.
 | Nessun modulo | Non impiegare alcun modulo
 | Indeterminato | Cella vuota Viene applicata l'impostazione di default dal secondo rango.
Per questo, vedere anche...
  • Legatura per intarsio (colonna di comando)


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista del campo del filato : Assegnazione del campo del filato : Elaborazione del bordo intarsio company logo
Aiuto online M1plus Legatura per intarsio Assegnazione del campo del filato Pinzatura/taglio .. .. http://support.stoll.com ....

Elaborazione del bordo intarsio

In queste colonne della finestra di dialogo Assegnazione del campo del filato procedere alle impostazioni dei bordi del campo del filato.

Nella colonna Larghezza di transizione [image] [image] sono contenuti gli elementi seguenti per i lati sinistro e destro:

Immissione

Funzione

Valore

Numero di colonne di cui deve essere scalata la superficie a colori sul bordo.
All'interno della zona i fili non vengono alimentati, né vengono accorciati i ranghi. L'impostazione di default del numero è 1.
Campo di valori: 1-10

  1. Selezionare valore
  2. Fare clic su Valore

Indeterminato

Cella vuota
Viene applicata l'impostazione di default dal secondo rango.

Nella colonna Modulo elaborazione del bordo [image] [image] sono contenuti gli elementi seguenti per i lati sinistro e destro:

Immissione

Funzione

Maglia inglese
Flottante
Maglia

Se la scalatura sul bordo di una superficie a colori da un rango al successivo è maggiore di quanto indicato nel campo di immissione Scalatura consentita, il filo viene portato con il modulo selezionato all'inizio del rango colorato successivo.
In questo esempio la scalatura da un rango all'altro è di otto aghi complessivi. La scalatura permessa è di tre aghi, pertanto il filo viene infilato su cinque aghi.

Moduli a disposizione:
Tecnica/Elaborazione del bordo intarsio/Alimentazione
Tecnica k&w/Immagliatura/fine lavorazione/Legatura con nodo

: Con Drag & Drop si possono trascinare moduli a piacere dalla barra dei simboli Moduli o dall'Esploratore di moduli sul campo di elencazione.

Accorcia

La scalatura sul bordo della superficie colorata (da un rango al successivo) viene accorciata, se necessario, fino alla scalatura permessa. Nella zona accorciata sono ora presenti meno maglie.
Disegno prima dell'elaborazione tecnica:

Disegno dopo l'elaborazione tecnica:

La scalatura dal 3° al 4° ago è di otto aghi complessivi. La scalatura permessa è di tre aghi, pertanto la scalatura viene accorciata di cinque aghi.

Nessun modulo

Non impiegare alcun modulo

Indeterminato

Cella vuota
Viene applicata l'impostazione di default dal secondo rango.

Per questo, vedere anche...
  • Legatura per intarsio (colonna di comando)


Pinzatura/taglio

In queste colonne è possibile stabilire quando bloccare e tagliare il filo di un campo del filato e dove arrestare i guidafili. Le indicazioni verranno ignorate se per il disegno non si ricorre alle pinze.

L'impiego delle pinze per il disegno attivo viene evidenziato nella finestra di dialogo Configurazione sulla casella di controllo Pinzatura attiva.

Nella colonna Pinzatura guidafilo [image] sono contenuti gli elementi seguenti:

Voce

Funzione

Pinzatura immediata

Il filo viene pinzato e tagliato subito dopo la fine lavorazione.

Pinzatura fine telo

Il filo viene pinzato e tagliato alla fine del telo.

Pinzatura dopo numero ranghi:

Il filo viene pinzato e tagliato dopo il numero indicato di ranghi di disegno.

  1. Selezione del valore
  2. Fare clic su Valore

Nessuna pinzatura

Il filo non viene pinzato né tagliato.

Automatico

La pinzatura viene stabilita dall'elaborazione tecnica.

Indeterminato

Cella vuota
Viene applicata l'impostazione di default dal secondo rango.

Nella colonna Apri pinza dopo… sono contenuti gli elementi seguenti:

Voce

Funzione

Valore

La pinza viene allentata dopo il numero indicato di ranghi di disegno.

  1. Selezione del valore
  2. Fare clic su Valore

Indeterminato

Cella vuota
Viene applicata l'impostazione di default dal secondo rango

Nella colonna Bordo SEN e posizione di attesa [image] sono contenuti gli elementi seguenti:

Voce

Funzione

Bordo SEN

I guidafili vengono portati sul bordo SEN.

Posizione di attesa

I guidafili vengono posizionati a una distanza supplementare (numero aghi) dalla cimosa del telo.
Questa posizione di attesa viene mantenuta fino al riutilizzo del guidafilo.

  1. Selezione del valore
  2. Fare clic su Valore

Nessuna azione

Il guidafilo non viene portato sul bordo SEN.

Indeterminato

Cella vuota
Viene applicata l'impostazione di default dal secondo rango

Il rango in cui il filo viene pinzato e tagliato si può osservare nella scheda Guidafilo nella finestra di dialogo Dati ranghi tecnici o nelle colonne di comando della vista tecnica con barra di visualizzazione attivata per i guidafili [image].

  • Configurazione (dialogo)

  • Dati ranghi tecnici (dialogo)

  • Colonne di comando


Sistema

In questa colonna si stabilisce il sistema nel quale viene lavorato il campo del filato.

Nel menu di contesto della colonna sono contenuti gli elementi seguenti:

Voce |  | Funzione
 | S1 - S6 | Sistema assegnato al campo del filato.
 | Automatico | Il sistema viene stabilito dall'elaborazione tecnica.
 | Indeterminato | Cella vuota Viene applicata l'impostazione di default dal secondo rango.


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista del campo del filato : Assegnazione del campo del filato : Correzione del guidafilo company logo
Aiuto online M1plus Sistema Assegnazione del campo del filato Assegnazione dei guidafili (assegnazione del campo del filato) .. .. http://support.stoll.com ....

Correzione del guidafilo

informazione 16: Solo per disegni di una M1plus di versione 5.1 o precedente.

I valori di correzione per guidafilo inclinati e non inclinati possono essere immessi sul lato sinistro e destro del campo del filato. A seconda dell'inclinazione o meno del guidafilo in un rango, il valore corrispondente viene applicato dall'elaborazione tecnica nei Dati ranghi tecnici.

Nella colonna Correzione GF non inclinato a sinistra/destra [image] [image] sono contenuti gli elementi seguenti:

Immissione |  | Funzione
 | Valore | Immettere i valori di correzione del guidafilo nello stato non inclinato. Campo di valori -20 – 20 Dimensione passo 0.5
 | Indeterminato | Cella vuota Viene applicata l'impostazione di default dal secondo rango.

Nella colonna Correzione GF inclinato a sinistra/destra [image] [image] sono contenuti gli elementi seguenti:

Immissione |  | Funzione
 | Valore | Immettere i valori di correzione del guidafilo nello stato inclinato. Campo di valori -20 – 20 Dimensione passo 0.5
 | Indeterminato | Cella vuota Viene applicata l'impostazione di default dal secondo rango.

Assegnazione di una correzione di guidafilo ad un campo di filato:

    • L'elaborazione tecnica non è ancora avvenuta.
  1. Aprire la finestra di dialogo Assegnazione del campo del filato con il simbolo [image].
  2. Nella Vista del campo del filato fare clic sul campo del filato per il quale si intendono immettere i valori di correzione.
  3. Richiamare il menu di contesto nella finestra di dialogo Assegnazione del campo del filato nella colonna Correzione guidafilo non inclinato a sinistra.
  4. Immettere il valore di correzione per sinistra.
  5. Fare clic sul pulsante Applica.

Nell'elaborazione tecnica vengono applicati i valori di correzione nei Dati ranghi tecnici.

Una correzione del guidafilo può essere inoltre indicata per le seguenti zone:

  • Rango tecnico (graficamente o tramite immissione del valore)

  • Globale per l'intero disegno

Nel contesto della correzione del guidafilo occorre osservare quanto segue:

  • La correzione del guidafilo non appare durante la visualizzazione della corsa del guidafilo nella vista tecnica.

  • Per guidafili non inclinati deve essere indicato il valore a partire dal bordo del telo e per guidafili nello stato inclinato a partire dalla posizione di arresto.
    La dimensione passo 0.5 corrisponde a 1/32 pollici.
    Con un valore negativo, il guidafilo viene arrestato dentro la zona da lavorare, con un valore positivo, invece, fuori di questa zona.

  • Un comando per la correzione resta valido per i ranghi di lavoro successivi finché non viene disattivato utilizzando il valore 0. Non occorre prendere in considerazione questa circostanza. La stazione per l'elaborazione di disegni M1plus disattiva automaticamente una correzione assegnata dall'operatore.

  • Se nel file Setup ed all'interno del telo è stato assegnato un valore di correzione, il valore di correzione del file Setup viene utilizzato fino al raggiungimento del rango con il valore di correzione nel telo. A partire da questo rango si usa solo il valore di correzione del telo.

  • Se 2 guidafili hanno la rispettiva posizione di arresto sullo stesso ago, la macchina spinge automaticamente il guidafilo arrestatosi per ultimo su questa posizione di 8 =1/2 pollici. Se però tale guidafilo possiede una correzione di guidafilo, lo spostamento automatico è disattivato.


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista del campo del filato : Assegnazione del campo del filato : Assegnazione dei guidafili (assegnazione del campo del filato) company logo
Aiuto online M1plus Correzione del guidafilo Assegnazione del campo del filato Proposta di occupazione barre (finestra dialogo) .. .. http://support.stoll.com ....

Assegnazione dei guidafili (assegnazione del campo del filato)

In questa rubrica si stabiliscono i guidafili con cui lavorare il disegno.
Di default i guidafili si trovano nel magazzino indefinito. Se risultano assegnazioni guidafilo per il disegno, esse saranno messe a disposizione già sulla rispettiva barra del guidafilo se il filato del guidafilo è contenuto nella finestra di visualizzazione.

Le assegnazioni guidafilo alla barra del guidafilo e alla distanza guidafilo (YD) vengono applicate dalla banca dati della macchina attiva negli attributi della macchina del disegno. Questi dati possono essere modificati nella finestra di dialogo Assegnazione dei guidafili.

Il simbolo è costituito dal colore del filato, da una sigla per il tipo di guidafilo e da una sigla per i filati dell'inizio. Viene inoltre visualizzato il numero del campo dei guidafili se il guidafilo si trova nel magazzino.

I colori diversi dei filati di tecnica per l'inizio non vengono visualizzati nel simbolo del guidafilo.

I guidafili vengono rappresentati come simbolo:

Tipo di guidafilo
o di filato

Impiego

Indefinito

come Normale

Normale

  • Jacquard

  • Intarsio senza guidafilo inclinabile

  • Vanisé con due guidafili

FDF Intarsia Typ 1

Intarsio tipo1
e
Intarsio tipo2

Intarsio con guidafilo inclinabile

Mezzaluna doppia

Vanisé con beccuccio doppio (foro lungo)

FDF Plattieren Doppelbügel

Guidafilo vanisé a doppia staffa

Vanisé con un guidafilo e due staffe

FDF Plattier Typ U+/-

U+/-

Vanisé con due guidafili
Filato base di coda nel guidafilo vanisé tipo U+/- con Ua/b > 29 mm.
Filo vanisé di testa nel guidafilo normale.
Una cornice nera indica il guidafilo corrispondente FDF Typ U+/- Plattier.

Filo di trama Q

Guidafilo tramatore

Filo di separazione

Guidafilo normale per il filo di separazione

Filo elastico

Guidafilo normale per il filo elastico

Filo di protezione

Guidafilo normale per il filo di protezione

Filo pettine

Guidafilo normale per il filo pettine

Filo cintura

Guidafilo normale per il filo della cintura

Possono essere rappresentati un massimo di 32 guidafili. Per un disegno con più guidafili, questi non vengono più visualizzati completamente. Ridurre i colori presenti nel disegno.

Impostazioni al centro della rubrica:

Elemento

Significato

Magazzino di guidafili

Un magazzino sul lato sinistro e destro per guidafili non ancora assegnati ad una barra del guidafilo. La posizione di base sinistra o destra dipende dalla direzione impostata nella rubrica Immagliatura e Fine lavorazione. La modifica della posizione di base cambia la direzione di immagliatura e fine lavorazione e viceversa.
Se per un campo del filato si definisce un ulteriore campo dei guidafili, viene approntato automaticamente un altro guidafilo nel magazzino di guidafili.

ID

Visualizzare il numero del guidafilo passando con il mouse sul guidafilo.

Barre guidafilo

Rappresentazione grafica con le posizioni di arresto a disposizione sinistra e destra
Il numero di posizioni di arresto su un lato corrisponde al numero di guidafili che possono essere impiegati sulla barra. Il numero dipende dal fatto se nella finestra di dialogo Configurazione (scheda Pettine, pinzatura) sia attivata o meno la casella di controllo Pinzatura attiva. A casella di controllo attivata vengono offerte 2 posizioni di arresto ed a casella di controllo disattivata 4 posizioni di arresto.
I guidafili su una barra vengono contrassegnati da sinistra a destra con le lettere da A a D.

YD/YDI

YD

Casella di modifica per la distanza guidafilo dalla cimosa sinistra o destra del telo. L'intervallo di valori (in 1/16 di pollice) è compreso tra 0 e 160. Nel grafico, le modifiche causano lo spostamento delle posizioni di arresto sulla barra.

informazione 16: YDopt = l'elaborazione tecnica rileva posizioni di arresto ottimizzate sulla cimosa del telo. Guidafili non utilizzati da poco tempo sono il più vicino possibile alla cimosa del telo.
Disponibile solo per OKC ≧ V 2.5.

YLR

Selezionare una barra del guidafilo supplementare per i due carri nel funzionamento tandem.

I guidafili possono essere spostati su una posizione con Drag & Drop. Sono a disposizione le opzioni seguenti:

  • dal magazzino Indefinito su una barra del guidafilo

  • all'interno della barra del guidafilo sull'altro lato

  • dalla barra del guidafilo su un'altra barra del guidafilo

  • dalla barra del guidafilo nel magazzino Indefinito

Forma del cursore per Drag & Drop

Cursore | Significato
 | Posizione consentita su una barra del guidafilo. Al momento di essere collocato, il guidafilo viene disposto automaticamente sulla posizione esatta di arresto, a partire dall'interno. Se sull'altro lato sono già presenti dei guidafili, essi vengono disposti tenendo conto della rispettiva posizione necessaria libera sul lato opposto.
 | Posizione non consentita per il collocamento del guidafilo

Impostazioni sul lato sinistro:

Elemento |  | Significato
Casella di riepilogo per SEN |  | Nella finestra di dialogo Configurazione (rubrica Pettine, pinzatura), si può impostare nella casella di riepilogo SEN il numero di zone di lavoro. Il valore incide sul numero di posizioni di arresto. Quanto più zone di lavoro, tanto meno guidafili per barra. Dopo l'elaborazione tecnica, con la casella di riepilogo si può visualizzare l'assegnazione dei guidafili per ogni zona di lavoro.
Casella di modifica |  | Digitare il commento. Campo di immissione di testo per un guidafilo selezionato sulla barra guidafilo. informazione 16 : viene qui visualizzato per un guidafilo con tipo di filato definito.
Checkbox active Immagliatura prima dell'inizio |  | Prelievo e immagliatura del guidafilo dalla pinzatura prima del filo di separazione.
 | Option active sulla cimosa della forma | Arresto del guidafilo sulla cimosa della forma.
 | Option active sul bordo SEN | Arresto del guidafilo sul bordo SEN.
Checkbox active YG:nF |  | Posizione base del guidafilo nel sagomato. Un guidafilo con questa impostazione viene portato sulla posizione bordo sinistro (contatore #L) o bordo destro (contatore #R). La casella di controllo è disponibile solo se è stato selezionato un guidafilo con un clic. Un guidafilo selezionato può essere individuato dalla cornice rossa. Questa impostazione viene usata solo per disegni Fully Fashion senza inizio pettine.
Checkbox active Transizione GF flottante |  | Un guidafilo con questa impostazione viene guidato con filo flottante (nessuna esplusione degli aghi) sulla rispettiva posizione base.
Checkbox active Immagliatura lato opposto |  | Un guidafilo con questa impostazione viene immagliato prima dell'inizio sul lato opposto della rispettiva posizione base.

Impostazioni sul lato destro:

Elemento |  | Significato
Caselle di riepilogo per posizione di arresto |  | Modifica manuale della posizione di arresto del guidafilo selezionato. Il campo di valori visualizzato dipende dalle posizioni di arresto disponibili per questo guidafilo.
 | HL | Posizione di arresto sul lato sinistro
 | HR | Posizione di arresto sul lato destro
Caselle di modifica per valore di azione del guidafilo |  | Immettere i valori per la larghezza d'azione del guidafilo vanisé tipo U+/-. Il valore di azione può essere asimmetrico in funzione della direzione. Valore minimo: 11,5 mm Valore massimo: 23 mm (CMS-C: 35 mm) Ampiezza passi: 0,5 mm
 | Ua [image] mm | Valore di azione del guidafilo dal centro del carro dei guidafili all'arresto di fine corsa del trascinatore dei guidafili sul lato sinistro.
 | Ub [image] mm | Valore di azione del guidafilo dal centro del carro dei guidafili all'arresto di fine corsa del trascinatore dei guidafili sul lato destro.
<Q> Q-YCC-width mm |  | Valore di immissione per la larghezza del carro del guidafilo tramatore Q. Valore minimo: 30 mm Valore massimo: 200 mm Valore standard: 129 mm
NCC |  | Selezionare la profondità di pinzatura degli aghi di pinzatura/taglio. Valore minimo: -10 Valore massimo: 10 Ampiezza passi: 1 informazione 16 : l'indicazione si riferisce al guidafilo attivo. Aumentare il valore per più fili oppure NPK>1.
YDF |  | Casella di modifica per l'ulteriore distanza guidafilo nel sagomato. Il campo di valori (in aghi) è compreso tra 0 e 20. informazione 16 : l'indicazione si riferisce al guidafilo attivo.
Pulsante Setup KI/K<I>... |  | Si apre la finestra di dialogo KI/K<I> per la correzione del guidafilo nel Setup. informazione 16 : il pulsante è disponibile solo per Setup1 al termine dell'elaborazione tecnica.

Per questo, vedere anche...
  • Registro pettine, pinzatura
  • Proposta di occupazione barre (finestra dialogo)
  • Registro pettine, pinzatura (k&w)
  • Posizione pinzatura di parcheggio


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Vista del campo del filato : Assegnazione del campo del filato : Proposta di occupazione barre (finestra dialogo) company logo
Aiuto online M1plus Assegnazione dei guidafili (assegnazione del campo del filato) Assegnazione del campo del filato .. .. http://support.stoll.com ....

Proposta di occupazione barre (finestra dialogo)

Questa finestra di dialogo aiuta nell'assegnazione dei guidafili alle barre.
Di default i guidafili si trovano nel magazzino indefinito. Se nel disegno sono già a disposizione le assegnazioni guidafilo, esse verranno impostate sulla barra del guidafilo corrispondente. I guidafili sono rappresentati con gli stessi simboli utilizzati nella finestra di dialogo Assegnazione del campo del filato.

Farsi proporre l'assegnazione dei guidafili se si impiegano più di 16 guidafili.
Creare i campi dei guidafili prima di farsi proporre l'assegnazione dei guidafili.
Farsi proporre l'assegnazione dei guidafili prima di eseguire le impostazioni nella finestra di dialogo Assegnazione del campo del filato.
Questa funzione potrà creare una proposta solo se il disegno lo consente.
Il risultato è una proposta; sono possibili anche altre assegnazioni dei guidafili.

Le parti principali della finestra di dialogo:

Elemento

Significato

Magazzino di guidafili

Magazzino per guidafili non ancora assegnati ad una barra del guidafilo. Non si tiene conto della posizione di base sinistra o destra e della direzione nella rubrica Immagliatura e Fine lavorazione.

ID

Visualizzare il numero del guidafilo passando con il mouse sul guidafilo.

Barre guidafilo

Rappresentazione grafica con le posizioni di arresto a disposizione sinistra e destra

Divieto di parcheggio
Impedisce l'occupazione della barra su questo lato.

Divieto di parcheggio
Su questo lato è consentita l'occupazione della barra.

Il divieto di parcheggio viene attivato o disattivato con un clic.

Campo di visualizzazione
Stato

  • Visualizzare la modifica delle singole regole.

  • Comunicare il termine del calcolo.

Possibilità di regolazione nella rubrica:

Elemento |  | Significato
Rubrica Assegnazioni guidafilo
 | Checkbox active Considera le assegnazioni guidafilo | I guidafili già assegnati vengono lasciati sulle rispettive posizioni. informazione 16 : Con casella di controllo disattivata Checkbox off vengono collocati tutti i guidafili assegnati nel magazzino.
 | Checkbox active Argyle con inserimento sicuro del filo per aumento colore | Assegna i guidafili in modo da garantire un inserimento del filo sicuro anche con aumento del campo di colore.
Rubrica Colori di fondo |  | Vengono considerati in particolare i colori di fondo
 | Option active Non considerare | Non si distingue tra colore di fondo e colore oggetto.
 | Option active Applica su una barra davanti | Assegna il guidafilo del colore di fondo ad una barra davanti al colore oggetto (punto decorativo).
 | Option active Applica su una barra dietro | Assegna il guidafilo del colore di fondo ad una barra dietro il colore oggetto (punto decorativo).
Pulsante Avvia calcolo. |  | Assegna automaticamente i guidafili alle barre.
Pulsante Applica proposta |  | Applica nella finestra di dialogo l'assegnazione proposta. Si chiude la finestra di dialogo.
Pulsante Chiudi |  | Annulla l'assegnazione proposta. Si chiude la finestra di dialogo.

Per far proporre l'assegnazione dei guidafili:

    • Più di 16 guidafili in uso
    • I campi dei guidafili sono creati
    • Non ancor eseguite altre impostazioni nella finestra di dialogo Assegnazione del campo del filato
  1. Fare clic sul pulsante Proponi occupazione barre nella finestra di dialogo Assegnazione del campo del filato.
    • Appare la finestra di dialogo Proposta di occupazione barre.
  2. Stabilire l'opzione desiderata.
  3. Fare clic sul pulsante Avvia calcolo.
  4. Viene visualizzato il risultato del calcolo.
  5. Controllare la proposta.
  6. Fare clic sul pulsante Applica proposta per applicare l'assegnazione proposta nel dialogo Assegnazione del campo del filato.

      7. - oppure -

    • Modificare le opzioni e riavviare il calcolo.

      • - oppure -

    • Fare clic su Chiudi, nella finestra di dialogo Assegnazione del campo del filato procedere con le assegnazioni guidafili e farsi riproporre l'assegnazione.

La proposta applicata viene modificata nella finestra di dialogo Assegnazione del campo del filato.

Se non sono state trovate proposte:

    Possibili cause:

    • Campi di colore con altezza dispari
      Per via dell'altezza dispari la posizione di arresto cambia
    • Campo di colori stretti
      La distanza ideale dei campi di colore è inferiore a quella minima
  1. Controllare e correggere il disegno.
  2. Far riproporre l'assegnazione dei guidafili.

      3. - oppure -

    • Nella finestra di dialogo Assegnazione del campo del filato procedere con le assegnazioni guidafilo e farsi riproporre l'assegnazione.
Per questo, vedere anche...
  • Tabella campo del filato
  • Assegnazione dei guidafilo (attributi MC)
  • Registro pettine, pinzatura
  • Controllo della lunghezza del filo


Finestra panoramica

La finestra Panoramica serve ad orientarsi ed a navigare rapidamente nel disegno.
Viene visualizzata o nascosta con la funzione Panoramica nel menu Visualizza.

Nella finestra aperta viene rappresentato il completo disegno attivo. A tale scopo, le sue dimensioni vengono ridotte in maniera maggiore o minore in funzione delle dimensioni della finestraPanoramica.
Se il disegno non viene visualizzato completamente nella finestra della visualizzazione attiva, la finestra di panoramica è dotata di una cornice mobile che consente di navigare nel disegno. Quanto maggiori sono le dimensioni del disegno, tanto minori sono le dimensioni della cornice visualizzata.
La finestra panoramica è dotata di memorie delle posizioni con cui si possono memorizzare diverse posizioni della cornice di navigazione.

Per un disegno o un modulo, la visualizzazione nella finestra panoramica corrisponde alla rappresentazione dei colori della Vista telo. Per una forma nell'editore della forma vengono visualizzati i campi all'interno della forma ed all'esterno della forma. Le selezioni presenti vengono visualizzate anche nella finestra panoramica.

Per spostare la cornice di navigazione:

  1. Fare clic sulla cornice con il pulsante sinistro del mouse.
    2. : Forma del cursore all'interno della cornice di navigazione.
  2. Tenendo premuto il pulsante sinistro del mouse, spostare la cornice sulla posizione desiderata.
  3. Rilasciare il pulsante sinistro del mouse.
    • Il particolare del disegno per questa posizione viene visualizzato nella finestra della vista attiva.

Con la funzione Visualizza memoria delle posizioni nel menu di contesto viene visualizzata o nascosta un'ulteriore parte di finestra con le posizioni salvate della finestra panoramica.

Altri informazioni:
  • Menu di contesto (finestra panoramica)
  • Memoria posizione


Menu di contesto (finestra panoramica)

Alcune funzioni possono essere richiamate anche in un menu di contesto. A tale scopo fare clic con il pulsante destro del mouse sulla memoria delle posizioni della finestra panoramica.

Le seguenti funzioni sono contenute nel menu di contesto della finestra panoramica:

Funzione | Destinazione
Visualizza memoria delle posizioni | Salva e visualizza la posizione della cornice.
Cancella tutte le posizioni salvate | Cancella completamente la memoria delle posizioni.
Adatta rapporto tra i lati/Altezza | Adattamento dell'altezza della finestra panoramica.
Adatta rapporto tra i lati/Larghezza | Adattamento della larghezza della finestra panoramica.
Impostazioni | Modifica il numero di memorie delle posizioni visualizzate.
Salva posizione | Memorizza la posizione attuale della cornice.
Ripristina posizione | Imposta la posizione memorizzata nel disegno.
Cancella memoria | Cancella la memoria delle posizioni.
Altri informazioni:
  • Cancella tutte le posizioni salvate
  • Altezza
  • Larghezza
  • Impostazioni
  • Salva posizione
  • Ripristina posizione
  • Cancella memoria


Aiuto online M1plus : Programma principale M1plus : Viste / Editori : Finestra panoramica : Menu di contesto (finestra panoramica) : Cancella tutte le posizioni salvate company logo
Aiuto online M1plus Menu di contesto (finestra panoramica) Altezza .. .. http://support.stoll.com ....

Cancella tutte le posizioni salvate

Per cancellare completamente la memoria delle posizioni:

  • Si dispone almeno di una posizione salvata.
  • Richiamare la funzione Cancella tutte le posizioni salvate nel menu di contesto generale.
  • Vengono cancellate tutte le posizioni salvate.


Altezza

Le dimensioni della finestra panoramica possono essere modificate a piacere. Dopo una modifica, con la funzione Adatta automaticamente rapporto tra i lati della finestra di dialogo Impostazioni, l'altezza e la larghezza vengono impostate sulla vista attiva. Ciò consente di ottenere un rapporto ottimale tra le dimensioni della visualizzazione e le dimensioni della finestra.
Se l'automatico non è attivo, il rapporto tra i lati può essere adattato in altezza e larghezza con la funzione Altezza e la funzione Larghezza.

Per adattare il rapporto tra i lati in altezza:

  • Richiamare la funzione Altezzanel menu Adatta rapporto tra i lati del menu di contesto.
  • L'altezza della finestra panoramica viene adattata all'altezza della vista attuale.
La funzione non è disponibile se nella finestra di dialogo Impostazioni è attiva la casella di controllo Adatta automaticamente rapporto tra i lati.
Per questo, vedere anche...
  • Impostazioni


Larghezza

Le dimensioni della finestra panoramica possono essere modificate a piacere. Dopo una modifica, con la funzione Adatta automaticamente rapporto tra i lati della finestra di dialogo Impostazioni, l'altezza e la larghezza vengono impostate sulla vista attiva. Ciò consente di ottenere un rapporto ottimale tra le dimensioni della visualizzazione e le dimensioni della finestra.
Se l'automatico non è attivo, il rapporto tra i lati può essere adattato in altezza e larghezza con la funzione Altezza e la funzione Larghezza.

Per adattare il rapporto tra i lati in larghezza:

  • Richiamare la funzione Larghezzanel menu Adatta rapporto tra i lati del menu di contesto.
  • La larghezza della finestra panoramica viene adattata alla larghezza della vista attiva.
La funzione non è disponibile se nella finestra di dialogo Impostazioni è attiva la casella di controllo Adatta automaticamente rapporto tra i lati.
Per questo, vedere anche...
  • Impostazioni


Impostazioni

Con questa funzione si richiama l'omonima finestra di dialogo per le impostazioni delle posizioni di memoria della finestra panoramica.

Per eseguire le impostazioni per la finestra panoramica:

  • Richiamare la funzione Impostazioni nel menu di contesto.
  • Si apre la finestra di dialogo Impostazioni.
Per questo, vedere anche...
  • Impostazioni


Salva posizione

Con questa funzione si può salvare la posizione della cornice di navigazione.

Per salvare una posizione:

    • Sono visualizzate le memorie delle posizioni della finestra panoramica.
  1. Spostare la cornice di navigazione sulla posizione desiderata nella finestra panoramica.
    -> Il particolare del disegno per questa posizione viene visualizzato nella finestra della vista attiva.
  2. Aprire il menu di contesto per una locazione di memoria e richiamare la funzione Salva posizione.
    • Viene salvata la posizione della cornice di navigazione. Nella vista della locazione di memoria viene rappresentato il particolare del disegno di questa posizione.
La funzione può essere eseguita anche con il pulsante della locazione di memoria.
Per questo, vedere anche...
  • Memoria posizione


Ripristina posizione

Con questa funzione si può impostare il disegno su una posizione salvata.

Per impostare una posizione salvata nel disegno:

    • Sono visualizzate le memorie delle posizioni della finestra panoramica.
    • Si dispone almeno di una posizione salvata.
  1. Posizionare il cursore sulla vista della locazione di memoria.
    -> Nella finestra panoramica, la posizione viene evidenziata da un simbolo [image] lampeggiante.
  2. Richiamare la funzione Ripristina posizione nel menu di contesto della locazione di memoria.
    • La cornice di navigazione viene spostata sulla posizione della locazione di memoria ed il particolare del disegno per questa posizione viene visualizzato nella finestra della vista attiva.
La posizione può essere ripristinata rapidamente facendo clic con il pulsante sinistro del mouse sulla vista della locazione di memoria.
Per questo, vedere anche...
  • Memoria posizione


Cancella memoria

Per cancellare la memoria delle posizioni:

  • Sono visualizzate le memorie delle posizioni della finestra panoramica.
  • Si dispone almeno di una posizione salvata.
  • Richiamare la funzione Cancella memoria nel menu di contesto della locazione di memoria.
  • La posizione salvata viene cancellata.


Memoria posizione

Con le memorie delle posizioni si possono salvare fino a nove posizioni diverse della cornice di navigazione. Le posizioni salvate consentono di navigare molto rapidamente in grandi disegni.
Le memorie delle posizioni vengono visualizzate o nascoste con il pulsante [image].
Una locazione di memoria [image] è composta da vista e un pulsante. Una memoria vuota viene visualizzata in grigio. Il numero di locazioni di memoria può essere modificato con la funzione Impostazioni nel menu di contesto della finestra panoramica.

I. Per salvare una posizione:

    • Sono visualizzate le memorie delle posizioni.
  1. Spostare la cornice di navigazione sulla posizione desiderata nella finestra panoramica.
    • Il particolare del disegno per questa posizione viene visualizzato nella finestra della vista attiva.
  2. Con il pulsante sinistro del mouse fare clic sul pulsante di una locazione di memoria.

      3. - oppure -

    • Selezionare la funzione Salva posizione nel menu di contesto della locazione di memoria.
    • Viene salvata la posizione della cornice di navigazione. Nella vista della locazione di memoria viene rappresentato il particolare del disegno di questa posizione.
Le posizioni memorizzate sono a disposizione finché il disegno è aperto.

II. Per impostare una posizione salvata nel disegno:

    • Sono visualizzate le memorie delle posizioni.
    • Si dispone almeno di una posizione salvata.
  1. Posizionare il cursore sulla vista della locazione di memoria.
    • Nella finestra panoramica, la posizione viene evidenziata da un simbolo [image] lampeggiante.
  2. Fare clic con il pulsante sinistro del mouse.

      3. - oppure -

    • Selezionare la funzione Ripristina posizione nel menu di contesto della locazione di memoria.
    • La cornice di navigazione viene spostata sulla posizione della locazione di memoria ed il particolare del disegno per questa posizione viene visualizzato nella finestra della vista attiva.
Con un doppio clic del pulsante sinistro del mouse sulla memoria delle posizioni si imposta il particolare del disegno per questa posizione in tutte le finestre aperte.


Editore Color Arrangement

CA from Selection CA-Edit original
1 | Intestazione delle colonne di comando Sono disponibili tutte le colonne di comando |  | 2 | Barra delle colonne
3 | Barra dei ranghi con colonne di comando |  |  |
4 - 7 |  | Campo di esecuzione | 8 - 10 |  | Campo di ricerca
4 |  | Colonna di riferimento nel campo di esecuzione | 8 |  | Rango dei colori di ricerca
5 |  | Colonna del colore con segmento colore | 9 |  | Funzioni dei colori di ricerca
6 |  | Colonna della forma (Fully Fashion) | 10 |  | Rango di uno o più colori di ricerca per teli sagomati (Fully Fashion)
7 |  | Colonna per ripetizioni

Per richiamare l'editore Color Arrangement:

  1. Creare una selezione nella vista dei simboli del disegno e richiamare la funzione Crea da selezione / Color Arrangement nel menu Modulo.

      2. - oppure -

    • Creare una selezione nella vista dei simboli del disegno e fare clic sul simbolo [image] nella barra dei simboli Standard.

      • - oppure -

    • Richiamare la funzione Nuovo / Color Arrangement... nel menu Modulo del programma principale M1plus.

      • - oppure -

    • Richiamare la funzione Modifica del menu contestuale di un Color Arrangement evidenziato nell'Esploratore di moduli.

      • - oppure -

    • Fare un doppio clic sul Color Arrangement selezionato nella barra dei simboli Modulo del programma principale M1plus.

      • - oppure -

    • Fare un doppio clic sul Color Arrangement selezionato nell'Esploratore di moduli.

Modificare il Color Arrangement con il simbolo Sposta [image] della barra dei simboli Strumenti del disegno.

I pulsanti per la richiesta di conferma Applica modifiche?:

Pulsante | Funzione
Sì | Salva Color Arrangement. Si chiude la finestra di dialogo Editore Color Arrangement.
No | Chiude l'Editore Color Arrangement senza salvare.
Annulla | Lascia aperto l'Editore Color Arrangement.
Altri informazioni:
  • Menu di contesto (editore MA/CA)
  • Editore Color Arrangement (k&w)
Per questo, vedere anche...
  • Creare Color Arrangement da selezione
  • Color Arrangement
  • Dal k&w Arrangement al CA


Menu di contesto (editore MA/CA)

Alcune funzioni possono essere richiamate anche in un menu di contesto. Al tal fine fare clic con il pulsante destro del mouse sul campo di esecuzione o sul campo di ricerca dell'editore.

Le seguenti funzioni sono contenute nel menu di contesto degli Editori MA/CA:

Funzione | Destinazione
Taglia | Ritaglia una zona a piacere del disegno e la mette negli appunti.
Copia | Copia una zona a piacere del disegno negli appunti.
Incolla | Incolla dagli appunti nel disegno una zona copiata o tagliata.
Selezione | Richiamare le funzioni della lista di simboli Strumenti del disegno e del menu Selezione.
Seleziona segmento | Seleziona l'intero segmento.
Seleziona tutti i segmenti del modulo | Seleziona tutti i segmenti di un modulo nel MA.
Seleziona zona di colore nel disegno | Seleziona la zona di colore del CA nel disegno.
Seleziona modulo nel disegno | Seleziona il modulo del MA nel disegno.
Evidenzia strato k&w | Evidenzia le colonne di entrambi gli strati k&w.
Visualizza ombreggiatura struttura | Visualizza le strutture come ombreggiatura.
Cursore | Per selezionare diverse forme del cursore:
Salva impostazioni | Salva le impostazioni della finestra.
Per questo, vedere anche...
  • Taglia
  • Copia
  • Incolla
  • Evidenzia strato k&w
  • Visualizza ombreggiature struttura
  • Cursore
  • Salvataggio di impostazioni
  • Selezione
  • Strumenti del disegno


Editore Color Arrangement (k&w)

Color Arrangement (CA) per Stoll knit and wear.

1 | Intestazione delle colonne di comando Sono disponibili tutte le colonne di comando |  | 2 | Barra delle colonne
3 | Barra dei ranghi con colonne di comando |  |  |
4 - 11 | Campo di esecuzione |  | 12 - 16 | Campo di ricerca
4 | Colonna di riferimento con numero del rango di riferimento |  | 12 | Rango dei colori di ricerca
5 | Colonna del colore con segmento colore |  | 13 | Funzioni dei colori di ricerca
6 - 11 | Colonne della forma |  | 14 - 15 | Colori di ricerca per teli sagomati (colori del telo sagomato)
 | 6 + 7 | Colonne della forma per telo sagomato sinistro |  | 14 | Colore telo sagomato per telo sagomato sinistro (manica)
 | 8 + 9 | Colonne della forma per telo sagomato centrale |  | 15 | Colore telo sagomato per telo sagomato centrale (corpo)
 | 10 + 11 | Colonne della forma per telo sagomato destro |  | 16 | Colore telo sagomato per telo sagomato destro (manica)


Editore Module Arrangement

Con questo editore si creano e si modificano Module Arrangement.

1 | Colonne di comando Sono disponibili tutte le colonne di comando | 4 | Campo di esecuzione
2 | Barra delle colonne | 5 | Campo di ricerca
3 | Barra dei ranghi |  |

Per richiamare i moduli Color Arrangement:

  • Creare una selezione nella vista dei simboli del disegno e richiamare la funzione Crea da selezione / Module Arrangement nel menu Modulo.

  • Richiamare la funzione Nuovo / Module Arrangement... nel menu Modulo del programma principale M1plus.

  • Richiamare la funzione Modifica del menu contestuale di un Module Arrangement evidenziato nell'esploratore di moduli.

  • Fare un doppio clic sul Module Arrangement selezionato nella barra dei moduli del programma principale M1plus.

  • Fare un doppio clic sul Module Arrangement selezionato nell'esploratore di moduli.

Modificare il Module Arrangement con il simbolo Sposta [image] della barra degli strumenti Strumenti del disegno.

Per controllare la sequenza dei processi di trasferimento da moduli, questi moduli possono essere trascinati con Drag & Drop anche in un nuovo Module Arrangement vuoto.

  • Altri strumenti sono disponibili anche nell'Editore Module Arrangement.

  • Anche i ranghi di lavoro possono essere spostati nel MA.

  • Nel MA possono essere tracciate a piacere singole azioni dell'ago.

I pulsanti per la richiesta di conferma Applica modifiche?:

Pulsante | Funzione
Sì | Salva Module Arrangement. Si chiude l'editore MA.
No | Chiude l'editore MA senza salvare.
Annulla | Lascia aperto l'editore MA.

Con un Module Arrangement è possibile uniformare anche ranghi di lavoro.
Esempio:
MA-Result
Per questo, vedere anche...
  • Creare Module Arrangement da selezione
  • Menu di contesto (editore MA/CA)


Editore Jacquard

L'Editore jacquard è una finestra della Vista dei simboli (base) per l'immissione e la rappresentazione grafica del file MC Jacquard.
Per creare un nuovo MC jacquard richiamare la funzione Nuovo MC jacquard... nel menu File.
Per aprire un MC jacquard esistente richiamare la funzione Apri nel menu File. Nel dialogo Apri che appare selezionare il tipo di file corrispondente.
La numerazione delle righe Jacquard può essere definita specificando i valori impostabili per Linea di partenza e Dimensione passo. Le impostazioni si effettuano nel dialogo Nuovo editore Jacquard e possono essere ricalcolate nel dialogo Numerazione ranghi nella colonna di comando CC Jacquard.
Il numero di riga Jacquard viene usato nel programma di lavorazione della macchina (Sintral) per assegnare la relativa riga Jacquard al comando di lavorazione. La grandezza Jacquard (larghezza x altezza) appare nella riga del titolo della vista dei simboli.

Si può elaborare il Jacquard come un disegno M1plus con tutti gli strumenti del disegno e mediante la multitecnica.

I. Per convertire modulo Jacquard:

  • Richiamare la funzione Salva come MC jacquard nel menu File.
  • Per ogni singola posizione nel campo del disegno si rileva e si utilizza la prima lettera del nome del modulo come Jacquard MC.
Se questa lettera non rappresenta un simbolo Jacquard valido, nel Jacquard MC si riporta il simbolo ?.
Nel tracciamento di un disegno da convertire in un Jacquard MC, per ogni posizione è decisivo quale modulo è presente. Il colore del filato utilizzato è irrilevante. I colori del filato possono essere tuttavia utilizzati per marcare zone in un disegno.

II. Per lavorare con moduli più grandi di 1 ago e di 1 rango:

Poiché su tutte le posizioni dei moduli si applica lo stesso simbolo Jacquard, normalmente l'utilizzo di tali moduli non ha senso.
  • Se tuttavia occorre lavorare con una determinata combinazione di moduli, utilizzare parti di disegno con moduli diversi.
Le parti di disegno possono essere salvate anche nella banca dati dei moduli.

III. Per utilizzare strumenti che inseriscono un solo colore nel disegno (ad esempio testo nella parte di disegno, inserimento di una cornice):

  1. Creare campo di colore
  2. Riempire un modulo nel campo del colore con il simbolo Jacquard desiderato. A tale scopo richiamare, ad esempio, la funzione Riempi selezione.
Per rendere visibili i campi di filato, nella barra dei simboli Rappresentazione dei colori si suggerisce di utilizzare l'impostazione Filato / colore guidafilo per lo sfondo.

Per nascondere tutti i colori di filato, nella barra dei simboli Rappresentazione dei colori si può commutare sull'impostazione Colore del modulo per lo sfondo. Ora i colori di filato utilizzati come sussidio di disegno non sono più visibili.

Per una chiara rappresentazione dei moduli, nel menu di contesto della lista di simboli Moduli selezionare la funzione Vista / Elenco.
Per moduli creati autonomamente si possono assegnare simboli propri. In questo modo è possibile rappresentare, ad esempio, un modulo con il simbolo Jacquard A nella vista dei simboli come maglia.
Per questo, vedere anche...
  • Visualizza ombreggiature struttura
  • Nuovo MC Jacquard...
  • Apri...
  • Nuovo editore Jacquard
  • Numerazione ranghi
  • Visualizzazione di coordinate


Cursore

Procedere alle impostazioni seguenti per il cursore nel menu di contesto Cursore delle viste:

Altri informazioni:
  • Default
  • Reticolo
  • Visualizzazione di coordinate
  • Visualizzazione di coordinate / impostazioni...
  • Visualizza posizione del cursore in tutte le viste
  • Funzione di misura sul cursore


Default

La forma del cursore cambia in funzione degli attributi attuali scelti nella barra dei simboli Dati del modulo.

Con la funzione Visualizzazione di coordinate è possibile visualizzare le coordinate sopra il cursore.

Per selezionare il cursore standard:

  1. Richiamare la funzione Cursore / Standard nel menu di contesto della vista.
    • Appaiono le seguenti forme di cursore all'interno delle viste:

    Significato

    Cursore senza attributi

    Identifica il modulo

    Applica i parametri del modulo/colore/disegno

    Cursore con azione dell'ago

    Cursore con colore

    Cursore con lunghezza della maglia

    Cursore con dati della forma

    Cursore con combinazione di tutti gli attributi

    Bacchetta magica senza azione dell'ago e colore

    Bacchetta magica con azione dell'ago e/o colore


Reticolo

La forma del cursore cambia in funzione degli attributi attuali scelti nella barra dei simboli Dati del modulo.

Con la funzione Visualizzazione di coordinateè possibile visualizzare le coordinate sopra il cursore.

Per selezionare il cursore a reticolo esteso:

  1. Richiamare la funzione Cursore / Reticolo nel menu di contesto della vista.
    • Appaiono le seguenti forme di cursore all'interno delle viste:

    Significato

    Cursore reticolo senza attributi

    Identifica il modulo

    Applica i parametri del modulo/colore/disegno

    Cursore reticolo con azione dell'ago

    Cursore reticolo con colore

    Cursore reticolo con lunghezza della maglia

    Cursore reticolo con dati della forma

    Cursore reticolo con combinazione di tutti gli attributi

    Bacchetta magica senza azione dell'ago e colore

    Bacchetta magica con azione dell'ago e/o colore


Visualizzazione di coordinate

È possibile definire e attivare a scelta tre profili della Visualizzazione di coordinate:

  • Semplice

  • Profilo 1

  • Profilo 2

Il volume e l'ordine vengono stabiliti nella finestra di dialogo Visualizzazione di coordinate.

Per attivare la visualizzazione semplice di coordinate sul cursore:

  • Richiamare la funzione Cursore / Visualizzazione di coordinate / Semplice nel menu contestuale della vista attiva.

      • - oppure -

    • Premere il tasto ..

Richiamando una seconda volta si disattiva la visualizzazione di coordinate.

Per questo, vedere anche...
  • Visualizzazione di coordinate (finestra dialogo)
  • Visualizzazione di coordinate / impostazioni...


Visualizzazione di coordinate / impostazioni...

Con questa funzione si apre la finestra di dialogo Visualizzazione di coordinate per definire i profili della visualizzazione di coordinate.

Per questo, vedere anche...
  • Visualizzazione di coordinate (finestra dialogo)
  • Visualizzazione di coordinate


Visualizza posizione del cursore in tutte le viste

A funzione attivata, la posizione attuale del cursore viene evidenziata nelle visualizzazioni aperte in cui non si trova il cursore.

Un'eccezione è data dalla Vista telo. Qui la posizione del cursore viene evidenziata anche se il cursore si trova in questa vista. Ciò è necessario affinché si possa riconoscere bene l'elemento di collegamento riferito alla posizione del cursore.

Per evidenziare la posizione del cursore nelle altre viste:

    Se si preme il tasto x, appare in tutte le viste lo stesso particolare del disegno.
    • Per vedere il risultato, le finestre delle viste devono essere affiancate.
  1. Richiamare la funzione Cursore / Visualizza posizione del cursore in tutte le viste nel menu di contesto delle viste.

      2. - oppure -

    • Premere il tasto ..
    • Nelle diverse viste la posizione del cursore è evidenziata in maniera diversa.

    • Vista tecnica: un quadrato rispettivamente per l'ago anteriore e posteriore.

    • Vista telo: l'elemento di collegamento sulla posizione del cursore viene rappresentato tratteggiato.

    • Vista dei simboli e della forma: il quadrato sulla posizione del cursore viene incorniciato.


Colonne di comando

Nelle colonne di comando della Vista tecnica, della Vista telo e della Vista della forma si ricevono rapidamente e chiaramente i dati sui ranghi visualizzati. I dati sono rappresentati in colonne e possono essere visualizzati e nascosti singolarmente o tutti insieme.

Nella finestra di dialogo Trova e sostituisci possono essere immessi i dati dalle colonne di comando presenti nel disegno e che si desidera sostituire con altri dati.

La finestra di dialogo si richiama con la funzione Trova e sostituisci... del menu Modifica.

In alcune colonne, con il pulsante destro del mouse si può accedere a menu di contesto in cui si possono selezionare le impostazioni per i ranghi.
Le impostazioni selezionate si assegnano ad uno o più ranghi con il pulsante sinistro del mouse. La funzione del cursore viene annullata con il tasto Esc o selezionando un'altra funzione del cursore.

Nella rappresentazione del rango disegno non vengono visualizzate tutte le colonne di comando. Con la barra degli strumenti Rappresentazione disegno si può scegliere tra la Rappresentazione dei ranghi tecnici [image] e la Rappresentazione del rango disegno [image]. La numerazione dei ranghi dipende dal tipo di rappresentazione.

Alcuni dati rappresentabili nelle colonne di comando diventano visibili solo dopo l'Elaborazione tecnica.
Eccezione: i moduli per gli inizi e la ripresa lavoro selezionati al momento della creazione di un nuovo disegno.
I dati delle colonne di comando nella zona dell'inizio vengono sovrascritti durante l'espansione!
Prima dell'espansione non registrare pertanto dati per l'inizio.

Vengono visualizzate le seguenti colonne di comando in funzione del tipo di macchina:

Altri informazioni:
  • Rango tecnico
  • Jacquard
  • Rango del disegno
  • Strato di lavoro
  • Corsa
  • Direzione del carro
  • Sistema
  • Tirapezza, tiraggio ausiliario, tiraggio principale, sensore del tessuto
  • Pettine, vano di raccolta
  • Velocità del carro, macchina lenta, arresto macchina
  • Controllo della lunghezza del filo
  • Istruzioni
  • Richiami della funzione
  • Trasporto ambiente
  • Trasporto a più cadute
  • Raggruppa scaricamento e trasporto
  • Separa strati di trasporto k&w
  • Ordinamento di ranghi tecnici
  • Pressamaglie
  • Abbattaggio anteriore, abbattaggio posteriore
  • lunghezza della maglia anteriore, lunghezza della maglia posteriore
  • Lunghezza della maglia (seconda fittezza) anteriore, lunghezza della maglia (seconda fittezza) posteriore
  • Pregradazione davanti, pregradazione dietro
  • Rapporti
  • Guidafilo
  • YDI (Setup2)
  • YCI (Setup2)
  • Selezione Jacquard dietro-davanti
  • Module Arrangement
  • k&w Arrangement
  • Color Arrangement
  • Inclinazione per guidafilo (colonna di comando)
  • Legatura per intarsio (colonna di comando)
  • Nessuna rimagliatura (colonna di comando)
  • Correzione dello spostamento
  • Spostamento davanti, spostamento dietro, spostamento fronture supplementari
  • Selezione
  • Visualizza e nascondi le colonne di comando
  • Seleziona colonne di comando (dialogo)
  • Menu di contesto (colonne di comando)
  • Funzione di sistema
Per questo, vedere anche...
  • Trova e sostituisci (dialogo)


Rango tecnico

I dati di questa colonna hanno il titolo CC technical rows.

Nella Rappresentazione a ranghi tecnici viene visualizzata l'intera numerazione dei ranghi tecnici. Nelle altre rappresentazioni vengono omessi i numeri dei ranghi tecnici non visibili.

Numerazione ranghi tecnici
Numerazione ranghi tecnici


Jacquard

I dati di questa colonna hanno il titolo CC Jacquard.

Dopo aver richiamato la funzione Crea programma MC, nella colonna di comando appare lo stesso numero di righe Jacquard come per il file WKT.

Per ricalcolare i numeri di riga Jacquard nell'editore Jacquard:

  1. Fare clic con il pulsante destro del mouse sulla colonna Jacquard
  2. Richiamare la funzione Calcola numeri di riga.
    • Si apre il dialogo Numerazione ranghi in cui si assegnano la linea di partenza e la dimensione passo della nuova numerazione delle righe Jacquard.
Il file WKT si richiama nel menu Programma MC / Visualizza programma MC / Visualizza MC Jacquard o MC Jacquard decompresso.
Per questo, vedere anche...
  • Crea programma MC
  • MC jacquard (visualizzare programma MC)
  • MC jacquard decompresso (visualizzare programma MC)


Rango del disegno

I dati di questa colonna hanno il titolo CC pattern rows.

Nella Rappresentazione a ranghi di disegno i ranghi del disegno sono numerati progressivamente. Se un rango di disegno è costituito da più ranghi tecnici, nella Rappresentazione a ranghi tecnici CC technical rows il numero del rango di disegno è visibile più volte per tutti i ranghi tecnici. Per differenzarli dai ranghi tecnici, i numeri dei ranghi di disegno sono sottolineati.

Numerazione dei ranghi del disegno
Numerazione dei ranghi del disegno


Strato di lavoro

I dati di questa colonna hanno il titolo CC kw Layer.

Le seguenti funzioni sono contenute nel menu di contesto della colonna:

Funzione | Destinazione
L1 strato di lavoro L1 | Assegna lo strato di lavoro dietro.
L0 strato di lavoro L0 | Assegna lo strato di lavoro davanti.

Nella colonna della posizione di lavoro vengono visualizzate le seguenti voci:

Visualizzazione | Significato
L0 | Rango tecnico dello strato di lavoro anteriore (L0)
L1 | Rango tecnico dello strato di lavoro posteriore (L1)


Corsa

I dati di questa colonna hanno il titolo CC Hub.

Le seguenti funzioni sono contenute nel menu di contesto della colonna:

Funzione | Destinazione
Fine corsa | Assegna il fine corsa.
Stessa corsa | Assegna la stessa corsa.
Inizio corsa | Assegna una nuova corsa.
Corsa indeterminata | Stabilisce automaticamente la corsa durante l'elaborazione tecnica.

Nella colonna della corsa vengono visualizzate le seguenti voci:

Visualizzazione | Significato
 | Fine corsa assegnata.
 | Stessa corsa assegnata.
 | Avvio corsa assegnato.


Direzione del carro

i dati di questa colonna hanno il titolo CC Carriage Direction.

Nel menu contestuale della colonna sono contenute le funzioni seguenti:

Funzione | Destinazione
<< | Assegna la direzione del carro da destra a sinistra.
>> | Assegna la direzione del carro da sinistra a destra.
Y< | Corsa del guidafilo indipendente dal sistema. Assegnazione di direzione verso sinistra del guidafilo. informazione 16 : La funzione è disponibile solo per il tipo macchina ADF.
Y> | Corsa del guidafilo indipendente dal sistema. Assegnazione di direzione verso destra del guidafilo. informazione 16 : La funzione è disponibile solo per il tipo macchina ADF.
Y<> | Corsa del guidafilo indipendente dal sistema. Assegnazione di direzione del guidafilo con indeterminato. informazione 16 : La funzione è disponibile solo per il tipo macchina ADF.
Indeterminato | Stabilisce automaticamente la direzione del carro durante l'elaborazione tecnica.
Calcolo preliminare | Calcola la direzione del carro prima dell'elaborazione tecnica. informazione 16 : La funzione può essere applicata solo nella modalità tecnica a ranghi selezionati.
Applica i valori precalcolati | Mantiene invariata la direzione del carro. informazione 16 : La funzione può essere applicata solo a ranghi selezionati con valori precalcolati per la direzione del carro.
Direzione del carro dopo numero di cadute... | Stabilire la direzione del carro secondo il numero di cadute in ranghi di lavoro. informazione 16 : La funzione può essere applicata solo a ranghi selezionati. Immettere in una finestra di dialogo la direzione iniziale e il numero di cadute dopo le quali calcolare la direzione del carro.

Nella colonna per la direzione del carro vengono visualizzate le voci seguenti:

Visualizzazione | Significato
<< | Direzione del carro a sinistra
>> | Direzione del carro a destra
Y< | Corsa del guidafilo indipendente dal sistema a sinistra
Y> | Corsa del guidafilo indipendente dal sistema a destra
Y<> | Corsa del guidafilo indipendente dal sistema indeterminata
Le direzioni del carro calcolate prima dell'elaborazione tecnica vengono visualizzate in colori chiari.


Sistema

I dati di questa colonna hanno il titolo CC System.

Nel menu contestuale della colonna sono contenute le funzioni seguenti:

Funzione | Destinazione
Da S1 a Sx | Assegna la caduta della macchina.
S0 | Assegna la corsa a vuoto.
-Y- | Corsa del guidafilo con extracorsa
Y | Corsa del guidafilo senza extracorsa
Indeterminato | Stabilisce automaticamente la caduta durante l'elaborazione tecnica.

Nella colonna della caduta vengono visualizzate le seguenti voci:

Visualizzazione | Significato
S0 | Corsa a vuoto
Da S1 a Sx | Assegnazione del rango tecnico ad una caduta della macchina


Tirapezza, tiraggio ausiliario, tiraggio principale, sensore del tessuto

I dati delle colonne hanno i seguenti titoli:

Dati | Titolo
Tirapezza | CC Fabric Take Down
Tirapezza ausiliario | CC Aux Take Down
Tirapezza principale aperto/chiuso | CC Main Take Down
Sensore del tessuto | CC fabric sensor

Nel menu contestuale della colonna sono contenute le funzioni seguenti:

Funzione | Destinazione
Tabella del tirapezza | Assegna dalla tabella del tirapezza il valore del tirapezza già assegnato su un altro punto.
Tirapezza W0 impulso: | Assegna il numero di impulsi per il tirapezza (W0).
WMF/W0 indeterminato | Stabilisce automaticamente il valore del tirapezza.
Valore del tirapezza indeterminato | Stabilisce automaticamente il valore del tirapezza.
Apri e chiudi tirapezza principale dopo corsa a vuoto | Apertura e chiusura del tirapezza principale dopo corsa a vuoto =W= + =C=.
Apri e chiudi tirapezza principale dopo tempo di attesa | Assegnare per apertura e chiusura del tirapezza principale dopo il tempo di attesa =WC(n)=. N è qui il tempo di attesa (s).
Chiudi tirapezza principale | Assegnazione per chiusura del tirapezza principale (=C=).
Apri tirapezza principale | Assegnazione per apertura del tirapezza principale (=W=).
Tirapezza principale indeterminato | Stabilisce automaticamente il tirapezza principale.
Sensore del tessuto On | Assegna sensore del tessuto On (WS1).
Sensore del tessuto Off | Assegna sensore del tessuto Off (WS0).
Sensore del tessuto indeterminato | Stabilisce automaticamente il sensore del tessuto.
Chiudi tirapezza ausiliario | Assegnazione per chiusura del tirapezza ausiliario (W+1).
Apri tirapezza ausiliario | Assegnazione per apertura del tirapezza ausiliario (W+0).
Tirapezza ausiliario indeterminato | Stabilisce automaticamente il tirapezza ausiliario.
Altri valori... | Aprire Tabella del tirapezza.

Nelle colonne Tirapezza, Tirapezza principale, Tirapezza ausiliario, Sensore del tessuto vengono visualizzate le voci seguenti:

Visualizzazione | Significato
W0 | Viene assegnato il numero di impulsi per il tirapezza (W0).
 | Il tirapezza principale si apre e si chiude dopo corsa a vuoto.
 | Il tirapezza principale si apre e quindi si chiude dopo il tempo di attesa.
 | Il tirapezza principale si chiude.
 | Il tirapezza principale si apre.
 | Il sensore del tessuto viene attivato.
 | Il sensore del tessuto viene disattivato.
 | Il tirapezza ausiliario si chiude.
 | Il tiraggio ausiliario si apre.

Se è assegnato un valore indiretto (indice WMF), esso viene visualizzato dopo l'elaborazione tecnica. Per un valore diretto, il numero di voce della tabella del tirapezza viene indicato tra parentesi quadrate.

Se prima dell'elaborazione tecnica è stato assegnato un valore del tirapezza, anch'esso viene visualizzato nella colonna di comando.
Se si sposta il cursore sulla barra di visualizzazione del tirapezza nella Vista tecnica, nella riga di stato vengono visualizzati i valori del tirapezza (WM e W+) dei rispettivi ranghi.

Per modificare direttamente un valore nel menu contestuale di questa colonna di comando:

  1. Con il pulsante destro del mouse fare clic sul valore da modificare.
  2. Fare clic su Modifica voce.
  3. Modificare il valore.


Pettine, vano di raccolta

I dati delle colonne hanno il seguente titolo di colonna:

Dati | Titolo della colonna
Pettine |
Controllo del vano di raccolta |

Le seguenti funzioni sono contenute nel menu di contesto della colonna Pettine:

Funzione |  | Destinazione
CC Comb Wait =-= | Posizione di attesa | Assegnare la posizione del pettine in posizione di attesa.
CC Comb Top =^= x | Sopra mm: | Assegnare la posizione del pettine in alto in mm.
CC Comb Open =0= | Apri i ganci del pettine | Apre il gancio del pettine ed assegna il pettine a posizionamento su interruttore di fine corsa inferiore.
CC CIcon NOT | Pettine indeterminato | Stabilisce automaticamente la posizione del pettine.

Nella colonna Pettine vengono visualizzate le seguenti voci:

Visualizzazione | Significato
=-= | Il pettine si porta in posizione di attesa al di sotto della frontura.
^x | Il pettine si solleva per l'inserimento del filo a x mm sotto la sua posizione di altezza massima.
=0= | I ganci del pettine possono essere aperti prima dell'apertura automatica al raggiungimento del tiraggio principale.

Nel menu di contesto della colonna Controllo del vano di raccolta sono contenute le seguenti funzioni:

Funzione | Destinazione
CC Chamber ON LK1 Controllo del vano di raccolta On | Attiva il controllo del vano di raccolta.
CC Chamber OFF LK0 Controllo del vano di raccolta Off | Disattiva il controllo del vano di raccolta.
CC CIcon NOT Controllo del vano di raccolta indeterminato | Stabilisce automaticamente il controllo del vano di raccolta.

Nella colonna Controllo del vano di raccolta vengono visualizzate le seguenti voci:

Visualizzazione | Significato
LK1 | Viene attivato il controllo del vano di raccolta.
LK0 | Viene disattivato il controllo del vano di raccolta.


Velocità del carro, macchina lenta, arresto macchina

I dati delle colonne hanno i seguenti titoli:

Dati | Titolo della colonna
Velocità del carro |
Macchina lenta | CC machine slow
Arresto macchina | CC Machine Stop

Nel menu di contesto della colonna sono contenute le funzioni seguenti:

Funzione | Destinazione
Tabella delle velocità del carro | Assegna dalla tabella delle velocità del carro la velocità del carro già assegnata su un altro punto.
MSEC indeterminato | Stabilisce automaticamente la velocità del carro.
Macchina lenta | Assegna Macchina lenta (ML).
ML indeterminato | Stabilisce automaticamente ML
Arresto macchina [sec] | Assegna i secondi al termine dei quali si arresta la macchina.
MS indeterminato | Stabilisce automaticamente l'arresto macchina (MS).
Altri valori... | Aprire la tabella della velocità del carro.

Nelle colonne Macchina lenta e Arresto macchina vengono visualizzate le voci seguenti:

Visualizzazione | Significato
 | Viene assegnato Marcia lenta.
 | Viene assegnato Arresto macchina.

Se è assegnato un valore indiretto (indice MSEC), esso viene visualizzato dopo l'elaborazione tecnica. Per un valore diretto, il numero di voce della tabella delle velocità del carro viene indicato tra parentesi quadrate.

Se prima dell'elaborazione tecnica è stata assegnata la velocità del carro, essa viene visualizzata anche nella colonna di comando.
Spostando il cursore sulla barra di visualizzazione della velocità del carro nella Vista tecnica, nella riga di stato vengono visualizzati i valori della velocità del carro (indice MSEC e m/s) dei rispettivi ranghi.

Per modificare direttamente un valore nel menu di contesto di questa colonna di comando:

  1. Con il pulsante destro del mouse fare clic sul valore da modificare.
  2. Fare clic su Modifica voce.
  3. Modificare il valore.
Per questo, vedere anche...
  • Tabella della velocità del carro


Controllo della lunghezza del filo

I dati di questa colonna hanno il titolo CC Stixx Controllo della lunghezza del filo.

Nel menu di contesto della colonna sono contenute le funzioni seguenti:

Funzione | Destinazione
YLC0 Disinserimento (senza misurazione o regolazione) | Non misurare le lunghezze dei fili.
YLC1 Misurazione + regolazione, in funzione di <-> | Regolare le legature di base in funzione della direzione del carro. Il valore nominale del programma di lavorazione viene confrontato con il valore effettivo rilevato durante la produzione. Vengono eventualmente corretti i valori delle camme di discesa.
YLC5 Misurazione nel telo originale per modalità 6 | Con i valori individuati creare un telo originale (master). I dati rilevati vengono impiegati come valore nominale per tutti gli altri elementi di telo.
YLC7 Misurazione + regolazione, indipendentemente da <-> | Regolare le legature di base indipendentemente dalla direzione del carro. Altrimenti come YLC1
YLC8 Misurazione + regolazione, in funzione di <-> e S1-Sn | Regolare le legature di base in funzione della direzione del carro e della caduta di lavoro. Altrimenti come YLC1
YLC- Disinserimento per un rango (senza misurazione o regolazione) | Disinserisce il controllo della lunghezza del filo.
Indeterminato | Definisce automaticamente la modalità di controllo della lunghezza del filo.

Nella colonna per la modalità del controllo della lunghezza del filo vengono visualizzate le seguenti voci:

Visualizzazione | Significato
0 | Assegnata modalità YLC0.
- | Assegnata modalità YLC-.
1, 4, 5, 7, 8 | Assegnata modalità YLC1, YLC4, YLC5, YLC7 o YLC8.

La modalità è impostata di default su 0.

informazione 16:

  • Per il controllo della lunghezza del filo, i guidafili utilizzati devono essere assegnati alle ruote di misura.

  • Utilizzare solo una modalità di controllo della lunghezza del filo per disegno.

  • Abbinare questa solo a YLC- o YLC0.

  • YLC1, YLC7 e YLC87, possono essere abbinati sulla CMS a YLC3 o YLC4.

  • Avviare quindi secondo la modalità YLC3 o YLC4 il controllo della lunghezza del filo sulla CMS.
    A tale scopo registrare nella colonna di comando YLC1, YLC7 o YLC8.

  • Per informazioni più dettagliate sul controllo della lunghezza del filo consultare la guida per questi dispositivi speciali.


Istruzioni

I dati di questa colonna hanno il titolo ControlColumnMS.

Con la funzione Istruzione... del menu di contesto della colonna si apre il dialogo Dati ranghi tecnici.
Se è assegnata un'istruzione PRINT e/o un Comando Sintral, viene visualizzata una barra nera.

Le istruzioni si immettono nel dialogo Dati ranghi tecnici nel registro PRINT.
Per questo, vedere anche...
  • Registro PRINT


Richiami della funzione

I dati di questa colonna hanno il titolo CC Functions.

Con la funzione Richiami della funzione... del menu di contesto della colonna si apre il dialogo Dati ranghi tecnici. Nella colonna di comando viene visualizzato un campo vuoto o il numero di tabella della funzione attivata.

I richiami della funzione possono essere immessi nel dialogo Dati ranghi tecnici del registro Richiami della funzione.

  • Registro Richiami della funzione


Trasporto ambiente

I dati di questa colonna hanno il titolo CC Trans Surround.

Le seguenti funzioni sono contenute nel menu di contesto della colonna Trasporto ambiente:

Funzione | Destinazione
CC Context Icon Off Off | Disattiva il trasporto dell'ambiente.
CC CIcon TransFront with Step Trasporto in avanti da livello dello spostamento: o Separa strati da livello dello spostamento | Nel campo di elencazione assegnare il numero di livelli di spostamento a partire dai quali trasportare in avanti o separare gli strati.
CC CIcon TransRear with Step Trasporto indietro da livello dello spostamento: o Raccogli strati da livello di spostamento | Nell'elenco di elencazione assegnare il numero di livelli di spostamento a partire dai quali trasportare indietro o separare gli strati.
CC CIcon from Config Impostazioni da configurazione | Applica le impostazioni da configurazione.
Le impostazioni applicate dalla configurazione vengono evidenziate da un piccolo c sul bordo in basso a sinistra.


Trasporto a più cadute

I dati di questa colonna hanno il titolo CC MultiSystem Trans.
Con la funzione Trasporto a più cadute si possono distribuire i processi di trasporto in un rango su più ranghi.

Le seguenti funzioni sono contenute nel menu di contesto della colonna Trasporto a più cadute:

Funzione

Destinazione

CC Context Icon Off Off

Disattiva il trasporto a più cadute.

Per assegnare la distanza massima per il trasporti a più cadute:

CC CIcon MultiTrans left with Step Da sinistra - distanza max.:

da sinistra in rango tecnico 1

Da sinistra - distanza max.:

da sinistra in rango tecnico 2

CC CIcon MultiTrans left+right with Step Da sinistra e destra - distanza max.:

da sinistra e da destra in rango tecnico 1

Da sinistra e destra - distanza max.:

da sinistra e da destra in rango tecnico 2

CC CIcon MultiTransFreely A definizione libera – distanza max.:

Sequenza a definizione libera proveniente da sinistra o da destra. I processi di trasporto adiacenti vengono distribuiti su fino a sei ranghi tecnici.

  • Possono essere immesse le cifre 1 - 6

  • Possono essere immesse massimo otto cifre

  • La sequenza delle cifre deve essere completa

  • La sequenza viene applicata anche se i processi di trasporto sono presenti solo in parte nel disegno

  • La sequenza si ripete

CC CIcon from Config Impostazioni da configurazione

Applica le impostazioni da configurazione.

Le impostazioni applicate dalla configurazione vengono evidenziate da un piccolo c sul bordo in basso a sinistra.


Raggruppa scaricamento e trasporto

I dati di questa colonna hanno il titolo CC Trans Combine.

Le seguenti funzioni sono contenute nel menu di contesto della colonna Raggruppa scaricamento e trasporto:

Funzione | Destinazione
CC Context Icon Off Off | Disattiva il raggruppamento di scaricamento e trasporto.
CC CIcon together On | Attiva il raggruppamento di scaricamento e trasporto.
CC CIcon from Config Impostazioni da configurazione | Applica le impostazioni da configurazione.
Le impostazioni applicate dalla configurazione vengono evidenziate da un piccolo c sul bordo in basso a sinistra.


Separa strati di trasporto k&w

I dati di questa colonna hanno il titolo CC Trans L0/L1.

Le seguenti funzioni sono contenute nel menu di contesto della colonna Separa strati di trasporto k&w:

Funzione | Destinazione
CC Context Icon Off Off | Disattiva la separazione degli strati di trasporto.
Trasporto a strato aperto | Assegna il trasporto a strato aperto.
Trasporto a strato coperto | Assegna il trasporto a strato coperto.
CC CIcon from Config Regolazioni da configurazione | Applica le impostazioni da configurazione.
Le impostazioni applicate dalla configurazione vengono evidenziate da un piccolo c sul bordo in basso a sinistra.


Ordinamento di ranghi tecnici

I dati di questa colonna hanno il titolo CC Trans Sort.

Le seguenti funzioni sono contenute nel menu di contesto della colonna Ordinamento di ranghi tecnici:

Funzione | Destinazione
CC CIcon Sort not Nessun ordinamento di ranghi tecnici | Impedisce l'ordinamento di ranghi tecnici.
CC CIcon NOT Consenti ordinamento di ranghi tecnici | Consente l'ordinamento di ranghi tecnici.
Le impostazioni applicate dalla configurazione vengono evidenziate da un piccolo c sul bordo in basso a sinistra.


Pressamaglie

Solo CMS 730 S + CMS 830 S

I dati di questa colonna hanno il titolo CC Presserfoot.

Nel menu di contesto della colonna sono contenute le funzioni seguenti:

Funzione | Destinazione
CC Context Icon Off Pressamaglie Off | Non si utilizza il pressamaglie.
Pressamaglie On | Si utilizza il pressamaglie.
Pressamaglie On solo per lavorazione | Si utilizza il pressamaglie solo per la lavorazione.
Pressamaglie On solo per trasporto | Utilizzare l'inseritore per il trasporto e per punto split.
CC CIcon from Config Impostazione da configurazione | Si utilizzano i pressamaglia come stabilito in Configurazione / Sintral.
Le impostazioni applicate dalla configurazione vengono evidenziate da un piccolo c sul bordo in basso a sinistra.


Abbattaggio anteriore, abbattaggio posteriore

I dati di queste colonne hanno il titolo CC Holding Down.

Con i menu di contesto delle colonne si assegnano le posizioni degli abbattaggi anteriori e posteriori. Se è indicata una posizione di abbattaggio anteriore, il valore per avanti viene visualizzato nella colonna sinistra ed il valore per dietro nella colonna destra.

Le seguenti funzioni sono contenute nei menu di contesto delle colonne:

Funzione | Destinazione
0 | Assegna la posizione di base. Gli abbattaggi anteriori e posteriori sono chiusi, ma non si toccano.
da +1 a +4 | Assegna il valore per la posizione degli abbattaggi. Più si aumenta il valore, più gli abbattaggi si spostano in avanti (si chiudono). informazione 16 : i valori per avanti e dietro dipendono gli uni dagli altri. Se si assegna un valore positivo, l'abbattaggio opposto riceverà automaticamente il valore negativo corrispondente. In questo modo si evita il danneggiamento degli abbattaggi.
da -1 a -4 | Assegna valore per la posizione degli abbattaggi. Più si aumenta il valore, più gli abbattaggi si spostano all'indietro (si aprono). informazione 16 : se l'ammontare del valore negativo è inferiore a quello dell'abbattaggio posto a fronte, verrà automaticamente adeguato il valore positivo corrispondente.
Se si preme il tasto Ctrl mentre si assegna la posizione degli abbattaggi, vengono registrati valori per entrambi gli abbattaggi.


Aiuto online M1plus Abbattaggio anteriore, abbattaggio posteriore Colonne di comando Lunghezza della maglia (seconda fittezza) anteriore, lunghezza della maglia (seconda fittezza) posteriore .. .. http://support.stoll.com ....

lunghezza della maglia anteriore, lunghezza della maglia posteriore

I dati di queste colonne hanno il titolo ControlColumn ML.
I valori del disegno attuale o dei moduli del disegno attuale si riferiscono alla finezza del disegno.
I valori dell'esploratore di moduli si riferiscono alla prima finezza attivata nelle proprietà del modulo.

Nel menu contestuale delle colonne sono contenute le funzioni seguenti:

Funzione

Destinazione

Tabella lunghezze della maglia

Assegna dalla tabella delle lunghezze della maglia la lunghezza della maglia già assegnata in un altro punto.

Voci in particolare per Arrangement, moduli e parti del disegno:

Aufnahme55 Trasparente

Nessuna lunghezza della maglia nel modulo.

  • La lunghezza della maglia del disegno base resta invariata quando si inserisce il modulo.

  • La lunghezza della maglia del modulo viene sovrascritta quando si inserisce un modulo.

Non

Nessuna lunghezza della maglia nel modulo.
La lunghezza della maglia del disegno base viene rimossa quando si inserisce il modulo.
Determinare automaticamente la lunghezza della maglia mediante l'elaborazione tecnica.

CC_ML_ Not + Transparent

Altri valori...

Apre la tabella delle lunghezze della maglia.

Per modificare direttamente un valore nel menu contestuale di questa colonna di comando:

  1. Con il pulsante destro del mouse fare clic sul valore da modificare.
  2. Fare clic su Modifica voce.
  3. Modificare il valore.
Se nell'assegnazione della lunghezza della maglia si preme il tasto Ctrl, il valore della lunghezza della maglia viene trasferito ad entrambe le fronture.
Per questo, vedere anche...
  • Tabella delle lunghezze delle maglie


Aiuto online M1plus : Programma principale M1plus : Colonne di comando : Lunghezza della maglia (seconda fittezza) anteriore, lunghezza della maglia (seconda fittezza) posteriore company logo
Aiuto online M1plus lunghezza della maglia anteriore, lunghezza della maglia posteriore Colonne di comando Pregradazione davanti, pregradazione dietro .. .. http://support.stoll.com ....

Lunghezza della maglia (seconda fittezza) anteriore, lunghezza della maglia (seconda fittezza) posteriore

Solo CMS 730 S + CMS 830 S

I dati di queste colonne hanno il titolo CC Second Stitchlengh front CC Second Stitchlengh rear.
I valori del disegno attuale o dei moduli del disegno attuale si riferiscono alla finezza del disegno.
I valori dell'esploratore di moduli si riferiscono alla prima finezza attivata nelle proprietà del modulo.

Le seguenti funzioni sono contenute nei menu di contesto delle colonne:

Funzione |  | Destinazione
Tabella lunghezze della maglia |  | Assegna dalla tabella NPS la lunghezza della maglia già assegnata in un altro punto.
CC secondstich tuck Maglia inglese non raccolta |  | Utilizza maglia inglese non raccolta.
In particolare per Arrangement, moduli e parti del disegno:
 | Non | Nessun valore per la seconda fittezza. La seconda fittezza del disegno base viene rimossa quando si inserisce il modulo. Determinare automaticamente la seconda fittezza mediante l'elaborazione tecnica.
Altri valori... |  | Apre la tabella NPS.

Per modificare direttamente un valore nel menu di contesto di questa colonna di comando:

  1. Con il pulsante destro del mouse fare clic sul valore da modificare.
  2. Fare clic su Modifica voce.
  3. Modificare il valore.
Se nell'assegnazione della lunghezza della maglia (seconda fittezza) si preme il tasto Ctrl, il valore NPS viene trasferito ad entrambe le fronture.
Per questo, vedere anche...
  • Tabella NPS


Pregradazione davanti, pregradazione dietro

Solo CMS 730 S + CMS 830 S

I dati di queste colonne hanno questi titoli:
CC reclaiming front Pregradazione davanti

CC reclaiming rear Pregradazione dietro
I valori del disegno attuale o dei moduli del disegno attuale si riferiscono alla finezza del disegno.
I valori dell'esploratore di moduli si riferiscono alla prima finezza attivata nelle proprietà del modulo.

Nel menu contestuale delle colonne sono contenute le funzioni seguenti:

Funzione | Destinazione
Tabella PNP | Assegna i valori già assegnati in un altro punto dalla tabella PNP.
Indeterminato | Stabilisce automaticamente il valore PNP.
Altri valori... | Apre la tabella PNP.

Per modificare direttamente un valore nel menu contestuale di questa colonna di comando:

  1. Con il pulsante destro del mouse fare clic sul valore da modificare.
  2. Fare clic su Modifica voce.
  3. Modificare il valore.
Se nell'assegnare i valori si preme il tasto Ctrl, il valore PNP viene trasferito a entrambe le fronture.
Per questo, vedere anche...
  • Tabella PNP


Rapporti

I dati di questa colonna hanno il titolo CC cycle.

Facendo clic con il pulsante destro del mouse sulla panoramica delle colonne si apre la finestra di dialogo Rapporti. Per i ranghi a cui non è stato assegnato alcun rapporto vengono visualizzate strisce colorate a destra nella casella. Il colore corrisponde al colore assegnato a questo rapporto nella finestra di dialogo Rapporti.

Le seguenti funzioni sono contenute nel menu di contesto della colonna se sono già definiti rapporti:

Funzione | Destinazione
[x] (numero di rapporto) | Richiama la funzione Elimina ranghi di rapporto o Ingrandisci rapporto.
Nuovo rapporto... | Assegna un nuovo rapporto.
Elimina tutti i rapporti selezionati | Cancella i rapporti selezionati.
Se il puntatore del mouse viene tenuto sulle colonne di comando, tutti i dati del rango vengono visualizzati sul puntatore del mouse. Nel rapporto si osserva l'interruttore del contaciclo (RS) e/o il contatore (#) utilizzati.
Nella barra delle colonne vengono visualizzati i rapporti di larghezza allo stesso modo.
Per questo, vedere anche...
  • Uso di RS e contatori
  • Rapporti


Guidafilo

I dati di questa colonna hanno il titolo ControlColumn YC.

Se si fa clic con il pulsante destro del mouse nella colonna, si apre la finestra di dialogo Dati ranghi tecnici. Le impostazioni relative ai guidafili possono essere immesse nella finestra di dialogo Dati ranghi tecnici sulla scheda Guidafili.

In questa colonna vengono visualizzati i dati seguenti in merito al guidafilo.

Voce |  | Significato
Nome |  | Nome del guidafilo. Nei ranghi tecnici in cui non sono presenti guidafilo viene visualizzato un -. Per un modulo appare un segnaposto se ad esso è stato assegnato un segnaposto in questo rango.
Azione |  | Azione del guidafilo
 | Bordo SEN | Il guidafilo viene portato in questo rango sul bordo SEN.
 | Inclinazione | Viene inserito un guidafilo per intarsio. Esso è inclinato.
 | Pinzatura/Taglio | Il filo viene pinzato in questo rango. In un modulo si può indicare un ritardo. Se il simbolo [image] è seguito dal carattere [image] in abbinamento ad un numero, significa che la pinzatura non ha luogo in questo rango, ma solo dopo il numero specificato di ranghi di maglie.
TRD Clamping Parking Position | Posizione di parcheggio | Il filo viene pinzato in questo rango e il guidafilo arrestato sulla posizione pinzatura di parcheggio.
 | Apri pinza | In questo campo si apre la pinza.
W | Posizione+ | Posizione di attesa Il guidafilo viene posizionato con distanza supplementare (aghi) dalla cimosa del telo.
Se il puntatore del mouse viene mosso sulle colonne di comando, tutti i dati del rango vengono visualizzati sul puntatore del mouse.

  • Scheda Guidafilo

Per questo, vedere anche...
  • Registro Guidafilo


YDI (Setup2)

I dati di queste colonne hanno il titolo YDI Distanza guidafilo dalla cimosa del telo.
CC YDI
Nel menu contestuale della colonna sono contenute le funzioni seguenti:

Funzione | Destinazione
YD | Scaglionamento standard dei guidafilo
YDI 1 - YDI 20 | Altre posizioni di arresto dei guidafili con distanza definita dalla cimosa del telo
Indeterminato | Stabilisce automaticamente le posizioni di arresto.
Modifica... | Aprire l'Editore Setup2.
Voce nella colonna di comando
CC YD opt | Utilizzo di scaglionamento ottimizzato sulla cimosa del telo (YD opt). informazione 16 : Solo visualizzazione. I guidafili vengono parcheggiati automaticamente sulla posizione ottimale. Impostazione dalla finestra dialogo Configurazione.

Per modificare i valori di correzione di un indice YDI:

  1. Aprire con il pulsante destro del mouse il menu contestuale della colonna.
  2. Richiamare la funzione Modifica....
    • L'Editore Setup2 appare con la scheda YDI.
  3. Modificare l'indice YDI desiderato.


YCI (Setup2)

I dati di queste colonne hanno il titolo YCI Correzioni guidafili.
CC YCF
Nel menu contestuale della colonna sono contenute le funzioni seguenti:

Funzione | Destinazione
YC | Nessuna correzione del guidafilo
YCI 1 - YCI 20 | Valori di correzione per i guidafili Standard: YC = nessuna correzione
Indeterminato | Stabilisce automaticamente la correzione.
Modifica... | Apre l'Editore Setup2.
I valori KI dai disegni con Setup1 vengono convertiti in YCI 1.
I valori YCI vengono richiamati all'avvio del programma Sintral e rimangono validi finché non sono sovrascritti da un valore di correzione riferito ai ranghi.

Per modificare i valori di correzione di un indice YCI:

  1. Aprire con il pulsante destro del mouse il menu contestuale della colonna.
  2. Richiamare la funzione Modifica....
    • L'Editore Setup2 appare con la scheda YCI.
  3. Modificare l'indice YCI desiderato.


Selezione Jacquard dietro-davanti

I dati della colonna Selezione Jacquard dietro hanno il titolo della colonna [image].

Nel menu contestuale della colonna sono contenute le funzioni seguenti:

Funzione | Destinazione
JA^0 | Assegna il comando Sintral VJA^0. La selezione Jacquard per la frontura posteriore inizia in relazione alla frontura anteriore. Avvertenza: La rappresentazione nella vista tecnica viene adattata, in modo che i moduli o le forme possono essere inseriti o applicati direttamente.
JA^1 | Assegna il comando Sintral VJA^1. La selezione Jacquard inizia dal primo ago indipendentemente dallo spostamento.
JA^v | Il comando VJA^v viene equiparato al comando VJA^ durante l'espansione. La selezione indietro viene equiparata alla selezione davanti nella posizione dello spostamento V0. Nota: L'indicazione VJA^v è necessaria solo per disegni Design, soggetti a lavorazione nello spostamento, realizzati con una versione non superiore a V5.9 e che devono essere rielaborati con una versione a partire da V5.10.

Nella colonna per la selezione Jacquard dietro viene visualizzata la voce seguente:

Visualizzazione | Significato
 | È assegnato il comando Sintral VJA^0.
 | Se la voce non viene visualizzata, è assegnato di default il comando Sintral VJA^1.
 | È assegnato il comando VJA^v.

La vista tecnica indica nel tooltip della colonna di comando Spostamento il valore dello spostamento utilizzato sulla macchina e lo spostamento virtuale corrispondente alla rappresentazione nella vista tecnica.
Esempio:

Tooltip | Spostamento della macchina | Spostamento virtuale
[U] L2 | 2 |
[U] 0 |  | 0


Module Arrangement

I dati di questa colonna hanno il titolo CC Module Arrangement.

Le seguenti funzioni sono contenute nei menu di contesto delle colonne:

Funzione | Destinazione
Module Arrangement | I Module Arrangement sono elencati con nome (#1) e identificativo colore.
#n e identificativo colore | Selezionare Module Arrangement e registrarli nella colonna di comando
Attribut entfernen Indeterminato | Compensa automaticamente moduli.
Modifica | Apre Module Arrangement nell'Editore MA.

Nella colonna del Module Arrangement vengono visualizzate le seguenti voci:

Visualizzazione | Significato
Identificativo colore | Module Arrangement assegnato

Il nome ed l'identificativo del colore di un Module Arrangement vengono modificati nel dialogo Proprietà del MA.

Per questo, vedere anche...
  • Registro Spostamento


k&w Arrangement

I dati di questa colonna hanno il titolo Modulleiste lokale k&w Arrangements (CA).
La colonna di comando è disponibile solo prima di ritagliare la forma k&w nella Vista dei simboli ( [image] [image]) o nella Vista della forma ( Musterdarstellung Form mit Kantenfarben).

Nel menu contestuale delle colonne sono contenute le funzioni seguenti:

Funzione | Destinazione
Direzione del carro a sinistra Direzione del carro a destra Inverti la direzione del carro |
Calcola Color Arrangement |
Attribut entfernen Indeterminato | Compensa automaticamente moduli.
#n e identificativo colore | k&w Arrangement sono elencati con nome ed identificativo colore. Selezionare k&w A e registrarlo nella colonna di comando

Nella colonna del k&w Arrangement vengono visualizzate le seguenti voci:

Visualizzazione | Significato
Identificativo colore | k&w Arrangement assegnato

Il nome e l'identificativo colore di un k&w Arrangement viene modificato nella finestra di dialogo Proprietà del k&w Arrangement.

Per questo, vedere anche...
  • Registro Spostamento


Color Arrangement

I dati di questa colonna hanno il titolo CC Color Arrangement.

Nel menu contestuale delle colonne sono contenute le funzioni seguenti:

Funzione | Destinazione
Color Arrangement | Color Arrangement sono elencati con nome (#1) e identificativo colore.
#n e identificativo colore | Selezionare Color Arrangement e registrarli nella colonna di comando
Assegna automaticamente CA da directory locale | Assegnazione automatica di Color Arrangement locali
Assegna automaticamente CA da directory banca dati selezionata | Assegnazione automatica di Color Arrangement da banca dati
Assegna CA da k&w Arrangement | Assegnazione automatica di CA da k&w Arrangement esistenti
Attribut entfernen Indeterminato | Determinare automaticamente le sequenze di lavorazione.
Modifica | Aprire Color Arrangement nell'Editore CA.

Nella colonna del Color Arrangement vengono visualizzate le seguenti voci:

Visualizzazione | Significato
Identificativo colore | Color Arrangement assegnato

Il nome e l'identificativo colore di un Color Arrangement vengono modificati nella finestra di dialogo Proprietà del CA.

Per questo, vedere anche...
  • Disporre moduli, parti di disegno ed Arrangement
  • Assegnazione automatica di Color Arrangement
  • Registro Spostamento


Inclinazione per guidafilo (colonna di comando)

I dati di questa colonna hanno il titolo [image].

Nel menu di contesto della colonna sono contenute le funzioni seguenti:

Funzione | Destinazione
Inclinazione | Consente l'inclinazione a sinistra o a destra
Non inclinare | Non consente l'inclinazione.
Indeterminato | Stabilisce automaticamente l'inclinazione.

Nella colonna per la legatura per intarsio vengono visualizzate le voci seguenti:

Visualizza | Significato
 | È consentita l'inclinazione a sinistra o a destra
 | Non è consentita l'inclinazione
 | Inclinazione definita come nella finestra di dialogo Assegnazione del campo del filato.
Per questo, vedere anche...
  • Inclinazione


Legatura per intarsio (colonna di comando)

I dati di questa colonna hanno il titolo [image].

Nel menu di contesto della colonna sono contenute le funzioni seguenti:

Funzione | Destinazione
Legatura per intarsio On | Consente la legatura per intarsio
Legatura per intarsio Off | Non consente la legatura per intarsio.
Indeterminato | Stabilisce automaticamente la legatura.

Nella colonna per la legatura per intarsio vengono visualizzate le voci seguenti:

Visualizza | Significato
 | È consentita la legatura per intarsio
 | Non è consentita la legatura per intarsio
 | Rimagliatura definita come nella finestra di dialogo Assegnazione del campo del filato.
Per questo, vedere anche...
  • Legatura per intarsio


Nessuna rimagliatura (colonna di comando)

I dati di questa colonna hanno il titolo [image].

Nel menu di contesto della colonna sono contenute le funzioni seguenti:

Funzione | Destinazione
Nessuna rimagliatura | Rimagliatura non consentita.
Indeterminato | Stabilisce automaticamente la rimagliatura.

Nella colonna della caduta vengono visualizzate le seguenti voci:

Visualizza | Significato
 | Non è consentita la rimagliatura
 | Rimagliatura definita come nella finestra di dialogo Assegnazione del campo del filato.
Per questo, vedere anche...
  • Fine lavorazione


Correzione dello spostamento

I dati di questa colonna hanno per titolo Correzione dello spostamento.
ControlColumn Correct Racking

Nel menu di contesto delle colonne sono contenute le funzioni seguenti:

Funzione | Destinazione
Valori di correzione dello spostamento | Assegna i valori di correzione dello spostamento dalla tabella di correzione dello spostamento. Standard: Preferiti dalle tabelle dei parametri globali del disegno
Indeterminato | Stabilisce automaticamente i valori di correzione dello spostamento.
Altri valori... | Apre la tabella della correzione dello spostamento.
Le correzioni dello spostamento possono essere immesse anche nella finestra di dialogo Dati ranghi tecnici del registro Spostamento.

  • Registro Spostamento


Spostamento davanti, spostamento dietro, spostamento fronture supplementari

I dati delle colonne hanno i seguenti titoli:

Dati | Titolo della colonna
Spostamento davanti | ControlColumn Racking front
Spostamento dietro | ControlColumn Racking rear
Spostamento del fronturino supplementare davanti | ControlColumn Addtion Racking Front
Spostamento del fronturino supplementare dietro | ControlColumn Addition Racking rear
Spostamento fronturini supplementari | ControlColumn Addition Racking Both

Nel menu di contesto della colonna sono contenute le funzioni seguenti:

Funzione | Destinazione
VVL... (da 1 a 6), VV0 e VVR... (da 1 a 6) | Assegna il livello dello spostamento davanti.
L... (da 1 a 6), 0 e R... (da 1 a 6) | Assegna il livello dello spostamento dietro.
ZVL... (da 1 a 6), ZV0 e ZVR... (da 1 a 6) | Assegna il livello dello spostamento fronturino supplementare davanti.
Z^L... (da 1 a 6), Z^0 e Z^R... (da 1 a 6) | Assegna il livello dello spostamento fronturino supplementare dietro.
ZL... (da 1 a 6) Z0 e ZR... (da 1 a 6) | Assegna il livello dello spostamento fronturini supplementari.
U | Assegna lo spostamento del trasporto.
# | Assegna il semispostamento.
N | Assegna lo spostamento normale.
? | Spostamento indeterminato.
L max e R max | Spostamento massimo (solo in moduli) Il valore viene convertito in un valore assoluto di spostamento applicando il modulo in funzione del relativo valore di spostamento della macchina attuale.
Assoluto | Spostamento assoluto
Relativo | Spostamento relativo
> | Aumenta lo spostamento di un livello verso destra.
< | Aumenta lo spostamento di un livello verso sinistra.

Lo spostamento viene visualizzato da V, seguito da [tipo di spostamento] e dal livello dello spostamento.

Nella colonna dei livelli e dei tipi di spostamento vengono visualizzate le seguenti voci:

Visualizzazione | Significato
 | Per il tipo di spostamento possono esservi N (spostamento normale), U (spostamento del trasporto) e # (semispostamento). Per il livello dello spostamento, L sta per spostamento verso sinistra ed R per spostamento verso destra, seguito dall'ampiezza dello spostamento.
 | In moduli, al posto della direzione dello spostamento (L, R) possono esservi i simboli < o >. In questo caso si tratta di uno spostamento relativo.
 | In moduli con spostamento relativo, per l'ampiezza dello spostamento 0 vengono visualizzate entrambe le direzioni.
 | Per uno spostamento indefinito viene visualizzato il punto interrogativo.
 | Nelle macchine in cui possono essere spostate le fronture anteriore e posteriore, ad esempio CMS330TC4, viene visualizzato lo spostamento davanti e dietro.
 | In macchine in cui possono essere spostati i fronturini supplementari (TC-T e TC-R) vengono visualizzate altre informazioni sullo spostamento dei fronturini supplementari.
Lo spostamento per una rango di maglie può essere immesso oppure modificato con la barra dei simboli Spostamento. Per un rango di trasporto, lo spostamento viene registrato automaticamente mediante l'immissione grafica dell'azione dell'ago Trasporto. Le fronture non coinvolte nella lavorazione a maglia o nel trasporto possono essere in genere spostate sulla barra dei simboli.
Per questo, vedere anche...
  • Registro Spostamento


Selezione

Il contrassegno di queste colonne è il simbolo ControlColumn Selection.

Selezionando i campi si selezionano gli interi ranghi.

Nella vista tecnica, con la colonna di comando destra si possono selezionare separatamente le fronture anteriore e posteriore e le fronture supplementari.
Con la colonna di comando sinistra si selezionano tutte le fronture.

Selezionando ranghi con le colonne di comando, un attributo di disegno, ad esempio colore, viene applicato senza modifiche in questi ranghi. Se non sono selezionati attributi di disegno, si genera solo una selezione di ranghi.


Visualizza e nascondi le colonne di comando

Per visualizzare tutte le colonne di comando:

  1. Con il pulsante destro del mouse fare clic su un simbolo delle colonne di comando e richiamare la funzione Visualizza tutte le colonne.

Per visualizzare o nascondere singole colonne di comando:

  1. Con il pulsante destro del mouse fare clic su un simbolo delle colonne di comando e richiamare la funzione Seleziona colonne....
    • Si apre la finestra di dialogo Seleziona colonne con cui si visualizzano o si nascondono le singole colonne di comando.

Per nascondere una singola colonna di comando:

    • È visualizzata la singola colonna.
  1. Con il pulsante destro del mouse fare clic sul simbolo della colonna da nascondere.
  2. Richiamare la funzione Nascondi colonna nel menu di contesto.

      3. - oppure -

    • Con il pulsante destro del mouse fare clic su un simbolo qualsiasi della colonna.
      Nel menu di contesto che si apre fare clic sul simbolo della colonna da nascondere.
Con il tasto * del tastierino numerico si aumenta la larghezza delle colonne di comando.
Con il tasto / del tastierino numerico si riduce la larghezza delle colonne di comando.


Seleziona colonne di comando (dialogo)

In questo dialogo si selezionano le colonne di comando da visualizzare.

Per visualizzare o nascondere singole colonne di comando:

  1. Con il pulsante destro del mouse fare clic su un simbolo delle colonne di comando.
  2. Richiamare la funzione Seleziona colonne... nel menu di contesto delle colonne di comando.
    • Si apre la finestra di dialogo Seleziona colonne.
  3. Attivare le caselle di controllo delle colonne di comando desiderate.
  4. Chiudere la finestra di dialogo con OK.
    • Vengono visualizzate le colonne di comando con casella di controllo attiva.

    Con Annulla si chiude la finestra di dialogo senza modifiche.


Menu di contesto (colonne di comando)

Alcune funzioni possono essere richiamate anche in un menu di contesto. A tale scopo fare clic con il pulsante destro del mouse su un simbolo delle colonne di comando.

Nel menu di contesto delle colonne di comando sono contenute le funzioni seguenti:

Funzione | Destinazione
Nascondi colonne | Nasconde le colonne selezionate.
Visualizza tutte le colonne | Visualizza tutte le colonne di comando. informazione 16 : a seconda del disegno e della macchina
Seleziona colonne... | Apre la finestra di dialogo Seleziona colonne per visualizzare le singole colonne.


Barra delle colonne

Con la barra delle colonne si possono eseguire le seguenti funzioni:

  • Seleziona colonna

  • Visualizza e nascondi rapporti

  • Commutazione della numerazione a partire dal centro

  • Imposta centro

  • Imposta ultimo ago della frontura supplementare sinistra

La barra delle colonne è presente nella vista tecnica e nella vista del campo del filato indipendentemente l'una dall'altra.
Se è selezionata una macchina TC-R, le due metà della barra delle colonne sono di colore diverso nella vista tecnica.
Richiamare la funzione Salva impostazioni nel menu di contesto della rispettiva vista per mantenere le impostazioni anche per il disegno successivo.

Altri informazioni:
  • Menu di contesto (barra delle colonne)
  • Seleziona colonne


Menu di contesto (barra delle colonne)

Alcune funzioni possono essere richiamate anche in un menu di contesto. Al tal fine cliccare con il pulsante destro del mouse sulla barra delle colonne della vista.

Nel menu di contesto della barra delle colonne sono contenute le funzioni seguenti:

Funzioni | Destinazione
Rapporti | Visualizza rapporti.
Visualizzazione coordinate da centro frontura | Numera le colonne a partire dal centro della frontura a destra ed a sinistra.
Imposta centro frontura | Imposta la colonna selezionata come centro.
Elimina centro frontura | Annulla il centro frontura impostato.
Riempi selezione colonne | Assegna automaticamente l'attributo selezionato alla selezione.
A funzione attivata, davanti alla funzione si trova un segno di spunta. Se si richiama di nuovo, la funzione viene disattivata.
Altri informazioni:
  • Rapporti
  • Visualizzazione di coordinate da centro frontura
  • Imposta centro frontura
  • Elimina centro frontura
  • Riempi selezione colonne


Rapporti

Per visualizzare i rapporti:

  1. Fare clic sulla barra delle colonne con il pulsante destro del mouse.
    -> Appare un menu di contesto.
  2. Nel menu di contesto fare clic sulla funzione Rapporti.
    -> La funzione è attiva. Davanti alla funzione appare un segno di spunta.

Nella barra delle colonne viene visualizzato il colore del relativo rapporto di larghezza. Per le colonne a cui non è assegnato nessun rapporto viene visualizzato un campo vuoto.


Aiuto online M1plus : Programma principale M1plus : Barra delle colonne : Menu di contesto (barra delle colonne) : Visualizzazione di coordinate da centro frontura company logo
Aiuto online M1plus Rapporti Menu di contesto (barra delle colonne) Imposta centro frontura .. .. http://support.stoll.com ....

Visualizzazione di coordinate da centro frontura

La numerazione delle colonne può essere progressiva o partire dal centro frontura.

Per modificare la numerazione delle colonne:

  1. Fare clic sulla barra delle colonne con il pulsante destro del mouse.
    • Appare il menu di contesto.
  2. Nel menu di contesto fare clic sulla funzione Visualizzazione di coordinate da centro frontura.
    La funzione è attiva se appare un segno di spunta.
    • Le colonne nella barra delle colonne sono numerate progressivamente o a sinistra ed a destra a partire dal centro. Le due metà vengono visualizzate con colori diversi per distinguerle meglio.


Imposta centro frontura

La posizione del centro frontura può essere impostata o modificata automaticamente.

Per impostare automaticamente centro frontura:

  1. Fare clic sulla barra delle colonne con il pulsante destro del mouse.
    -> Appare un menu di contesto.
  2. Nel menu di contesto fare clic sulla funzione Imposta centro frontura.
    • Il centro frontura viene calcolato.

Per modificare il centro frontura:

  1. Selezionare la colonna in cui impostare il centro frontura.
  2. Fare clic sulla barra delle colonne con il pulsante destro del mouse.
    -> Appare un menu di contesto.
  3. Nel menu di contesto fare clic sulla funzione Imposta centro frontura.
    -> La funzione è attiva. Davanti alla funzione appare un segno di spunta.
    • Una posizione è impostata come centro.


Elimina centro frontura

Per annullare posizione del centro frontura:

  1. Fare clic sulla barra delle colonne con il pulsante destro del mouse.
    -> Appare un menu di contesto.
  2. Nel menu di contesto fare clic sulla funzione Elimina centro frontura.
    • Il centro frontura è annullato.


Riempi selezione colonne

Con questa funzione viene assegnato automaticamente un attributo selezionato alla selezione colonne non appena si selezionano le colonne.

Per riempire la selezione colonne.

  1. Attivare la funzione Riempi selezione colonne del menu di contesto della barra delle colonne.
    2. Se questa funzione non è attiva, le colonne vengono soltanto selezionate.


Seleziona colonne

Le colonne possono essere selezionate con i tasti Ctrl e Shift secondo le convenzioni di Windows.

I. Per selezionare una colonna:

  1. Con il pulsante sinistro del mouse fare clic sulla colonna nella barra delle colonne.

II. Per selezionare colonne connesse:

  1. Temendo premuto il pulsante del mouse spostare il cursore dalla prima all'ultima colonna della zona.

      2. - oppure -

    • Fare clic sulla prima colonna della zona desiderata con il pulsante sinistro del mouse.

      • - oppure -

    • Fare clic sull'ultima colonna della zona desiderato con il pulsante sinistro del mouse tenendo premuto il tasto Shift.

III. Per selezionare ranghi non connessi:

  1. Fare clic sulla prima colonna con il pulsante sinistro del mouse.
  2. Fare clic su un'altra colonna con il pulsante sinistro del mouse tenendo premuto il tasto Ctrl.
Può essere selezionato un numero qualsiasi di colonne tenendo premuto il tasto Ctrl.
Con la funzione Annulla selezioni nel menu Selezione si possono rimuovere le selezioni operate. Per rimuovere la selezione di una colonna occorre selezionarla nuovamente tenendo premuto il tasto Ctrl.
Per questo, vedere anche...
  • Annulla la selezione


Barra dei menu (M1plus)

La barra dei menu si trova sul bordo superiore della finestra principale M1plus. Nei menu di questa barra sono contenute funzioni di M1.

Per aprire un menu:

  • Fare clic su un nome nella barra dei menu con il pulsante sinistro del mouse.
  • Il menu si apre e le funzioni diventano visibili per essere selezionate.
La funzione su cui si trova il puntatore del mouse riceve uno sfondo colorato ed una breve informazione nella barra dei simboli della riga di stato. Facendo nuovamente clic con il pulsante sinistro del mouse, la funzione viene richiamata ed il menu si richiude.
Se non si intende avviare la funzione, per richiuderla fare nuovamente clic sul nome del menu o ricorrere al tasto Esc della tastiera.

La visualizzazione nella barra dei menu dipende se e da quali finestre sono aperte. Un simbolo dell'immagine davanti al nome significa che questa funzione è contenuta anche in una barra dei simboli.

Il programma principale M1plus comprende i seguenti menu:

Altri informazioni:
  • File
  • Modifica
  • Vista
  • Selezione
  • Modulo
  • Forma
  • Parametri del disegno
  • Programma MC
  • Strumenti
  • Finestra
  • Punto interrogativo (?)
Per questo, vedere anche...
  • Barra dei simboli (M1plus)


File

Il menu File del programma principale M1plus comprende le funzioni seguenti:

Altri informazioni:
  • Nuovo disegno...
  • Nuova forma (shr)...
  • Nuovo MC Jacquard...
  • Apri...
  • Chiudi
  • Salva
  • Salva con nome...
  • Salva vista telo/dei simboli come immagine...
  • Salva come MC Jacquard...
  • Carica salvataggio intermedio / salva ultimo
  • Importa
  • Proprietà...
  • Statistica
  • Ultimo file
  • Esci da M1plus


Nuovo disegno...

Per creare un nuovo disegno:

  1. Richiamare la funzione Nuovo disegno... nel menu File.

      2. - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli Standard.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + N.
    • Si apre la finestra di dialogo Nuovo disegno.
Per questo, vedere anche...
  • Default


Nuova forma (shr)...

Per creare una nuova forma:

  1. Richiamare la funzione Nuova forma (shr) nel menu File.
    • Si apre la finestra di dialogo Nuova forma in cui si immette la grandezza della forma da creare.
Per questo, vedere anche...
  • Nuova forma


Nuovo MC Jacquard...

Con questa funzione si apre l'editore Jacquard per creare un nuovo Jacquard MC.

Per creare un nuovo Jacquard MC:

  1. Richiamare la funzione Nuovo MC jacquard nel menu File.
    • Si apre la finestra di dialogo Nuovo editore Jacquard in cui si può immettere la grandezza del Jacquard.
Per questo, vedere anche...
  • Nuovo editore Jacquard


Apri...

Con la funzione si può caricare un disegno presente (mdv) o una forma (shr) nella M1plus.

Per aprire un disegno presente:

  1. Richiamare il menu File / Apri....

      2. - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli Standard.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + O.
    • Appare la finestra di dialogo Apri. Vengono offerti file di tipo File mdv (*.mdv).

Per aprire una forma presente:

  1. Richiamare il menu File / Apri....
    Appare la finestra di dialogo Apri.
  2. Selezionare il tipo di file File di forma (*.shr).
  3. Selezionare un file di forma da caricare nella M1plus per la modifica.
Per questo, vedere anche...
  • Apri
  • Default


Chiudi

Con la funzione si chiude la finestra attiva:

  • Disegno in tutte le viste

  • Moduli ed Arrangement

  • Esploratore di moduli

  • Editore Jacquard

La funzione non è disponibile se non sono aperte finestre.

Per chiudere il disegno o modulo attivo:

  1. Richiamare la funzione Chiudi nel menu File.

      2. - oppure -

    • Premere la combinazione di tasti Ctrl + F12.
    • Il disegno o modulo viene chiuso con tutte le viste.
      Se non si è ancora salvato, appare una richiesta corrispondente.


Salva

La funzione Salva è identica per un disegno, un modulo, un Arrangement, un Jacquard MC ed una forma.

Per salvare il disegno attivo:

  1. Richiamare la funzione Salva nel menu File.

      2. - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli Standard.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + S.
    • Si apre la finestra di dialogo Salva con nome... in cui possono essere specificati il nome del disegno e la directory.
Se il disegno è stato già salvato, viene sovrascritta la versione precedente.

Quando si salva una nuova forma appare la finestra di dialogo Salva forma con nome..., che consente di salvare la forma come file di forma (*.shr) nella directory corrispondente.

Per questo, vedere anche...
  • Salva il disegno con nome...
  • Default


Salva con nome...

La funzione Salva con nome... è identica per disegni (*.mdv) e forme (*.shr, *.kaw).

Per salvare il disegno attivo con un altro nome o in un altro luogo:

    • È aperto disegno.
  1. Richiamare la funzione Salva con nome... nel menu File.

      2. - oppure -

    • Premere il tasto F12.
    • Si apre la finestra di dialogo Salva con nome... in cui possono essere specificati il nome del disegno e la directory.
Per questo, vedere anche...
  • Salva il disegno con nome...
  • Salva forma con nome... (dialogo)


Salva vista telo/dei simboli come immagine...

Con questa funzione si salva la vista dei simboli o la vista telo del disegno, del modulo o di una selezione come file immagine in formato bitmap JPEG. In questo modo si può stampare una vista.

Per salvare come immagine la vista attiva del disegno o del modulo:

    • È attiva una delle due viste del disegno o del modulo.
  1. Richiamare il menu File / Salva vista telo / dei simboli come immagine... / Disegno/modulo .
    • Si apre la finestra di dialogo standard di Windows Salva con nome in cui possono essere specificati il nome, il tipo di file e la directory in cui si desidera salvare l'immagine.

    L'immagine salvata corrisponde alla vista attiva dell'intero disegno o modulo. Viene tenuto conto del livello di ingrandimento e della densità delle maglie impostati. La dimensione massima del file in formato JPEG è di 32768 x 32768 pixel ed in formato bitmap di 8192 x 8192 pixel. Per file immagine maggiori di 512 MB appare un avvertimento perché tali file non possono essere elaborati con ogni software.

Per salvare la selezione di una vista come immagine:

    • La selezione del disegno o del modulo è attiva nella vista dei simboli o nella vista telo.
  1. Richiamare il menu File / Salva vista telo / dei simboli come immagine... / Selezione.

      2. - oppure -

    • Richiamare il menu di contesto Selezione / Salva selezione come immagine....
    • Si apre la finestra di dialogo standard di Windows Salva con nome in cui possono essere specificati il nome, il tipo di file e la directory in cui si desidera salvare l'immagine.
    Se si salva l'immagine come file JPEG, essa viene compressa. In tal modo occorre meno spazio di memoria.
Per questo, vedere anche...
  • Imposta densità maglie...


Salva come MC Jacquard...

Con questa funzione si converte il disegno M1plus in un MC jacquard.

Per convertire un disegno M1plus in MC jacquard:

  1. Richiamare la funzione Salva come MC Jacquard... nel menu File.
    • Per ogni posizione del disegno si utilizza la prima lettera del nome del modulo come simbolo Jacquard.


Carica salvataggio intermedio / salva ultimo

Con il salvataggio intermedio si esegue un salvataggio manuale dei dati per il disegno attivo e si ripristina l'ultimo salvataggio intermedio eseguito.

Un salvataggio automatico dei dati, con cui i disegni aperti vengono salvati automaticamente ad un intervallo di tempo fisso, si attiva nella finestra di dialogo Impostazioni programma nel registro Salva con la casella di controllo Salvataggio automatico ogni ... minuti.
Usando la funzione Salvataggio intermedio / Salva, si disattiva il salvataggio automatico dei dati per il disegno.

Per eseguire un salvataggio manuale dei dati del disegno attivo:

    • È aperto disegno.
  1. Richiamare il menu File / Salvataggio intermedio / Salva.
    • Il disegno viene salvato temporaneamente ed il salvataggio automatico del disegno viene disattivato.
    Se era attivo il salvataggio automatico dei dati, apparirà il messaggio corrispondente.

Per ripristinare il disegno con lo stato dell'ultimo salvataggio intermedio:

    • Per il disegno attivo è stato eseguito il salvataggio intermedio.
  1. Richiamare il menu File / Salvataggio intermedio / Carica ultimo.
    • Il disegno si chiude e si riapre con lo stato dell'ultimo salvataggio intermedio.


Importa

Il menu Importa comprende le funzioni seguenti:

Altri informazioni:
  • Immagine come disegno...
  • Immagine come parte di disegno...
  • Controllo Sintral come disegno...
  • MC Jacquard come disegno...
  • Moduli...


Immagine come disegno...

Per importare in M1plus un'immagine in formato BMP, TIF o PCX come nuovo disegno nella M1plus:

  1. Richiamare la funzione Immagine come disegno... nel menu File/Importa.

      2. - oppure -

    • Premere la combinazione di tasti Alt + F9.
    • Si avvia l'importazione immagine.
Per questo, vedere anche...
  • Importazione immagini


Immagine come parte di disegno...

Per importare un'immagine di formato BMP, TIF o PCX nel gruppo di modulo Parti del disegno della M1plus:

  1. Richiamare la funzione Immagine come parte del disegno... nel menu File/Importa.
    • Si avvia l'importazione immagine.
Per questo, vedere anche...
  • Importazione immagini


Controllo Sintral come disegno...

Per importare un programma di lavorazione di SIRIX in M1:

Per il trasferimento con dischetto generare dati compressi di controllo Sintral.
Essi possiedono il suffisso check.z.
Programmi di compressione per decomprimere sulla M1plus necessitano del suffisso check.gz.
I dati si possono rinominare nel Windows Explorer o convertire su SIRIX.
    • Su SIRIX sono presenti i dati di controllo Sintral.
    • Il file è stato trasferito sulla M1plus.
  1. Richiamare la funzione Controllo Sintral come disegno... nel menu File/Importa.

      2. - oppure -

    • Premere la combinazione di tasti Alt + F11.
    • Si apre la finestra di dialogo Importazione controllo Sintral.
Per questo, vedere anche...
  • Importazione Controllo Sintral
  • Conversione dei dati sulla SIRIX
  • Importazione di dati


MC Jacquard come disegno...

Per importare un file Jacquard nella M1plus:

    • Il file .jac è stato trasferito sulla M1plus.
  1. Richiamare il menu File / Importa / MC jacquard come disegno....
    • Appare la finestra di dialogo Apri.
      È impostato il tipo di file MC-Jacquards (*.jac).
  2. Nel dialogo Apri selezionare il file desiderato e fare clic su Apri.
    • Un nuovo disegno (design o tecnico) viene creato dal Jacquard e rappresentato con simboli Jacquard.
Per questo, vedere anche...
  • Importazione Controllo Sintral
  • Conversione dei dati sulla SIRIX
  • Importazione di dati


Moduli...

Per importare moduli da un file di esportazione nella banca dati dei moduli di M1:

  1. Richiamare la funzione Moduli... nel menu File/Importazione.

      2. - oppure -

    • Premere la combinazione di tasti Alt + F3.
    • Si apre la finestra di dialogo Importazione moduli.
Per questo, vedere anche...
  • Importazione moduli
  • Importazione di dati


Proprietà...

Con la funzione si apre la finestra di dialogo Descrizione del disegno, nel quale si possono aggiungere voci proprie. Inoltre, con la finestra di dialogo si può creare e stampare un rapporto per il disegno.

Per visualizzare la descrizione del disegno per il disegno attivo:

  • Richiamare la funzione Proprietà... nel menu File.
  • Si apre la finestra di dialogo Descrizione del disegno: <nome del disegno>.
Per un modulo o una parte di disegno attivo, con la funzione si apre la finestra di dialogo Proprietà di: <nome del modulo>.
La funzione non è disponibile se non sono aperti disegni o moduli.
Per questo, vedere anche...
  • Descrizione del disegno
  • Proprietà di: <nome del modulo/nome del gruppo di modulo>


Statistica

Con la funzione si analizza dal punto di vista della separazione il disegno attivo o la zona selezionata e l'analisi statistica viene visualizzata in un dialogo.

Per visualizzare la statistica per il disegno attivo:

  • È aperto un disegno o un modulo.
  • Richiamare la funzione Statistica nel menu File.
  • Viene eseguita l'analisi statistica del disegno e visualizzata nella finestra di dialogo Statistica.
Con dialogo aperto si possono eseguire altre analisi per il disegno attivo o per un altro disegno o modulo qualsiasi. Aprire un altro disegno o modulo ed attivare l'analisi richiamando di nuovo la funzione.
Per questo, vedere anche...
  • Statistica


Ultimo file

Nel menu File / Ultimo file vengono elencati gli ultimi file aperti su M1. Per aprire rapidamente uno di questi file, fare clic sulla voce corrispondente.


Esci da M1plus

Per terminare il lavoro con la stazione per l'elaborazione di disegni:

  1. Richiamare il menu File / Esci da M1plus.

      2. - oppure -

    • Premere la combinazione di tasti Alt + F4.
    • Le finestre aperte in M1plus si chiudono.
      Per disegni, moduli, Arrangement, forme e MC jacquard non ancora salvati, dopo il salvataggio appare una richiesta di conferma. Poi il programma viene chiuso.


Modifica

Il menu Modifica del M1plus-programma principale comprende le funzioni seguenti:

Altri informazioni:
  • Annulla
  • Ripristina
  • Taglia
  • Copia
  • Incolla
  • Incolla speculare
  • Inserisci zona...
  • Elimina (zona/ranghi/colonne)
  • Specchia disegno
  • Specchia design k&w su strato di lavoro L1...
  • Trova e sostituisci...
  • Sostituisci inizi...
  • Tecnica 1x1...
  • Crea/modifica Jacquard...
  • Riorganizza trasporto frontura supplementare
  • Definisci rango di riferimento
  • Definisci inserimento rango di disegno (inizi k&w)
  • Adatta i numeri dei ranghi di riferimento in CA...


Annulla

Con questa funzione si annulla l'ultima azione o più azioni contemporaneamente, anche dopo aver salvato il disegno.

Se lo spostamento della forma è attivo, non si può annullare niente.
Disattivare dapprima lo spostamento della forma prima di richiamare la funzione Annulla o [image].

I. Per annullare l'ultima azione:

  1. Richiamare la funzione Annulla nel menu Modifica.

      2. - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli Standard.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + Z.

Con la funzione di Ripristina nel menu Modifica si può ripristinare l'ultima azione annullata.

II. Per annullare più azioni in un solo colpo:

Si possono annullare solo azioni direttamente in sequenza a partire dall'ultima azione.
  1. Fare clic sul simbolo tb tooloptions arrow accanto al simbolo [image] nella barra dei simboli Standard.
    • Appare un campo di elencazione. Esso comprende le azioni eseguite dall'ultima operazione di salvataggio. L'azione eseguita per ultimo si trova al primo posto.
  2. Nell'elenco fare clic sull'azione fino alla quale si desidera annullare le azioni.
    • Il risultato delle azioni selezionate viene rimosso dal disegno. Le azioni vengono visualizzate ora in ordine inverso nel campo di elencazione Ripristina.

    Tenendo premuto il pulsante del mouse si può modificare il numero di azioni selezionate. Al di sotto del campo di elencazione viene visualizzato il numero di azioni selezionate. Spostare il cursore fuori dal campo di elencazione per interrompere l'operazione.

Per questo, vedere anche...
  • Ripristina


Ripristina

L'ultima azione o più azioni possono essere annullate in un solo colpo.

I. Per ripristinare l'ultima azione annullata:

  1. Richiamare il menu Modifica / Ripristina.

      2. - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli Standard.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + Y.
Con la funzione Annulla nel menu Modifica si può ripristinare l'ultima azione annullata. La funzione può essere ripetuta per ripristinare più funzioni passo per passo.

II. Per ripristinare più azioni annullate in un solo colpo:

Si possono ripristinare solo azioni eseguite in sequenza diretta.
  1. Fare clic sul simbolo tb tooloptions arrow accanto al simbolo [image] nella barra dei simboli Standard.
    • Appare un campo di elencazione. Esso contiene le azioni che sono state annullate.
  2. Nell'elenco fare clic sull'azione fino alla quale si desidera ripristinare le azioni.
    • Il risultato delle azioni selezionate appare di nuovo nel disegno. Le azioni vengono visualizzate ora in ordine inverso nel campo di elencazione Annulla.

Tenendo premuto il pulsante del mouse si può modificare il numero di azioni selezionate.
Al di sotto del campo di elencazione viene visualizzato il numero di azioni selezionate.
Spostare il cursore fuori dal campo di elencazione per interrompere l'operazione.

Per questo, vedere anche...
  • Annulla


Taglia

Con questa funzione si ritaglia una zona qualsiasi del disegno.

Per copiare una zona selezionata negli appunti e cancellarla contemporaneamente nel disegno:

    • Deve essere selezionata una zona nel disegno.
  1. Richiamare la funzione Taglia nel menu Modifica.

      2. - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli Standard.

      • - oppure -

    • Premere la combinazione di tasti Ctrl+X.

      • - oppure -

    • Richiamare la funzione Taglia nel menu di contesto della vista.
    • Il contenuto della zona selezionata viene copiata negli appunti e cancellata nel disegno.

Con le seguenti funzioni si può portare il contenuto degli appunti nel disegno.

  • Con una funzione di disegno

  • Con le funzioni Incolla o Incolla speculare nel menu Modifica

  • Con Ctrl+V

Con la funzione Modulo / Crea da selezione / Parte di disegno si salva la selezione tagliata come parte di disegno locale.

Una zona può essere spostata nel disegno eseguendo in sequenza le funzioni Taglia e di Incolla o spostando una zona selezionata con tasti Ctrl e Shift.
Per questo, vedere anche...
  • Elementi del disegno
  • Incolla
  • Incolla speculare


Copia

Con questa funzione si copia negli appunti una zona qualsiasi del disegno.

I. Per commutare la funzione di copiatura da standard a con tutti i ranghi vuoti:

  1. Fare clic sul simbolo tb tooloptions arrow accanto al simbolo [image] nella barra dei simboli Standard.
  2. Nell'elenco fare clic sulla funzione Con tutti i ranghi vuoti.
    • La funzione di copiatura commuta da Standard a Con tutti i ranghi vuoti ed il simbolo cambia in [image].

II. Per copiare una selezione negli appunti:

    • Deve essere selezionata una zona nel disegno.
  1. Richiamare la funzione Copia nel menu Modifica.
  2. Richiamare la funzione Copia nel menu di contesto della vista.
  3. Fare clic sul simbolo [image] nella barra dei simboli Standard.
  4. Premere la combinazione di tasti Ctrl + C.
    • Il contenuto della zona selezionata viene copiata negli appunti.

Con le seguenti funzioni si può portare il contenuto degli appunti nel disegno.

  • Con una funzione di disegno

  • Con le funzioni Incolla o Incolla speculare nel menu Modifica

  • Con Ctrl+V

Con la funzione Modulo / Crea da selezione / Parte di disegno si salva la selezione copiata come parte di disegno locale.

Si può stabilire se copiare o meno anche ranghi vuoti inseriti dall'operatore eventualmente presenti in questa zona. La copiatura di questi ranghi vuoti trova applicazione innanzitutto se dopo l'elaborazione tecnica deve essere posizionata accanto una parte di disegno che contiene tali ranghi. Questi ranghi non vengono copiati in maniera standard.

III. Per copiare anche i ranghi vuoti nella zona selezionata non inseriti dall'operatore:

  1. Fare clic sul simbolo tb tooloptions arrow accanto al simbolo [image] nella barra dei simboli Standard.
  2. Nell'elenco fare clic sulla funzione Con tutti i ranghi vuoti.
  3. Copiare la zona come descritto sopra.
Per questo, vedere anche...
  • Elementi del disegno
  • Incolla
  • Incolla speculare


Incolla

Le parti di disegno visualizzate possono essere posizionate nel disegno con il cursore.

I. Per incollare una parte di disegno nel disegno:

Questa funzione si attiva dopo la creazione o la copiatura di una parte di disegno.
    • Nella barra dei simboli Proprietà dello strumento si trova una parte di disegno o il contenuto degli appunti.
  1. Fare clic sul simbolo [image] nella barra dei simboli Standard.

      2. - oppure -

    • Richiamare la funzione Incolla nel menu Modifica.

      • - oppure -

    • Richiamare la funzione Incolla nel menu di contesto della vista.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + V.
    • La parte di disegno o il contenuto degli appunti è visibile sul cursore come eco.
      Le zone trasparenti non vengono visualizzate.
  2. Fare clic sul punto del disegno su cui si desidera posizionare la parte di disegno.
Se non è presente nessuna parte di disegno, si utilizza l'ultima parte di disegno aggiunta.
Sul bordo destro del telo si può inserire una parte di disegno anche se è tagliata dal bordo del telo.

II. Per inserire una parte di disegno sul bordo sinistro se è tagliata dal bordo del telo:

    • Nella barra dei simboli Proprietà dello strumento si trova una parte del disegno.
  1. Con il pulsante sinistro del mouse fare clic nel disegno e tenere premuto il tasto.
  2. Tenendo premuto il pulsante del mouse spostare il cursore entro i limiti della parte di disegno sul bordo destro della parte di disegno.
  3. Premere e tenere premuto il tasto Tab.
    • Il cursore assume la forma di una mano [image] an.
  4. Continuare a tenere premuti il pulsante sinistro del mouse ed il tasto Tab. Spostare il cursore e l'eco della parte di disegno verso sinistra sulla posizione desiderata e facendo sporgere la parte di disegno dal bordo del telo.
  5. Rilasciare il tasto Tab ed il pulsante sinistro del mouse.
    • La parte di disegno è stata aggiunta sul bordo sinistro del telo in modo da venire tagliata dal bordo del telo.
La posizione del cursore può essere modificata dentro e fuori della parte di disegno. A tale scopo premere e tenere premuto il tasto Scroll fino a spostare il cursore sulla posizione desiderata. Il cursore con la parte di disegno non può essere spostato oltre il bordo sinistro del telo.

Nell'inserire nel disegno, con i simboli della barra dei simboli Dati del modulo si decide se inserire nel disegno solo le azioni degli aghi, solo i colori o sia le azioni degli aghi che i colori.

Per questo, vedere anche...
  • Elementi del disegno
  • Moduli
  • Dati del modulo
  • Inserisci moduli (impostazioni)


Incolla speculare

Con questa funzione si aggiungono parti di disegno speculari nel disegno. I moduli nel disegno non diventano speculari, solo la posizione su cui sono posizionati. Si tiene conto solo dei moduli contenuti completamente nella parte di disegno.

Parte di disegno | Parte di disegno speculare

Per inserire una parte di disegno nel disegno sulla posizione speculare:

I Jacquard non possono essere specchiati.
    • Nel registro Moduli e parti di disegno locali della barra dei simboli Moduli si deve trovare almeno una parte di disegno.
  1. Richiamare la funzione Incolla speculare nel menu Modifica.

      2. - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli standard.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + I.
    • Le parti di disegno sono visibili come eco del modulo. Le zone trasparenti non vengono visualizzate.
  2. Fare clic sul punto del disegno su cui si desidera posizionare la parte di disegno.
Se non è selezionata nessuna parte di disegno, si utilizza automaticamente l'ultima parte di disegno aggiunta.
Nell'inserire nel disegno, con i simboli della barra dei simboli Dati del modulo si può decidere se inserire specularmente nel disegno solo le azioni degli aghi, solo i colori o sia le azioni degli aghi che i colori.
Nell'editore Jacquard, i colori del contenuto del clipboard della M1plus vengono incollati specularmente.
Anche i simboli nella Vista dei simboli (forma) possono essere copiati nel clipboard e quindi incollati specularmente.
Per questo, vedere anche...
  • Elementi del disegno
  • Eco delle funzioni di disegno
  • Zone trasparenti nel modulo
  • Moduli
  • Dati del modulo


Inserisci zona...

Con questa funzione si inseriscono una zona, colonne o ranghi nel disegno.
Questa funzione non è disponibile nella rappresentazione chiusa Darstellung Ausgerichtet.

Per inserire una zona:

  1. Selezionare una zona.
  2. Richiamare il menu Modifica / Inserisci zona....

      3. - oppure -

    • Fare clic sul simbolo [image].

      • - oppure -

    • Premere il tasto Ins.
    • Si apre la finestra di dialogo Inserisci zona.

Per inserire colonne per modificare la larghezza del disegno:

Si possono inserire colonne vuote, moduli o una copia di colonne selezionate.
  1. Selezionare la colonna accanto alla quale inserire ranghi vuoti.
  2. Richiamare il menu Modifica / Inserisci zona....

      3. - oppure -

    • Premere il tasto Ins.
    • Si apre la finestra di dialogo Inserisci colonna <nome del disegno> in cui si specifica il numero di colonne e la posizione in cui inserirle.
Con la combinazione di tasti Ctrl + Shift + I si può inserire una singola colonna prima della colonna selezionata. È sufficiente selezionare una coppia di aghi della colonna. Se occorre inserire più colonne, la combinazione di tasti può essere ripetuta anche più volte.

Per inserire ranghi per aumentare l'altezza del disegno:

Si possono inserire corse a vuoto, moduli o una copia di ranghi selezionati.
  1. Selezionare i ranghi prima o dopo dei quali inserire ranghi vuoti.
  2. Richiamare il menu Modifica / Inserisci zona....

      3. - oppure -

    • Premere il tasto Ins.
    • Si apre la finestra di dialogo Inserisci ranghi in cui si specifica il numero di ranghi e la posizione in cui inserirli.
Per i ranghi inseriti si utilizza lo stesso spostamento di quello del rango precedente o successivo.
Con la combinazione di tasti Ctrl + Shift + I si può inserire un singolo rango vuoto prima del rango selezionato senza far aprire la finestra di dialogo. Se occorre inserire più ranghi, la combinazione di tasti può essere ripetuta anche più volte.
Per questo, vedere anche...
  • Inserisci colonne <nome del disegno>
  • Inserisci ranghi <nome del disegno>
  • Inserisci zona


Elimina (zona/ranghi/colonne)

Con questa funzione si cancellano una zona o colonne o ranghi del disegno.
Questa funzione non è disponibile nella rappresentazione chiusa Darstellung Ausgerichtet.

Per cancellare una zona:

  1. Selezionare una zona.
  2. Richiamare la funzione Elimina (zona/ranghi/colonne) / Zona nel menu Modifica.

      3. - oppure -

    • Fare clic sul simbolo [image].

      • - oppure -

    • Premere il tasto Canc.
    • Si apre la finestra di dialogo Elimina zona in cui si sceglie se cancellare la selezione dei ranghi del disegno o quella dei ranghi di tecnica e se le colonne vanno spostate a sinistra o a destra della zona cancellata.

Per cancellare colonne o ranghi:

  1. Selezionare una o più colonne o ranghi.
  2. Richiamare la funzione Elimina (zona/ranghi/colonne) / Colonne o Ranghi nel menu Modifica.

      3. - oppure -

    • Premere il tasto Canc.
    • Le colonne o i ranghi selezionati vengono cancellati immediatamente.


Specchia disegno

Il menu Specchia comprende le seguenti funzioni:

Funzione | Destinazione
Posizione modulo e colore | Specchia la posizione del modulo e il colore dell'intero disegno.
Moduli speculari e colore | Specchia moduli e colore dell'intero disegno.
Colore solo | Specchia il colore dell'intero disegno.

  • Il disegno viene specchiato senza inizio.
    Ciò consente di sostituire l'inizio.

  • Un disegno Design può essere specchiato solo prima dell'espansione.

  • Un disegno tecnico può essere specchiato solo prima dell'elaborazione tecnica.

Altri informazioni:
  • Posizione del modulo e colore
  • Moduli speculari e colore
  • Solo colore


Posizione del modulo e colore

Con questa funzione si specchia l'intero disegno. Si specchia solo la posizione dei moduli e non i moduli stessi.

Per specchiare un intero disegno con posizione dei moduli e colore:

    • È attiva la vista tecnica o la vista telo.
  1. Richiamare la funzione Posizione dei moduli e colore del menu Modifica / Disegno riflessione.
    • L'intero disegno con posizione dei moduli e colore è specchiato. Il disegno speculare viene visualizzato in una nuova finestra nella vista tecnica e del telo.

  • Moduli speculari e colore

  • Solo colore


Moduli speculari e colore

Con questa funzione si specchia l'intero disegno. Si specchiano la posizione dei moduli, i moduli stessi ed il colore nel disegno.

Per specchiare l'intero disegno con posizione dei moduli, con i moduli stessi e con il colore:

    • È attiva la vista tecnica o la vista telo.
  1. Richiamare la funzione Moduli speculari e colore del menu Modifica/Specchia disegno.
    • L'intero disegno con posizione del modulo, con il modulo stesso e con il colore è specchiato. Il disegno speculare viene visualizzato in una nuova finestra nella vista tecnica e del telo.

  • Posizione del modulo e colore

  • Solo colore


Solo colore

Con questa funzione si specchia il colore di un disegno. Moduli e le loro posizioni non vengono specchiati.

Per specchiare un intero disegno con il colore:

    • È attiva la vista tecnica o la vista telo.
  1. Richiamare la funzione Solo colore del menu Modifica /Specchia disegno.
    • L'intero disegno con colore è specchiato. Il disegno speculare viene visualizzato in una nuova finestra nella vista tecnica e del telo.

  • Posizione del modulo e colore

  • Moduli speculari e colore


Specchia design k&w su strato di lavoro L1...

Con questa funzione si richiama la finestra di dialogo per le seguenti azioni:

  • Riprendere il design del davanti sul dorso

  • Specchiare il design sul dorso sull'asse mediano verticale

Per eseguire una di queste azioni:

    • È attivo il disegno base Basis-Muster Status.
  1. Richiamare la funzione Specchia design k&w su strato di lavoro L1... nel menu Modifica.
    • Si apre la finestra di dialogo Specchia design k&w sul strato di lavoro L1.
Per questo, vedere anche...
  • Specchia design k&w su strato di lavoro L1


Trova e sostituisci...

Con questa funzione si cercano e si sostituiscono o si scambiano azioni di aghi e/o colori nella zona selezionata o nell'intero disegno.

Per cercare e sostituire colori:

  1. Richiamare il menu Modifica / Trova e sostituisci....

      2. - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli Strumenti del disegno.

      • - oppure -

    • Premere i tasti Ctrl+H.
    • Si apre la finestra di dialogo Trova e sostituisci in cui si trovano, si sostituiscono o si selezionano colori, forme o posizioni.
Per questo, vedere anche...
  • Trova e sostituisci (dialogo)


Sostituisci inizi...

I. Per sostituire moduli per Inizio e Lavoro pulito:

La funzione è disponibile per disegni base solo prima dell'espansione.
  1. Richiamare la funzione Sostituisci inizi... nel menu Modifica.
    • Si apre la finestra di dialogo Sostituisci inizi in cui si possono indicare i moduli da sostituire.

Nel disegno possono essere inseriti anche moduli non presenti o rimuovere da esso moduli presenti. Inoltre, nelle macchine con pettine è possibile attivare e disattivare le funzioni del pettine.

II. Per applicare o sostituire moduli per Inizio (k&w):

    • Un taglio k&w è stato aperto e posizionato nel disegno e la forma k&w è stata applicata o ritagliata.
  1. Richiamare la funzione Sostituisci inizi... nel menu Modifica.
    • Appare la finestra di dialogo Applica/sostituisci inizio k&w, in cui si possono indicare i moduli da applicare o sostituire.
Per questo, vedere anche...
  • Applica/sostituisci inizio k&w


Tecnica 1x1...

Con questa funzione è possibile lavorare un tessuto, creato ad es. per una macchina con finezza E7, anche su una macchina con finezza E7.2. A tale scopo occorre modificare il disegno in modo che tra ogni colonna si inserisca un'altra colonna e si raddoppiano le dimensioni dello spostamento.

Per Fully Fashion la forma deve essere ritagliata prima di richiamare la funzione.
I disegni design nello stato disegno base vengono espansi automaticamente.

Per distribuire un disegno su un ago ogni due:

  1. Richiamare la funzione Tecnica 1x1 nel menu Modifica.
    • Appare la finestra di dialogo Tecnica 1x1 in cui si selezionano un'altra macchina ed un nuovo inizio. Se non si utilizza il pettine, selezionare in aggiunta un modulo per il lavoro pulito.
Nella creazione di un nuovo Jacquard si può distribuire il settore Jacquard su un ago ogni due nella finestra di dialogo Jacquard con la casella di controllo Tecnica 1x1 nella rubrica Proprietà Jacquard.
Per questo, vedere anche...
  • Tecnica 1x1
  • Jacquard (finestra di dialogo)
  • Proprietà Jacquard


Crea/modifica Jacquard...

Per modificare i Jacquard presenti nel disegno:

  1. Richiamare la funzione Crea/modifica Jacquard... nel menu Modifica.

      2. - oppure -

    • Premere la combinazione di tasti Ctrl + F4.
    • Si apre la finestra di dialogo Jacquard in cui si può, ad esempio, cambiare la successione dei colori o anche trasformare il tipo di Jacquard.
Per questo, vedere anche...
  • Jacquard (finestra di dialogo)


Riorganizza trasporto frontura supplementare

Se si converte un disegno TC-R per la macchina TC4, gli spostamenti vengono corretti. Il trasporto alla frontura supplementare e le fronture supplementari stesse devono essere riorganizzati.
Se si converte un disegno TC-R per la macchina TC4, si apre un dialogo con l'avvertenza che gli spostamenti devono essere corretti e con la casella di controllo Riorganizza trasporto frontura supplementare.
Il disegno TC-R viene convertito completamente per la macchina TC4 se nella finestra di dialogo è attiva la casella di controllo Riorganizza trasporto frontura supplementare.
Confermando la finestra di dialogo senza attivare la casella di controllo, la riorganizzazione del trasporto sulla frontura supplementare può essere eseguita come segue:

Per riorganizzare il trasporto su frontura supplementare:

    • Viene convertito un disegno TC-R per la macchina TC4 o TC-T. Il dialogo è stato confermato senza essere stata attivata la casella di controllo Riorganizza trasporto frontura supplementare.
    • È attiva la Vista tecnica.
  1. Richiamare la funzione Riorganizza trasporto frontura supplementare nel menu Modifica.
    • La successione del trasporto sulla frontura supplementare è riorganizzata. Il disegno può essere ulteriormente elaborato.


Definisci rango di riferimento

Se il modulo o il disegno presenta più ranghi di maglie all'interno di un rango del disegno, al momento di inserire i moduli nella Rappresentazione a ranghi tecnici [image] è possibile, facendo clic sul rango di maglie, stabilire solo entro il primo rango di disegno, il rango di maglie a partire dal quale inserire il modulo. Con la funzione Definisci rango di riferimento nel menu Modifica si può determinare, anche per gli altri ranghi di disegno, su quale rango di maglie nel disegno posizionare il rango di maglie del modulo.
Un rango vuoto può essere definito come rango di riferimento.
Può essere presente solo un rango di riferimento per rango di disegno.

Dove viene definito il rango di riferimento?

Ranghi di maglie per rango di disegno nel modulo | Ranghi di maglie per rango di disegno nel disegno | Rango di riferimento | Annotazione
2 o più | 2 o più | nessuno | Se non è stato definito nessun rango di riferimento, il primo rango di maglie del modulo viene posizionato sul primo rango di maglie del disegno, il secondo rango di maglie del modulo sul secondo rango di maglie del disegno, ecc.
 |  | Solo disegno | Se solo il disegno ha un rango di riferimento, il primo rango di maglie del modulo viene posizionato su questo rango.
 |  | Modulo e disegno | 3.) Se il modulo ed il disegno hanno un rango di riferimento, questi vengono posizionati l'uno sull'altro, i ranghi prima e dopo il rango di riferimento vengono considerate zone separate e posizionati come descritto al punto 1.).
 |  | Solo modulo | Se il modulo ha un rango di riferimento, ma nel disegno non è definito nessun rango di riferimento, come rango di riferimento viene impostato automaticamente il primo rango di maglie del rango di disegno. : Inserisci moduli nel disegno
2 o più | 1 | nessuno | Il primo rango di maglie del modulo viene posizionato sul rango di maglie del disegno.
 |  | Modulo | Il rango di riferimento del modulo viene posizionato sul rango di maglie del disegno.
1 | 2 o più | nessuno | Il modulo viene posizionato sul primo rango di maglie del disegno.
 |  | Disegno | Il modulo viene posizionato sul rango di riferimento del disegno
1 | 1 | nessuno | In questo caso il rango di riferimento non è necessario.

Per definire il rango di riferimento nel modulo e nel disegno:

    • È attiva la finestra Vista tecnica.
  1. Selezionare il rango tecnico nel modulo o nel disegno.
  2. Richiamare la funzione di Definisci rango di riferimento nel menu Modifica.
    • Nella colonna di comando appare il carattere ! accanto al numero del rango tecnico.

Ora, tenendo conto del simbolo selezionato nella barra dei simboli dei Dati del modulo, si può posizionare il modulo nel telo. Per ciò che occorre osservare al riguardo, rimandiamo al capitolo Il significato dei colori.
Con la funzione Inserisci moduli senza compensazione dei ranghi nel menu Modulo si può inserire un modulo indipendentemente dai ranghi del disegno.

Il rango di riferimento viene annullato di nuovo ripetendo l'operazione o definendo un altro rango di maglie nel rango del disegno come rango di riferimento.

  • Barra dei simboli Dati del modulo

  • Inserisci moduli senza compensazione dei ranghi


Definisci inserimento rango di disegno (inizi k&w)

Tutti i ranghi di disegno contrassegnati con l'attributo Inserisci rango di disegno in inizi k&w per manica corta e corpo corto vengono registrati automaticamente nel disegno in ulteriori ranghi di disegno inseriti.

Per definire Inserisci rango di disegno nell'inizio k&w:

    • L'inizio k&w è aperto nell'Editore moduli vista tecnica.
    • È attiva la rappresentazione a ranghi di disegno
  1. Selezionare il rango di disegno nel modulo.
  2. Richiamare la funzione Definisci inserimento rango di disegno (inizi k&w) nel menu Modifica.
    • Nella colonna di comando appare il carattere I accanto al numero del rango tecnico e a quello del rango di disegno.
Per questo, vedere anche...
  • Inserire moduli (modalità tecnica)
  • Colonne di comando
  • Significato dei colori nella modalità di tecnica
  • Dati del modulo
  • Senza allineamento - non modificare raggruppamento nel disegno


Adatta i numeri dei ranghi di riferimento in CA...

Con la funzione Adatta i numeri dei ranghi di riferimento in CA... del menu Modifica si richiama la finestra di dialogo Numeri dei ranghi di riferimento in CA.
Nel dialogo Numeri dei ranghi di riferimento in CA si aumentano o si riducono i numeri selezionati dei ranghi di riferimento del valore impostato.

Per rinumerare i ranghi di riferimento nel Color Arrangement:

    • Color Arrangement è aperto nell'editore Color Arrangement
  1. Selezionare singoli numeri dei ranghi di riferimento o una zona con i numeri desiderati nell'Editore CA.
  2. Richiamare la funzione Adattare i numeri dei ranghi di riferimento in CA... del menu Modifica.
    • Si apre la finestra di dialogo Numeri dei ranghi di riferimento in CA.
  3. Immettere l'offset desiderato.
    Esempio: immettere 3 se si intende inserire tre ranghi davanti al rango di riferimento selezionato.
  4. Confermare l'immissione con Esegui.
    • I numeri dei ranghi di riferimento selezionati aumentano del valore impostato.
Per questo, vedere anche...
  • Numeri dei ranghi di riferimento in CA


Vista

Il menu Vista del programma principale M1plus comprende le seguenti funzioni:

Altri informazioni:
  • Apri una nuova vista telo
  • Apri una nuova vista dei simboli
  • Apri una nuova vista tecnica
  • Apri vista del campo del filato...
  • Apri vista protetta in scrittura
  • Attiva trasporto automatico
  • Visualizza limiti del modulo
  • Visualizza commenti
  • Reticolo
  • Righello
  • Panoramica
  • Rappresentazione delle maglie nel modulo
  • Barre dei simboli


Apri una nuova vista telo

Per aprire una nuova Vista telo per il disegno o il modulo attivo:

  • Richiamare il menu Vista / Apri nuova vista telo.
  • A quelle già presenti, per un disegno viene aperta ed aggiunta una nuova finestra Vista telo e per un modulo una nuova finestra Editore dei moduli (Vista telo).
La funzione è disponibile solo se è aperto un disegno o un modulo.
Un Elenco delle finestre aperte è riportato nel menu Finestre.
Per questo, vedere anche...
  • Elenco delle viste aperte
  • Vista telo


Apri una nuova vista dei simboli

Per aprire una nuova vista dei simboli per il disegno o il modulo attivo:

  • Richiamare il menu Vista / Apri nuova vista dei simboli.
  • A quelle già presenti, per un disegno viene aperta ed aggiunta una nuova finestra Vista dei simboli e per un modulo una nuova finestra Editore dei moduli (vista dei simboli).
La funzione non è disponibile se non sono aperti disegni o moduli.
Un Elenco delle finestre aperte è riportato nel menu Finestre.
Per questo, vedere anche...
  • Elenco delle viste aperte


Apri una nuova vista tecnica

Per aprire una nuova Vista tecnica per il disegno o il modulo attivo:

  • Richiamare il menu Vista / Apri nuova vista tecnica.
  • A quelle già presenti, per un disegno viene aperta ed aggiunta una nuova finestra Vista tecnica e per un modulo una nuova finestra Editore dei moduli (Vista tecnica).
La funzione non è disponibile se non sono aperti disegni o moduli.
Un Elenco delle finestre aperte è riportato nel menu Finestre.
Per questo, vedere anche...
  • Elenco delle viste aperte
  • Vista tecnica


Apri vista del campo del filato...

Per visualizzare i campi del filato del disegno attivo:

  1. Richiamare la funzione Apri vista del campo del filato nel menu Vista.

      2. - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli della Rappresentazioni disegno.

      • - oppure -

    • Premere il tasto F4.

      • - oppure -

    • Fare clic sul pulsante Assegnazione del campo del filato nel programma Assistente tecnico
    • Si aprono la finestra Vista del campo del filato con la rappresentazione dei campi di filato e la finestra di dialogo Assegnazione del campo del filato. Mediante questa finestra di dialogo si possono assegnare, ad esempio, guidafilo ai campi di guidafilo.

Con k&w, la funzione si attiva solo dopo aver eseguito i passi di lavoro Taglia e Applica diminuzione ed aumento del menu Forma k&w singolarmente o con la funzione Applica forma nello stesso menu.


Apri vista protetta in scrittura

Altri informazioni:
  • Disegno base
  • Disegno della forma
  • Disegno espanso (vista dei simboli)
  • Disegno espanso (vista tecnica)
  • Disegno espanso (vista telo)
  • Disegno processo (vista simboli)
  • Disegno processo (vista tecnica)
  • Disegno processo (vista telo)
  • Disegno processo 2 teli (vista dei simboli)
  • Disegno processo 2 teli (vista tecnica)
  • Disegno processo 2 teli (vista telo)


Disegno base

Con questa funzione si visualizza in una finestra supplementare lo stato di un disegno prima di essere ritagliato della forma ed espanso in una finestra supplementare.

Per visualizzare il disegno base di un disegno:

  • Il disegno attivo viene visualizzato nello stato con la forma o espanso.
  • Richiamare il menu Vista / Apri vista protetta in scrittura / Disegno base.
  • Il disegno base viene visualizzato nella nuova finestra Vista dei simboli [base] §.
L'ulteriore finestra serve solo a visualizzare. Non è possibile modificare l'originale. Se necessario, utilizzare la funzione Carica disegno base nella lista di simboli Passi di elaborazione.
Un Elenco delle finestre aperte è riportato nel menu Finestre.
Per questo, vedere anche...
  • Elenco delle viste aperte
  • Vista telo


Disegno della forma

Con questa funzione si visualizza in una finestra supplementare lo stato di un disegno con forma prima dell'espansione.

Per visualizzare il disegno base di un disegno:

  • Il disegno attivo viene visualizzato nello stato espanso.
  • Richiamare il menu Vista / Apri vista protetta in scrittura / Disegno della forma.
  • Il disegno della forma viene visualizzato nella nuova finestra Vista dei simboli [forma] §.
L'ulteriore finestra serve solo a visualizzare. Non è possibile modificare l'originale. Se necessario, utilizzare la funzione Carica disegno della forma nella lista di simboli Passi di lavorazione.
Un Elenco delle finestre aperte è riportato nel menu Finestre.
Per questo, vedere anche...
  • Elenco delle viste aperte
  • Vista telo


Aiuto online M1plus : Programma principale M1plus : Barra dei menu (M1plus) : Vista : Apri vista protetta in scrittura : Disegno espanso (vista dei simboli) company logo
Aiuto online M1plus Disegno della forma Apri vista protetta in scrittura Disegno espanso (vista tecnica) .. .. http://support.stoll.com ....

Disegno espanso (vista dei simboli)

Con questa funzione si visualizza in una finestra supplementare lo stato del disegno dopo l'elaborazione tecnica prima della prima elaborazione tecnica (disegno espanso).

Per visualizzare l'originale di un disegno dopo l'elaborazione tecnica:

  • Per il disegno attivo viene visualizzato lo stato dopo l'elaborazione tecnica.
  • Richiamare la funzione Apri vista protetta in scrittura / Disegno espanso (vista dei simboli) nel menu Vista.
  • L'originale del disegno viene visualizzato in una nuova finestra Vista dei simboli (protetta in scrittura).
L'ulteriore finestra serve solo a visualizzare. Non è possibile modificare l'originale. Se necessario, utilizzare la funzione Carica disegno espanso nella lista di simboli Passi di elaborazione.
Un Elenco delle finestre aperte è riportato nel menu Finestre.
Per questo, vedere anche...
  • Elenco delle viste aperte
  • Vista telo


Aiuto online M1plus : Programma principale M1plus : Barra dei menu (M1plus) : Vista : Apri vista protetta in scrittura : Disegno espanso (vista tecnica) company logo
Aiuto online M1plus Disegno espanso (vista dei simboli) Apri vista protetta in scrittura Disegno espanso (vista telo) .. .. http://support.stoll.com ....

Disegno espanso (vista tecnica)

Con questa funzione si visualizza in una finestra supplementare lo stato del disegno dopo l'elaborazione tecnica prima della prima elaborazione tecnica (disegno espanso).

Per visualizzare l'originale di un disegno dopo l'elaborazione tecnica:

  • Per il disegno attivo viene visualizzato lo stato dopo l'elaborazione tecnica.
  • Richiamare la funzione Apri vista protetta in scrittura / Disegno espanso (vista tecnica) nel menu Vista.
  • L'originale del disegno viene visualizzato in una nuova finestra Vista tecnica (protetta in scrittura).
L'ulteriore finestra serve solo a visualizzare. Non è possibile modificare l'originale. Se necessario, utilizzare la funzione Carica disegno espanso nella lista di simboli Passi di elaborazione.
Un Elenco delle finestre aperte è riportato nel menu Finestre.

Per questo, vedere anche...
  • Elenco delle viste aperte
  • Vista tecnica


Disegno espanso (vista telo)

Con questa funzione si visualizza in una finestra supplementare lo stato del disegno dopo l'elaborazione tecnica prima della prima elaborazione tecnica (disegno espanso).

Per visualizzare l'originale di un disegno dopo l'elaborazione tecnica:

  • Per il disegno attivo viene visualizzato lo stato dopo l'elaborazione tecnica.
  • Richiamare la funzione Apri vista protetta in scrittura / Disegno espanso (vista telo) nel menu Vista.
  • L'originale del disegno viene visualizzato in una nuova finestra Vista telo (protetta in scrittura).
L'ulteriore finestra serve solo a visualizzare. Non è possibile modificare l'originale. Se necessario, utilizzare la funzione Carica disegno espanso nella lista di simboli Passi di elaborazione.
Un Elenco delle finestre aperte è riportato nel menu Finestre.


Aiuto online M1plus : Programma principale M1plus : Barra dei menu (M1plus) : Vista : Apri vista protetta in scrittura : Disegno processo (vista simboli) company logo
Aiuto online M1plus Disegno espanso (vista telo) Apri vista protetta in scrittura Disegno processo (vista tecnica) .. .. http://support.stoll.com ....

Disegno processo (vista simboli)

Con questa funzione si visualizza in una finestra supplementare lo stato del disegno dopo l'elaborazione di controllo dopo la prima elaborazione tecnica (disegno processo).

Per visualizzare l'originale di un disegno dopo l'elaborazione di controllo:

  • Per il disegno attivo viene visualizzato lo stato dopo l'elaborazione di controllo.
  • Richiamare la funzione Apri vista protetta in scrittura / Disegno processo (vista dei simboli) nel menu Vista.
  • L'originale del disegno viene visualizzato in una nuova finestra Vista dei simboli (protetta in scrittura).
L'ulteriore finestra serve solo a visualizzare. Non è possibile modificare l'originale. Se necessario, utilizzare la funzione Carica disegno processo nella lista di simboli Passi di elaborazione.
Un Elenco delle finestre aperte è riportato nel menu Finestre.
Per questo, vedere anche...
  • Elenco delle viste aperte
  • Vista telo


Aiuto online M1plus : Programma principale M1plus : Barra dei menu (M1plus) : Vista : Apri vista protetta in scrittura : Disegno processo (vista tecnica) company logo
Aiuto online M1plus Disegno processo (vista simboli) Apri vista protetta in scrittura Disegno processo (vista telo) .. .. http://support.stoll.com ....

Disegno processo (vista tecnica)

Con questa funzione si visualizza in una finestra supplementare lo stato del disegno dopo l'elaborazione di controllo dopo la prima elaborazione tecnica (disegno processo).

Per visualizzare l'originale di un disegno dopo l'elaborazione di controllo:

  • Per il disegno attivo viene visualizzato lo stato dopo l'elaborazione di controllo.
  • Richiamare la funzione Apri vista protetta in scrittura / Disegno processo (vista tecnica) nel menu Vista.
  • L'originale del disegno viene visualizzato in una nuova finestra Vista tecnica (protetta in scrittura).
L'ulteriore finestra serve solo a visualizzare. Non è possibile modificare l'originale. Se necessario, utilizzare la funzione Carica disegno processo nella lista di simboli Passi di elaborazione.
Un Elenco delle finestre aperte è riportato nel menu Finestre.
Per questo, vedere anche...
  • Elenco delle viste aperte
  • Vista tecnica


Disegno processo (vista telo)

Con questa funzione si visualizza in una finestra supplementare lo stato del disegno dopo l'elaborazione di controllo dopo la prima elaborazione tecnica (disegno processo).

Per visualizzare l'originale di un disegno dopo l'elaborazione di controllo:

  • Per il disegno attivo viene visualizzato lo stato dopo l'elaborazione di controllo.
  • Richiamare la funzione Apri vista protetta in scrittura / Disegno processo (vista telo) nel menu Vista.
  • L'originale del disegno viene visualizzato in una nuova finestra Vista telo (protetta in scrittura).
L'ulteriore finestra serve solo a visualizzare. Non è possibile modificare l'originale. Se necessario, utilizzare la funzione Carica disegno processo nella lista di simboli Passi di elaborazione.
Un Elenco delle finestre aperte è riportato nel menu Finestre.


Aiuto online M1plus : Programma principale M1plus : Barra dei menu (M1plus) : Vista : Apri vista protetta in scrittura : Disegno processo 2 teli (vista dei simboli) company logo
Aiuto online M1plus Disegno processo (vista telo) Apri vista protetta in scrittura Disegno processo 2 teli (vista tecnica) .. .. http://support.stoll.com ....

Disegno processo 2 teli (vista dei simboli)

Con questa funzione si visualizza in una finestra supplementare lo stato del disegno dopo l'elaborazione tecnica per due teli dopo la prima elaborazione tecnica (disegno processo).

Per visualizzare l'originale di un disegno dopo l'elaborazione tecnica per due teli:

  • Per il disegno attivo viene visualizzato lo stato dopo l'elaborazione tecnica per due teli.
  • Richiamare la funzione Apri vista protetta in scrittura / Disegno processo 2 teli (vista dei simboli) nel menu Vista.
  • L'originale del disegno viene visualizzato in una nuova finestra Vista dei simboli (protetta in scrittura).
L'ulteriore finestra serve solo a visualizzare. Non è possibile modificare l'originale. Se necessario, utilizzare la funzione Carica disegno processo 2 teli nella lista di simboli Passi di elaborazione.
Un Elenco delle finestre aperte è riportato nel menu Finestre.
Per questo, vedere anche...
  • Elenco delle viste aperte
  • Vista telo


Aiuto online M1plus : Programma principale M1plus : Barra dei menu (M1plus) : Vista : Apri vista protetta in scrittura : Disegno processo 2 teli (vista tecnica) company logo
Aiuto online M1plus Disegno processo 2 teli (vista dei simboli) Apri vista protetta in scrittura Disegno processo 2 teli (vista telo) .. .. http://support.stoll.com ....

Disegno processo 2 teli (vista tecnica)

Con questa funzione si visualizza in una finestra supplementare lo stato del disegno dopo l'elaborazione tecnica per due teli dopo la prima elaborazione tecnica (disegno processo).

Per visualizzare l'originale di un disegno dopo l'elaborazione tecnica per due teli:

  • Per il disegno attivo viene visualizzato lo stato dopo l'elaborazione tecnica per due teli.
  • Richiamare la funzione Apri vista protetta in scrittura / Disegno processo 2 teli (vista tecnica) nel menu Vista.
  • L'originale del disegno viene visualizzato in una nuova finestra Vista tecnica (protetta in scrittura).
L'ulteriore finestra serve solo a visualizzare. Non è possibile modificare l'originale. Se necessario, utilizzare la funzione Carica disegno processo 2 teli nella lista di simboli Passi di elaborazione.
Un Elenco delle finestre aperte è riportato nel menu Finestre.
Per questo, vedere anche...
  • Elenco delle viste aperte
  • Vista telo


Disegno processo 2 teli (vista telo)

Con questa funzione si visualizza in una finestra supplementare lo stato del disegno dopo l'elaborazione tecnica per due teli dopo la prima elaborazione tecnica (disegno processo).

Per visualizzare l'originale di un disegno dopo l'elaborazione tecnica per due teli:

  • Per il disegno attivo viene visualizzato lo stato dopo l'elaborazione tecnica per due teli.
  • Richiamare la funzione Apri vista protetta in scrittura / Disegno processo 2 teli (vista telo) nel menu Vista.
  • L'originale del disegno viene visualizzato in una nuova finestra Vista telo (protetta in scrittura).
L'ulteriore finestra serve solo a visualizzare. Non è possibile modificare l'originale. Se necessario, utilizzare la funzione Carica disegno processo 2 teli nella lista di simboli Passi di elaborazione.
Un Elenco delle finestre aperte è riportato nel menu Finestre.


Attiva trasporto automatico

Con questa funzione si evidenziano a colori le azoni di trasporto automatico per disegni nella Modalità tecnica.

Per visualizzare le azioni di trasporto con sfondo a colori:

    • Il disegno è stato creato nella Modalità tecnica.
    • È attiva la Vista tecnica del disegno.
  1. Richiamare la funzione Attiva trasporto automatico nel menu Vista.

      2. - oppure -

    • Ctrl + U
    • L'azione dell'ago Consegna per il trasporto automatico ed il trasporto opzionale viene visualizzata su sfondo celeste.
La funzione attivata viene evidenziata da un segno di spunta.
Se nuovamente richiamata, la funzione si disattiva.
L'impostazione della funzione viene salvata con Salva impostazioni nel menu di contesto della vista.
Per questo, vedere anche...
  • Salvataggio di impostazioni


Visualizza limiti del modulo

Con questa funzione si attivano cornici di posizione intorno ai moduli presenti.
Ciò consente di inserire moduli adiacenti o sovrapposti nell'esatta posizione degli aghi.

Limiti per i moduli Maglia v con trasporto e 2X2<
Limiti per i moduli Maglia v con trasporto e 2X2<

Per contrassegnare la posizione dei moduli nel disegno:

    • È attiva la Vista telo del disegno.
  1. Richiamare la funzione Visualizza limiti del modulo nel menu Vista.

      2. - oppure -

    • Richiamare la funzione Visualizza limiti del modulo nel menu di contesto della Vista telo.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + Alt + M.
    • Nella Vista telo, i moduli vengono visualizzati circondati da una linea sottile. Se il modulo contiene condizioni iniziali, le azioni da esse attivate vengono visualizzate come linea di separazione nella cornice del modulo.
La funzione attivata viene evidenziata da un segno di spunta. Se nuovamente richiamata, la funzione si disattiva.
L'impostazione della funzione viene salvata con Salva impostazioni nello stesso menu.
Per questo, vedere anche...
  • Salvataggio di impostazioni


Visualizza commenti

Per visualizzare i commenti presenti nel disegno:

    • È attiva la Vista telo o la Vista tecnica del disegno.
  1. Richiamare la funzione Visualizza commenti nel menu Vista.

      2. - oppure -

    • Richiamare la funzione Visualizza commenti nel menu di contesto della vista.
    • I commenti presenti nel disegno vengono visualizzati nella vista attiva.
Se si inserisce un nuovo commento, la funzione si attiva automaticamente.
La funzione attivata viene evidenziata da un segno di spunta. Se nuovamente richiamata, la funzione si disattiva. La funzione può essere attivata diversamente per la vista del telo e la vista tecnica.


Reticolo

Con questa funzione, nella Vista telo, nella Vista dei simboli e nella Vista dei simboli [Forma] si può visualizzare un reticolo delle dimensioni di una maglia o, nell'Editore Jacquard, delle dimensioni di un pixel. Ciò consente di orientarsi meglio.

Per visualizzare un reticolo nel disegno:

    • È attiva la Vista telo o la Vista dei simboli del disegno.
  1. Richiamare la funzione Retino nel menu Vista.

      2. - oppure -

    • Richiamare il simbolo tb pattern grid Reticolo nella barra dei simboli Rappresentazioni disegno.
    • Sul disegno viene posto un reticolo della grandezza di una maglia.
La funzione attivata viene evidenziata da un segno di spunta. Se nuovamente richiamata, la funzione si disattiva. L'impostazione resta invariata dopo aver eseguito la funzione Salva impostazioni.
Il colore del reticolo si modifica nella finestra di dialogo Impostazioni programma nel registro Viste.
Per questo, vedere anche...
  • Impostazioni programma
  • Salvataggio di impostazioni


Righello

Il menu Vista/Righello comprende le seguenti funzioni:

Altri informazioni:
  • Orizzontale
  • Verticale
  • Vai al righello (H)
  • Vai al righello (V)
Per questo, vedere anche...
  • Righelli
  • Proprietà righello


Orizzontale

Con questa funzione si attiva nella Vista telo un righello delle colonne spostabile a piacere.

Per attivare un righello delle colonne nel disegno:

    • È attiva la Vista telo del disegno.
  1. Richiamare la funzione Righello/Orizzontale nel menu Vista.
    • Nella finestra Vista telo appare un righello disposto orizzontalmente.
La funzione attivata viene evidenziata da un segno di spunta.
Se nuovamente richiamata, la funzione si disattiva.
Per questo, vedere anche...
  • Righelli


Verticale

Con questa funzione si attiva nella Vista telo un righello dei ranghi spostabile a piacere.

Per attivare un righello dei ranghi nel disegno:

    • È attiva la Vista telo del disegno.
  1. Richiamare la funzione Righello/Verticale nel menu Vista.
    • Nella finestra Vista telo appare un righello disposto verticalmente.
La funzione attivata viene evidenziata da un segno di spunta.
Se nuovamente richiamata, la funzione si disattiva.
Per questo, vedere anche...
  • Righelli


Vai al righello (H)

Con questa funzione si imposta il righello delle colonne e la rispettiva posizione di finestra attiva nella zona visibile di Vista telo.

Per visualizzare la posizione del righello delle colonne nel disegno:

    • È attiva la Vista telo del disegno.
    • Il righello orizzontale è attivo.
  1. Richiamare la funzione Righello/ Vai al righello (H) nel menu Vista.

      2. - oppure -

    • Richiamare la funzione Righello/Vai al righello (H) nel menu contestuale della vista telo.
    • La zona a disegno con il righello delle colonne viene visualizzata al centro della finestra.
Per questo, vedere anche...
  • Righelli


Vai al righello (V)

Con questa funzione si imposta il righello delle colonne e la rispettiva posizione di finestra attiva nella zona visibile della Vista telo.

Per visualizzare la posizione del righello dei ranghi nel disegno:

    • È attiva la Vista telo del disegno.
    • Il righello verticale è attivo.
  1. Richiamare la funzione Righello/ Vai al righello (V) nel menu Vista.

      2. - oppure -

    • Richiamare la funzione Righello/Vai al righello (V) nel menu contestuale della vista telo.
    • La zona a disegno con il righello dei ranghi viene visualizzata al centro della finestra.
Per questo, vedere anche...
  • Righelli


Panoramica

Per visualizzare la finestra panoramica di M1:

    • È aperto un disegno, un modulo, una forma nella Vista dei simboli [Forma] o un Jacquard MC nell'Editore Jacquard.
  1. Richiamare la funzione Panoramica nel menu Vista.

      2. - oppure -

    • Premere la combinazione di tasti Ctrl + F2.
    • Si apre la finestra Panoramica.
La finestra aperta viene evidenziata da un segno di spunta davanti alla funzione.
Se si richiama nuovamente la funzione la finestra si chiude.
Nella panoramica viene visualizzato il contenuto della finestra attiva in dimensioni ridotte.
Viene salvato lo stato della finestra panoramica (aperto/chiuso).
Per questo, vedere anche...
  • Finestra panoramica


Rappresentazione delle maglie nel modulo

Il menu Vista/Rappresentazione delle maglie nel modulo comprende le seguenti funzioni:

Altri informazioni:
  • Attiva modifica (rappresentazione delle maglie)
  • Ripristina maglie
  • Solleva maglie
  • Abbassa maglie


Aiuto online M1plus : Programma principale M1plus : Barra dei menu (M1plus) : Vista : Rappresentazione delle maglie nel modulo : Attiva modifica (rappresentazione delle maglie) company logo
Aiuto online M1plus Rappresentazione delle maglie nel modulo Ripristina maglie .. .. http://support.stoll.com ....

Attiva modifica (rappresentazione delle maglie)

Per la rappresentazione realistica del disegno è necessario che i moduli utilizzati nel disegno possiedano una vista realistica.
Per un modulo a treccia, ad esempio, deve essere visibile la vera distorsione delle maglie e l'ombreggiatura da ciò derivante per le maglie sopra e sotto.
La rappresentazione delle maglie del modulo può essere modificata manualmente. Per tale modifica vengono offerte funzioni speciali come attrezzi per distorcere, sollevare o abbassare le maglie.

I. Per attivare la modifica:

Ricorrere alla funzione di Modifica nel menu di contesto del modulo per aprire il modulo.
Poiché il modulo viene aperto con la Vista tecnica, la Vista telo deve essere aperta con la funzione Apri nuova vista telo nel menu Vista.
    • Il modulo è aperto nell'Editore dei moduli.
    • È attiva la Vista telo del modulo.
  1. Richiamare la funzione Rappresentazione delle maglie nel modulo/Attiva modifica nel menu Vista.
    • La rappresentazione del modulo può essere ora modificata manualmente.
      A tale scopo, nella Vista telo viene visualizzato un reticolo di sottili linee rosse.
      Nel menu Vista/Rappresentazione delle maglie nel modulo sono disponibili le funzioni per il sollevamento e l'abbassamento delle maglie.
    La funzione attivata Rappresentazione delle maglie nel modulo/Attiva modifica viene evidenziata da un segno di spunta. Se nuovamente richiamata, la funzione si disattiva.

Le sottili linee del reticolo descrivono l'andamento delle maglie in direzione delle colonne. Su ogni piede di maglia si trova n cerchio sulla linea del reticolo. Esso rappresenta il punto di riferimento.

II. Per modificare tramite la distorsione delle maglie:

  1. Cliccare la maglia da distorcere con il pulsante sinistro del mouse.
    • La maglia viene selezionata.
  2. Con i tasti a freccia specificare la direzione ed il passo di distorsione cliccando opportunamente.
    • Il piede di maglia della maglia selezionata e la testa della maglia della maglia sottostante si spostano allontanandosi dalla posizione di base.
Con la funzione Ripristina maglie è possibile annullare la modifica per le maglie selezionate.
Dopo aver salvato il modulo, la rappresentazione modificata è attiva in tutti i disegni con questo modulo.
Con le funzioni Solleva maglie e Abbassa maglie si può inoltre modificare la rappresentazione delle maglie con graduazione cromatica.
Suggerimenti per la selezione di maglie:

  • Insieme al tasto Ctrl è possibile selezionare più maglie.

  • Una maglia può essere selezionata facendo clic sul cerchio della linea di rete.

  • Per selezionare una maglia deformata, selezionarla nella Vista tecnica.


Ripristina maglie

Con questa funzione si annulla la modifica manuale della rappresentazione delle maglie di un modulo (distorsione, sollevamento o abbassamento delle maglie).

Per annullare la modifica delle maglie:

    • Il modulo è aperto nell'Editore dei moduli.
    • È attiva la vista del telo del modulo e viene visualizzata nella Vista telo.
    • È attiva la funzione Attiva modifica.
  1. Selezionare le maglie di cui si deve annullare la modifica.
  2. Richiamare la funzione Rappresentazione delle maglie nel modulo / Ripristina rappresentazione delle maglie nel menu Vista.
    • Le maglie selezionate vengono rappresentate nel loro stato di base (senza modifica).
Per questo, vedere anche...
  • Attiva modifica (rappresentazione delle maglie)


Solleva maglie

Questa funzione è uno strumento per modificare la rappresentazione delle maglie del modulo, con il quale il colore del filato delle maglie sollevate viene schiarito. Insieme all'oscuramento delle maglie abbassate si può, ad esempio, rappresentare in modo realistico un'intersezione a treccia con le maglie soprastanti o sottostanti.

Per modificare tramite il sollevamento delle maglie:

    • Il modulo è aperto nell'Editore dei moduli.
    • È attiva la Vista telo del modulo.
    • È attiva la funzione Attiva modifica.
  1. Selezionare le maglie che si desidera sollevare.
  2. Richiamare la funzione Rappresentazione delle maglie nel modulo / Solleva maglie nel menu Vista.
    • Le maglie sollevate vengono visualizzate con tonalità cromatica più chiara e, in caso di un'intersezione, anche sopra le maglie abbassate.
      Il sollevamento viene rappresentato nelle linee del reticolo dal simbolo [image] sul piede delle maglie.
Una maglia può essere rappresentata abbassata, normale e sollevata.
Una maglia abbassata viene sollevata richiamando due volte la funzione.
Con la funzione Ripristina maglie è possibile annullare la modifica per le maglie selezionate.
Dopo aver salvato il modulo, la rappresentazione modificata è attiva in tutti i disegni con questo modulo.
Per questo, vedere anche...
  • Attiva modifica (rappresentazione delle maglie)
  • Ripristina maglie


Abbassa maglie

Questa funzione è uno strumento per modificare la rappresentazione delle maglie del modulo, con il quale il colore del filato delle maglie abbassate viene oscurato. Insieme al rischiaramento delle maglie sollevate si può, ad esempio, rappresentare in modo realistico un'intersezione a treccia con le maglie soprastanti o sottostanti.

Per modificare tramite l'abbassamento delle maglie:

    • Il modulo è aperto nell'Editore dei moduli.
    • È attiva la Vista telo del modulo.
    • È attiva la funzione Attiva modifica.
  1. Selezionare le maglie che si desidera abbassare.
  2. Richiamare la funzione Rappresentazione delle maglie nel modulo / Abbassa maglie nel menu Vista.
    • Le maglie abbassate vengono visualizzate con tonalità cromatica più scura e, in caso di un'intersezione, anche sotto le maglie sollevate.
      L'abbassamento viene rappresentato nelle linee del reticolo dal simbolo [image] sul piede delle maglie.
Una maglia può essere rappresentata abbassata, normale e sollevata. Una maglia sollevata viene abbassata richiamando due volte la funzione.
Con la funzione Ripristina maglie è possibile annullare la modifica per le maglie selezionate.
Dopo aver salvato il modulo, la rappresentazione modificata è attiva in tutti i disegni con questo modulo.
Per questo, vedere anche...
  • Attiva modifica (rappresentazione delle maglie)


Barre dei simboli

Con le impostazioni nel menu Vista / Barre dei simboli si visualizzano o si nascondono singole barre dei simboli.
A barra dei simboli visualizzata, davanti alla funzione si trova un segno di spunta.

Il menu Vista / Barre dei simboli comprende le seguenti funzioni:

Funzione | Destinazione
Disposizione posizione di base: | Porta tutte le barre dei simboli nella loro posizione di base.
Salva disposizione | Salva le posizioni delle barre dei simboli e delle finestre M1plus.
Carica disposizione | Ripristina le posizioni salvate delle barre dei simboli e delle finestre M1plus.
Per questo, vedere anche...
  • Default
  • Visualizzazioni disegno
  • Zoom
  • Strumenti del disegno
  • Proprietà dello strumento
  • Colori del disegno
  • Dati del modulo
  • Moduli
  • Azioni dell'ago - lunghezza della maglia
  • Passi di lavorazione
  • Commenti
  • Attributi della forma
  • Color Arrangement
  • Riga stato


Disposizione posizione di base:

Per disporre le barre dei simboli nello standard Stoll:

  1. Richiamare la funzione Disposizione posizione di base nel menu Vista/Barre dei simboli.

      2. - oppure -

    • Richiamare la funzione Reimposta disposizione barre dei simboli nel menu di contesto.
    • Tutte le barre dei simboli vengono visualizzate sulla loro posizione di base.
Per questo, vedere anche...
  • Salva disposizione
  • Carica disposizione
  • Salvataggio di impostazioni


Salva disposizione

Con questa funzione si salva la disposizione attuale delle finestre M1plus e delle barre dei simboli.

Per salvare la disposizione:

  1. Richiamare la funzione Salva disposizione nel menu Vista / Barre dei simboli.

      2. - oppure -

    • Richiamare la funzione Salva disposizione barre dei simboli nel menu di contesto.
    • La disposizione attuale viene salvata.
Per questo, vedere anche...
  • Disposizione posizione di base:
  • Carica disposizione
  • Salvataggio di impostazioni


Carica disposizione

Con questa funzione si carica la disposizione salvata delle finestre M1plus e delle barre dei simboli.

Per caricare la disposizione:

  1. Richiamare la funzione Carica disposizione nel menu Vista / Barre dei simboli.

      2. - oppure -

    • Richiamare la funzione Carica disposizione barre dei simboli nel menu di contesto.
    • L'ultima disposizione salvata viene visualizzata.
Per questo, vedere anche...
  • Disposizione posizione di base:
  • Salva disposizione
  • Salvataggio di impostazioni


Selezione

Il menu Selezione del programma principale M1plus comprende le seguenti funzioni:

Funzione |  | Destinazione
Seleziona tutto |  | Seleziona tutte le coppie di aghi del disegno
Annulla selezioni |  | Rimuove tutte le selezioni presenti nel disegno.
Vai alla selezione |  | Visualizza la o le selezioni al centro della finestra attiva.
Seleziona completamente moduli selezionati in parte |  | Seleziona completamente i moduli selezionati solo in parte.
Annulla selezione di moduli selezionati in parte |  | Annulla la selezione di moduli selezionati solo in parte.
Espandi selezione a selezione ranghi |  | Espande ad una completa selezione di ranghi una selezione riguardante le singole posizioni degli aghi.
Espandi selezione a selezione colonne |  | Espande ad una completa selezione di colonne una selezione riguardante le singole posizioni degli aghi.
Inverti selezione |  | Seleziona una zona non selezionata.
Proteggi |  |
 | Proteggi selezione | Protegge i dati di una posizione dell'ago.
 | Annulla protezione da selezione | Annulla una zona protetta in una selezione.
 | Annulla intera protezione | Riabilita tutte le zone protette.
 | Visualizza protezione | Visualizza e nasconde zone protette.
Raggruppa |  | Le funzioni sono disponibili solo per disegni tecnici o dopo l'elaborazione tecnica.
 | Raggruppa in rango di disegno | Raggruppa più ranghi tecnici in un rango di disegno.
 | Annulla raggruppamento | Riannulla il raggruppamento di ranghi tecnici.
Applica dati di modulo in ranghi tecnici selezionati |  | Applica nei dati dei ranghi tecnici i dati del modulo relativi a ranghi tecnici.
Una selezione può essere spostata durante la creazione o anche in un secondo momento.
Una selezione può essere ingrandita o rimpiccolita.
Altri informazioni:
  • Moduli selezionati in parte
  • Proteggi
  • Raggruppa
Per questo, vedere anche...
  • Spostare la selezione
  • Selezionare una zona


Seleziona tutto

Per selezionare tutte le coppie di aghi del disegno:

Con le funzioni Visualizza frontura anteriore e Visualizza frontura posteriore si può nascondere una frontura. Una frontura nascosta continua a poter essere selezionata con questa funzione.
  1. Richiamare il menu Selezione / Seleziona tutto.

      2. - oppure -

    • Richiamare il menu di contesto Selezione / Seleziona tutto.

      • - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli Strumenti del disegno.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + A.
    • Vengono selezionate tutte le coppie di aghi. Resta invariato lo strumento del disegno precedentemente attivo.
Per questo, vedere anche...
  • Strumenti del disegno
  • Visualizza frontura anteriore
  • Visualizza frontura posteriore


Annulla la selezione

Per rimuovere tutte le selezioni presenti nel disegno:

  1. Richiamare il menu Selezione / Annulla selezione.

      2. - oppure -

    • Richiamare il menu contestuale Selezione / Annulla selezione.

      • - oppure -

    • Fare clic sul simbolo [image] nella barra degli strumenti Strumenti di disegno.

      • - oppure -

    • Premere il tasto Ctrl+D.
    • Vengono rimosse tutte le selezioni presenti nel disegno. Resta invariato lo strumento di disegno precedentemente attivo.
Sulla base di questo simbolo si riconosce subito se nel disegno è presente o meno una selezione. Il simbolo è attivo solo se nel disegno è presente anche una selezione.
Per questo, vedere anche...
  • Strumenti del disegno


Vai alla selezione

Con questa funzione si visualizzano centrate nella finestra attiva le selezioni presenti nel disegno.

Per visualizzare la selezione centrata:

  1. Richiamare il menu Selezione / Vai a selezione.

      2. - oppure -

    • Richiamare il menu di contesto Selezione / Vai a selezione.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + B.
    • Le selezioni presenti vengono visualizzate nella finestra attiva. Il livello di ingrandimento viene modificato in modo da rendere visibili, se possibile, tutte le selezioni.


Moduli selezionati in parte

Il menu Selezione / Moduli selezionati in parte comprende le seguenti funzioni:

Altri informazioni:
  • Seleziona completamente moduli selezionati in parte
  • Annulla selezione di moduli selezionati in parte


Aiuto online M1plus : Programma principale M1plus : Barra dei menu (M1plus) : Selezione : Moduli selezionati in parte : Seleziona completamente moduli selezionati in parte company logo
Aiuto online M1plus Moduli selezionati in parte Annulla selezione di moduli selezionati in parte .. .. http://support.stoll.com ....

Seleziona completamente moduli selezionati in parte

Per selezionare completamente i moduli selezionati solo in parte:

    • Deve essere presente una selezione.
  1. Richiamare il menu Selezione / Seleziona completamente i moduli selezionati in parte.

      2. - oppure -

    • Richiamare il menu di contesto Selezione / Seleziona completamente i moduli selezionati in parte.
    • I moduli selezionati in parte vengono selezionati completamente insieme alle selezioni già operate.


Aiuto online M1plus : Programma principale M1plus : Barra dei menu (M1plus) : Selezione : Moduli selezionati in parte : Annulla selezione di moduli selezionati in parte company logo
Aiuto online M1plus Seleziona completamente moduli selezionati in parte Moduli selezionati in parte .. .. http://support.stoll.com ....

Annulla selezione di moduli selezionati in parte

Per annullare la selezione di moduli selezionati solo in parte:

    • Deve essere presente una selezione.
  1. Richiamare il menu Selezione / Annulla selezione di moduli selezionati in parte.

      2. - oppure -

    • Richiamare il menu di contesto Selezione / Annulla selezione di moduli selezionati in parte.
    • Viene annullata la selezione dei moduli selezionati in parte.
      La selezione restante resta invariata.


Espandi selezione a selezione ranghi

Con questa funzione si espande ad una completa selezione di ranghi una selezione nel disegno riguardante le singole posizioni degli aghi.

In questo modo si possono impostare i valori delle colonne di comando nei ranghi che possiedono un determinato attributo.
Ad esempio: colore, lunghezza della maglia o azione dell'ago.

Per espandere le posizioni selezionate degli aghi ad una selezione di ranghi:

  1. Selezionare una o più posizioni degli aghi.
  2. Richiamare il menu Selezione / Espandi selezione a selezione di ranghi.

      3. - oppure -

    • Richiamare il menu di contesto Selezione / Espandi selezione a selezione di ranghi.
    • La selezione viene estesa ai ranghi delle posizioni degli aghi selezionate.


Espandi selezione a selezione colonne

Con questa funzione si espande ad una completa selezione di colonne una selezione nel disegno riguardante le singole posizioni degli aghi.

In questo modo si possono impostare i valori delle colonne di comando nei ranghi che possiedono un determinato attributo.
Ad esempio: colore, lunghezza della maglia o azione dell'ago.

Per espandere le posizioni selezionate degli aghi ad una selezione di colonne:

  1. Selezionare una o più posizioni degli aghi.
  2. Richiamare il menu Selezione / Espandi selezione a selezione di colonne.

      3. - oppure -

    • Richiamare il menu di contesto Selezione / Espandi selezione a selezione di colonne.
    • La selezione viene estesa alle colonne delle posizioni degli aghi selezionate.


Inverti selezione

Con questa funzione si seleziona la zona non selezionata.

Per selezionare la zona non selezionata:

  1. Richiamare il menu Selezione / Inverti selezione.

      2. - oppure -

    • Richiamare il menu di contesto Selezione / Inverti selezione.
    • La zona non selezionata viene selezionata. La selezione originaria viene annullata.


Proteggi

Il menu Selezione / Proteggi comprende le seguenti funzioni:

Altri informazioni:
  • Proteggi selezione
  • Proteggi all'esterno della selezione
  • Elimina protezione dalla selezione
  • Annulla l'intera protezione
  • Visualizza protezione
Per questo, vedere anche...
  • Proteggi all'esterno della forma


Proteggi selezione

Con questa funzione si proteggono i dati di una posizione degli aghi.
In tal modo la loro azione aghi, lunghezza della maglia e colore non possono essere più modificati.
I dati relativi ai ranghi (ad esempio tirapezza o velocità del carro) non possono essere protetti.

Per definire la zona da proteggere:

  1. Selezionare le posizioni degli aghi da proteggere.
  2. Richiamare la funzione Proteggi / Proteggi la selezione del menu Selezioni.
    • Nella vista tecnica la zona protetta viene visualizzata con una X rossa per ogni posizione degli aghi. A tale scopo la funzione Visualizza protezione deve essere attiva e richiamata. Nella vista dei simboli, del telo e tecnica, su queste posizioni appare inoltre una X in un cerchio.

Le posizioni aghi protette non vengono salvate nel disegno e quindi non sono più presenti alla riapertura del disegno.
In combinazione con diverse funzioni occorre osservare quanto segue:

Funzione | Destinazione
Avvio dell'elaborazione tecnica | Dopo aver eseguito la funzione non è più presente una zona protetta.
Funzioni in combinazione con Jacquard (ad esempio creazione di un settore Jacquard scambio del colore Jacquard) | Una zona protetta non viene considerata. Dopo aver eseguito la funzione essa è tuttavia ancora presente.
Tecnica 1x1 | Una zona protetta non viene considerata e non è più presente dopo l'esecuzione della funzione.
Definisci tassello | Una zona protetta non viene considerata e non è più presente dopo l'esecuzione della funzione.
Sostituisci inizi | Nella zona dell'inizio, una zona protetta non viene considerata e non è più presente qui dopo l'esecuzione della funzione.
Ritaglia o applica forma | Dopo aver eseguito la funzione non è più presente una zona protetta.
Con la funzione Protezione / Annulla l'intera protezione nel menu Selezione si riabilitano tutte le posizioni degli aghi protette.
Con la funzione Protezione / Annulla protezione da selezione nel menu Selezione si annulla la protezione all'interno di una zona selezionata.

Anche nella vista della forma e nell'editore Jacquard si possono proteggere zone.

Per questo, vedere anche...
  • Tecnica 1x1...
  • Sostituisci inizi...
  • Visualizza protezione
  • Annulla l'intera protezione
  • Elimina protezione dalla selezione


Proteggi all'esterno della selezione

Con questa funzione si proteggono i dati della posizione degli aghi all'esterno della selezione.
In questo modo la loro azione dell'ago, le lunghezze della maglia ed i colori non possono essere più modificati.
I dati relativi ai ranghi (ad esempio tirapezza o velocità del carro) non possono essere protetti.

Per definire la zona da proteggere:

  1. Selezionare le posizioni degli aghi da lavorare.
  2. Richiamare la funzione Proteggi / Proteggi all'esterno della selezione del menu Selezioni.
    • Nella vista tecnica la zona protetta viene visualizzata con una X rossa per ogni posizione degli aghi. A tale scopo la funzione Visualizza protezione deve essere attiva e richiamata. Nella vista dei simboli, del telo e tecnica, su queste posizioni appare inoltre una X in un cerchio.

Le posizioni aghi protette non vengono salvate nel disegno e quindi non sono più presenti alla riapertura del disegno.
In combinazione con diverse funzioni occorre osservare quanto segue:

Funzione | Destinazione
Avvio dell'elaborazione tecnica | Dopo aver eseguito la funzione non è più presente una zona protetta.
Funzioni in combinazione con Jacquard (ad esempio creazione di un settore Jacquard scambio del colore Jacquard) | Una zona protetta non viene considerata. Dopo aver eseguito la funzione essa è tuttavia ancora presente.
Tecnica 1x1 | Una zona protetta non viene considerata e non è più presente dopo l'esecuzione della funzione.
Definisci tassello | Una zona protetta non viene considerata e non è più presente dopo l'esecuzione della funzione.
Sostituisci inizi | Nella zona dell'inizio, una zona protetta non viene considerata e non è più presente qui dopo l'esecuzione della funzione.
Ritaglia o applica forma | Dopo aver eseguito la funzione non è più presente una zona protetta.
Con la funzione Protezione / Annulla l'intera protezione nel menu Selezione si riabilitano tutte le posizioni degli aghi protette.

Anche nella vista della forma e nell'editore Jacquard si possono proteggere zone.

Per questo, vedere anche...
  • Tecnica 1x1...
  • Sostituisci inizi...
  • Visualizza protezione
  • Annulla l'intera protezione
  • Elimina protezione dalla selezione


Elimina protezione dalla selezione

Con questa funzione si annulla una zona protetta per sezioni.

Per annullare una protezione per settori:

    • Nel disegno sono presenti zone protette.
  1. Selezionare la zona in cui annullare la protezione.
  2. Richiamare la funzione Protezione / Annulla protezione da selezione nel menu Selezione.
Con la funzione Protezione / Annulla l'intera protezione nel menu Selezione si può annullare la protezione nell'intero disegno.
Per questo, vedere anche...
  • Annulla l'intera protezione


Annulla l'intera protezione

Con questa funzione si rimuovono tutte le zone protette dal disegno.

Per riabilitare tutte le zone protette:

  • Nel disegno sono presenti zone protette.
  • Richiamare la funzione Protezione / Annulla l'intera protezione nel menu Selezioni.
  • Tutte le zone protette sono rimosse dal disegno.
Con la funzione Protezione / Annulla protezione da selezione nel menu Selezione si può annullare la protezione all'interno di una zona selezionata.


Visualizza protezione

Con questa funzione si visualizzano e nascondono zone protette.

Per visualizzare le zone protette:

  • Nel disegno sono presenti zone protette.
  • Richiamare la funzione Protezione / Visualizza protezione del menu Selezioni.
  • Nella vista tecnica la zona protetta viene visualizzata con una X rossa per ogni posizione degli aghi. Nella vista dei simboli, del telo e tecnica, su queste posizioni appare inoltre una X in un cerchio.
La funzione attivata viene evidenziata da un segno di spunta davanti al suo nome.
Se nuovamente richiamata, la funzione si disattiva.

Zone protette si possono trovare anche nella vista della forma e nell'editore Jacquard.


Aiuto online M1plus Proteggi Selezione Applica dati del modulo in ranghi tecnici selezionati .. .. http://support.stoll.com ....

Raggruppa

Altri informazioni:
  • Raggruppa in rango di disegno (selezione)
  • Annulla raggruppamento


Raggruppa in rango di disegno (selezione)

Per raggruppare più ranghi tecnici in un rango di disegno, occorre raggrupparli.
Nella Vista telo, i ranghi raggruppati vengono visualizzati come un unico rango di disegno.
Nell'Editore dei moduli, le righe per le condizioni limite (gialle) e le righe per i moduli limite (rosse) non possono essere raggruppate con ranghi tecnici.

Per raggruppare i ranghi:

  1. Selezionare i ranghi tecnici che si desidera raggruppare in un rango di disegno.
    2. Se sono selezionati ranghi non connessi, tutti i ranghi tra il primo e l'ultimo rango selezionato vengono raggruppati in un rango di disegno.
  2. Richiamare il menu Selezione / Raggruppa / Raggruppa in rango di disegno.

      3. - oppure -

    • Richiamare il menu di contesto Selezione / Raggruppa / Raggruppa in rango di disegno.

      • - oppure -

    • Premere il tasto F8.
    • Nelle colonne di comando, i ranghi raggruppati vengono visualizzati come un unico rango di disegno. A questo scopo si deve attivare la vista dei ranghi del disegno.
Con la funzione Raggruppa / Annulla raggruppamento nel menu Selezione si può annullare il raggruppamento.
Per questo, vedere anche...
  • Inserire moduli (modalità tecnica)
  • Annulla raggruppamento


Annulla raggruppamento

Per risolvere i ranghi di lavoro raggruppati in un rango tecnico:

  1. Selezionare i ranghi da risolvere.
  2. Richiamare il menu Selezione / Raggruppa / Annulla raggruppamento.

      3. - oppure -

    • Richiamare il menu di contesto Selezione / Raggruppa / Annulla raggruppamento.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + F8.
    • Ogni rango tecnico nella zona selezionata rappresenta ora un rango di disegno.
Con la funzione Raggruppa / Raggruppa in un rango di disegno del menu Selezione si possono raggruppare ranghi tecnici nuovamente in un rango di disegno.
In un settore Jacquard o tassello non si possono risolvere i ranghi.


Applica dati del modulo in ranghi tecnici selezionati

Con questa funzione si applicano dati del modulo riferiti a ranghi tecnici nei dati ranghi tecnici.

Per applicare i dati del modulo nei dati ranghi tecnici da una zona selezionata di ranghi tecnici:

  • La vista tecnica è aperta ed attiva.
  • Sono stati selezionati uno o più ranghi tecnici.
  1. Richiamare il menu Selezione / Applica dati del modulo da ranghi tecnici selezionati.
  2. Richiamare il menu di contesto Selezione / Applica dati del modulo da ranghi tecnici selezionati.
  • I dati del modulo vengono applicati nei dati ranghi tecnici.


Modulo

Il menu Modulo del programma principale M1plus comprende le seguenti funzioni:

Funzione

Destinazione

Nuovo

Modulo

Crea un nuovo modulo.

Modulo Jacquard

Crea un nuovo modulo Jacquard per generare settori Jacquard.

Color Arrangement

Crea un nuovo Color Arrangement con la sequenza dei campi di colore.

Module Arrangement

Crea un nuovo Module Arrangement con la sequenza dei processi di trasferimento.

Modulo combinato

Crea un nuovo modulo combinato con distanze di modulo impostabili.

Modulo a gradini

Crea un nuovo modulo composto da fino a tre moduli singoli (ad esempio per la rimagliatura).

Modulo container tecnica

Crea un nuovo modulo composto da più moduli singoli e selezionabile per l'elaborazione tecnica.

Modulo container speculare

Crea un modulo container speculare con moduli speculari orizzontali per la posizione posteriore da un modulo singolo per la posizione anteriore.

k&w Arrangement

Crea un nuovo k&w Arrangement.

Crea da selezione

Modulo

Creazione di un nuovo modulo dalla selezione.

Parte di disegno

Crea una nuova parte di disegno dalla selezione.

Color Arrangement

Crea un nuovo Color Arrangement con la sequenza dei campi di colore da una selezione.

Module Arrangement

Crea un nuovo Module Arrangement con la sequenza dei processi trasferimento da una selezione.

Commuta numero di fronture su

4 fronture
(TC-T)
(TC-R)
(TC4)

Aggiunge fronture supplementari o converte lo spostamento a seconda della macchina.

2 fronture

Rimuove le fronture supplementari per un modulo.

Simboli per la vista dei simboli

Visualizza

Visualizza la finestra di dialogo di assegnazione di simboli per la vista dei simboli.

Assegna

Esegue assegnazioni proprie di simboli per la vista dei simboli.

Aggiorna

Aggiorna l'assegnazione di simboli per la vista dei simboli.

Usa versione modulo più recente

Sostituisce vecchie versioni di modulo nel disegno con versioni di modulo più recenti della banca dati dei moduli.

Posizione colonna k&w

Reimposta

Imposta la posizione colonna dietro/davanti.

Rimuovi

Rimuove la posizione colonna.

Inserisci moduli (impostazioni)

  • Impostazione dello spostamento relativo

  • Impostazioni per lo spostamento modulo e disegno

  • Impostazioni per la priorità di spostamento

  • Impostazioni per il raggruppamento di ranghi

Visualizza moduli utilizzati

Visualizza i collegamento dei moduli del disegno.

Definisci punti di allacciamento

Assegna i punti di allacciamento per un modulo. Su questi punti di allacciamento il modulo si collega al disegno.

Esploratore di moduli

Apre l'esploratore di moduli per i moduli locali del disegno o per i moduli della banca dati.

Altri informazioni:
  • Nuovo
  • Crea da selezione
  • Commuta numero di fronture su
  • Usa versione modulo più recente...
  • Definisci punti di allacciamento
  • Visualizza moduli utilizzati...
  • Inserisci rango per condizioni limite
  • Inserisci rango per modulo limite
  • Esploratore di moduli disegno...
  • Esploratore di moduli banca dati...


Nuovo

Il menu Modulo / Nuovo comprende le funzioni seguenti:

Altri informazioni:
  • Modulo...
  • Modulo Jacquard...
  • Color Arrangement...
  • Module Arrangement...
  • Modulo combinato...
  • Modulo a gradini...
  • Modulo contenitore tecnica...
  • Modulo contenitore speculare...
  • k&w Arrangement...


Modulo...

Con questa funzione si crea un nuovo modulo.

Per creare un nuovo modulo nell'Editore dei moduli:

  1. Richiamare la funzione Nuovo / Modulo... nel menu Modulo.

      2. - oppure -

    • Premere la combinazione di tasti Ctrl + M.
    • Si apre la finestra di dialogo Nuovo modulo.
Per questo, vedere anche...
  • Nuovo modulo


Modulo Jacquard...

Con questa funzione si creano moduli Jacquard propri.
Con i moduli Jacquard si stabilisce una determinata sequenza di lavoro per motivi a colori.
Un modulo Jacquard si differenzia da un generatore Jacquard della banca di dati moduli per il fatto che si presta solo per un numero di colori.

Per creare un nuovo modulo Jacquard:

    • È attiva la Vista tecnica.
  1. Richiamare la funzione Nuovo / Modulo Jacquard nel menu Modulo.
    • Si apre la finestra di dialogo Definizione di modulo Jacquard.
Per questo, vedere anche...
  • Definizione di un modulo Jacquard


Color Arrangement...

Per creare un nuovo Color Arrangement:

  1. Richiamare la funzione Nuovo / Color Arrangement... nel menu Modulo.
    • Si apre la finestra di dialogo Nuovo Color Arrangement.
Per questo, vedere anche...
  • Nuovo Color Arrangement


Module Arrangement...

Per creare un nuovo Module Arrangement:

  1. Richiamare la funzione Nuovo / Module Arrangement... nel menu Modulo.
    • Si apre la finestra di dialogo Nuovo Module Arrangement.


Modulo combinato...

Con questa funzione si richiama una finestra di dialogo per creare un modulo combinato.

Per creare un nuovo modulo combinato:

  1. Richiamare la funzione Nuovo / Modulo combinato... nel menu Modulo.
    • Si apre la finestra di dialogo Nuovo modulo combinato.
Per questo, vedere anche...
  • Modulo combinato
  • Nuovo modulo combinato
  • Disegnare con un modulo combinato


Modulo a gradini...

Per creare un nuovo modulo a gradini:

  1. Richiamare la funzione Nuovo / Modulo a gradini nel menu Modulo.
    • Si apre la finestra di dialogo Nuovo modulo a gradini.
Per questo, vedere anche...
  • Modulo a gradini
  • Nuovo modulo a gradini
  • Disegnare con un modulo a gradini


Modulo contenitore tecnica...

Con questa funzione si richiama una finestra di dialogo per creare un Modulo contenitore tecnica.

Per creare un nuovo modulo contenitore tecnica:

  • Richiamare la funzione Nuovo / Modulo contenitore tecnica... nel menu Modulo.
  • -> Si apre la finestra di dialogo Nuovo modulo contenitore tecnica.
Per questo, vedere anche...
  • Modulo contenitore tecnica
  • Nuovo modulo contenitore tecnica


Modulo contenitore speculare...

Con questa funzione si richiama la finestra di dialogo per creare un Modulo contenitore speculare.

Per creare un nuovo modulo contenitore speculare:

  • Richiamare la funzione Nuovo / Modulo contenitore speculare... nel menu Modulo.
  • Si apre la finestra di dialogo Nuovo modulo contenitore speculare.
Per questo, vedere anche...
  • Modulo container speculare
  • Nuovo modulo contenitore speculare
  • Proprietà di: <nome del modulo/nome del gruppo di modulo>
  • Disegnare con un modulo container speculare
  • Creazione di un modulo container speculare


k&w Arrangement...

Con questa funzione si crea un nuovo k&w Arrangement.

Per creare un k&w Arrangement nell'editore k&w Arrangement:

  1. Richiamare la funzione k&w Arrangement... nel menu Modulo / Nuovo.
    • Si apre la finestra di dialogo Proprietà di <nome del modulo>.
  2. Immettere il nome del k&w Arrangement e confermare le impostazioni con il pulsante OK.
    • Si apre l'Editore k&w Arrangement.
Per questo, vedere anche...
  • Editore k&w Arrangement
  • Proprietà di: <nome del modulo/nome del gruppo di modulo>


Crea da selezione

Il menu Modulo / Crea da selezione comprende le seguenti funzioni:

Altri informazioni:
  • Modulo (crea da selezione)
  • Parte di disegno (crea da selezione)
  • Color Arrangement (crea da selezione)
  • Module Arrangement (crea da selezione)


Modulo (crea da selezione)

Con questa funzione, da una qualsiasi zona di un disegno si può creare un modulo.

I. Per commutare la funzione di copiatura da standard a con tutti i ranghi vuoti:

  1. Fare clic sul simbolo tb tooloptions arrow accanto al simbolo [image] nella barra dei simboli Standard.
    • Vengono visualizzate le funzioni Standard e Con tutti i ranghi vuoti.
  2. Nell'elenco fare clic sulla funzione Con tutti i ranghi vuoti.
    • La funzione di copiatura commuta da Standard a Con tutti i ranghi vuoti ed il simbolo cambia in [image].

II. Per creare un nuovo modulo a partire da un disegno:

  1. Selezionare la zona del disegno che si desidera salvare come modulo.
    2. Non è necessario che la zona selezionata sia rettangolare.
    In questo caso si formano zone trasparenti.
  2. Richiamare il menu Modulo / Crea da selezione / Modulo.

      3. - oppure -

    • Richiamare il menu di contesto Selezione / Crea modulo da selezione.

      • - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli Standard.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + Shift + M.
    • Il collegamento del modulo appare nella barra dei simboli Moduli in Moduli locali Modulleiste lokale Module.
      Il modulo locale possiede una L nell'angolo superiore sinistro.
      Il modulo riceve il nome di modulo # <numero progressivo>.
      Contemporaneamente si apre l'Editore dei moduli con il modulo.
Il modulo non è memorizzato nella banca dati.
Ricorrere alla funzione di Salva in banca dati nel menu di contesto del modulo.
Per questo, vedere anche...
  • Salva in banca dati
  • Zone trasparenti nel modulo
  • Creazione di un modulo dalla selezione
  • Default
  • Selezionare una zona


Parte di disegno (crea da selezione)

Con questa funzione si crea una parte di disegno dalla selezione attuale.
Parti di disegno hanno il simbolo [image] nell'angolo in basso a destra.
Le parti di disegno locali hanno inoltre il simbolo L nell'angolo in alto a sinistra.

Per creare una parte di disegno dalla selezione:

  1. Richiamare il menu Modulo / Crea da selezione / Parte di disegno.

      2. - oppure -

    • Richiamare il menu di contesto Selezione / Crea parte di disegno da selezione.
    • La selezione attuale viene rappresentata come parte di disegno nella barra dei simboli Moduli del registro Moduli e parti di disegno locali.
      Modulleiste lokale Module


Color Arrangement (crea da selezione)

Con questa funzione, da una qualsiasi zona di un disegno si può creare un Color Arrangement.
La funzione è disponibile per disegni nello stato del disegno Disegno base.

Per creare un nuovo Color Arrangement a partire da un disegno:

  1. Selezionare la zona del disegno che si desidera salvare come Color Arrangement.
  2. Fare clic sul simbolo [image] nella barra dei simboli Standard.

      3. - oppure -

    • Richiamare il menu Modulo / Crea da selezione / Color Arrangement.

      • - oppure -

    • Richiamare il menu di contesto Selezione / Crea Color Arrangement da selezione.
    • Si apre la finestra di dialogo Nuovo modulo: applicazione dati.
Il controllo Sintral verifica se un Color Arrangement può essere lavorato.


Module Arrangement (crea da selezione)

Con questa funzione, da una qualsiasi zona di un disegno si può creare un Color Arrangement.

Per creare un nuovo Module Arrangement a partire da un disegno:

  1. Selezionare la zona del disegno che si desidera salvare come Module Arrangement.
  2. Fare clic sul simbolo [image] nella barra dei simboli Standard.

      3. - oppure -

    • Richiamare il menu Modulo / Crea da selezione / Module Arrangement.

      • - oppure -

    • Richiamare il menu di contesto Selezione / Crea Module Arrangement da selezione.
    • Si apre la finestra di dialogo Nuovo modulo: applicazione dati.


Commuta numero di fronture su

Il menu Modulo / Commuta numero di fronture su comprende le seguenti funzioni:

Altri informazioni:
  • 4 fronture (TC-T/TC-R/TC4)
  • 2 fronture (commuta numero di fronture su)


4 fronture (TC-T/TC-R/TC4)

Se si desidera modificare un modulo per una macchina con fronture supplementari occorre aggiungere le fronture supplementari con questa funzione.
Le macchine con fronture supplementari:

TC-T | TC-R | TC4
ControlColumn Addition Racking Both | ControlColumn Addition Racking rear | ControlColumn Racking rear ControlColumn Racking front
Spostamento delle fronture supplementari |  | Spostamento delle fronture
CMS 330 TC-T | CMS 330 TC-R | CMS 330 TC4
CMS 730 T | CMS 530 T |

Per creare un modulo con fronture supplementari da un modulo esistente:

    • Il modulo è aperto nell'Editore dei moduli.
    • È attiva la Vista tecnica.
  1. Richiamare, a seconda della macchina, la funzione Commuta numero di fronture su / 4 fronture TC-T o 4 fronture TC-R o 4 fronture TC4) nel menu Modulo.
    • Vengono aggiunte le fronture supplementari e la funzione Visualizza fronture supplementari è attivata nel menu di contesto della vista tecnica.
    • Salvare il modulo nel gruppo di modulo corrispondente TC-T, TC-R/CMS530 T o TC4.
Per visualizzare le fronture supplementari all'apertura successiva del modulo occorre salvare queste impostazioni con la funzione Salva impostazioni nel menu di contesto.
Un modulo con quattro fronture e spostamento sulle fronture principali può essere commutato con la funzione Commuta numero di fronture su / 4 fronture TC-T o 4 fronture TC-R o 4 fronture TC4) su quattro fronture con spostamento sulle fronture supplementari e viceversa. Lo spostamento viene convertito automaticamente.
Per questo, vedere anche...
  • Visualizza frontura supplementare
  • Salvataggio di impostazioni
  • Creare il modulo nell'editore moduli


2 fronture (commuta numero di fronture su)

Un modulo con fronture supplementari non può essere inserito nel disegno senza fronture supplementari. Pertanto esso deve essere commutato su due fronture.

Per commutare un modulo su due fronture:

  • L'Editore dei moduli è aperto con un modulo per una macchina con fronture supplementari.
  • È attiva la Vista tecnica.
  • Sulle fronture supplementari non sono presenti azioni aghi.
  • Sulla frontura anteriore non è indicato uno spostamento.
  • Richiamare la funzione Commuta numero di fronture su / 2 fronture nel menu Modulo.
  • Le fronture supplementari vengono rimosse.
Se un modulo viene creato con la funzione Crea da selezione / Modulo nel menu Modulo da un disegno per una macchina con fronture supplementari, esso viene salvato automaticamente senza fronture supplementari se su essa non sono presenti azioni dell'ago e sulla frontura anteriore non è indicato uno spostamento.
Con la funzione Visualizza fronture supplementari nel menu di contesto della Vista tecnica si possono nascondere ma non rimuovere le fronture supplementari.
Per questo, vedere anche...
  • Modulo (crea da selezione)
  • Visualizza frontura supplementare


Simboli per la vista simboli

Il menu Modulo / Simboli per vista dei simboli offre le seguenti funzioni per l'Editore dei moduli:

Altri informazioni:
  • Visualizza (simboli per la vista simboli)
  • Assegna (simboli per la vista simboli)
  • Aggiorna (simboli per la vista simboli)


Aiuto online M1plus : Programma principale M1plus : Barra dei menu (M1plus) : Modulo : Simboli per la vista simboli : Visualizza (simboli per la vista simboli) company logo
Aiuto online M1plus Simboli per la vista simboli Assegna (simboli per la vista simboli) .. .. http://support.stoll.com ....

Visualizza (simboli per la vista simboli)

Con questa funzione si visualizzano i simboli della vista dei simboli nella vista tecnica dell'Editore dei moduli.


Aiuto online M1plus : Programma principale M1plus : Barra dei menu (M1plus) : Modulo : Simboli per la vista simboli : Assegna (simboli per la vista simboli) company logo
Aiuto online M1plus Visualizza (simboli per la vista simboli) Simboli per la vista simboli Aggiorna (simboli per la vista simboli) .. .. http://support.stoll.com ....

Assegna (simboli per la vista simboli)

Con questa funzione si apre la finestra di dialogo Assegna simboli per la vista dei simboli.
I simboli della vista dei simboli vengono visualizzati nella vista tecnica dell'Editore dei moduli.
Questa funzione è disponibile solo nella vista tecnica dell'Editore dei moduli.


Aggiorna (simboli per la vista simboli)

Con questa funzione si aggiornano i simboli per la vista dei simboli.

Per ricalcolare i simboli per la vista dei simboli in un modulo locale:

I simboli di trasporto vengono sovrascritti da simboli di lavorazione.
    • Un modulo è aperto nell'Editore dei moduli.
    • La vista dei simboli è attivata nell'Editore dei moduli.
  1. Richiamare il menu Modulo / Simbolo per la vista dei simboli / Aggiorna.
    • I simboli per la vista dei simboli del modulo vengono ricalcolati:


Usa versione modulo più recente...

Questa funzione è disponibile solo se.

  • Nel disegno viene utilizzato un modulo di versione precedente alla versione corrente nella banca dati

  • Non è stato espanso il disegno Design.

Per sostituire i moduli presenti nel disegno con la versione attuale:

  • Richiamare la funzione Usa versione modulo più recente... nel menu Menu.
  • Si apre la finestra di dialogo Sostituisci versioni precedenti del modulo con cui sostituire la versione precedente con la nuova.
Con la funzione Versioni nel menu di contesto dell'Esploratore di moduli o nel menu di contesto della barra dei simboli Moduli aprire una finestra di dialogo con cui si possono eliminare singole versioni.
Per questo, vedere anche...
  • Versioni...
  • Menu di contesto (moduli ed Arrangement)
  • Menu di contesto (barra dei simboli Moduli)


Reimposta (posizione colonna k&w)

Con questa funzione si imposta la posizione colonna per moduli o parti di disegno.

Per impostare la posizione colonna:

  • Richiamare la funzione Reimposta nel menu Modulo / Posizione colonna k&w.
  • La posizione colonna è impostata.
Per questo, vedere anche...
  • Rimuovi (posizione colonna k&w)


Rimuovi (posizione colonna k&w)

Con questa funzione si rimuove la posizione colonna per moduli o parti di disegno.

Per rimuovere la posizione colonna:

  • Richiamare la funzione Rimuovi nel menu Modulo / Posizione colonna k&w.
  • La posizione colonna è rimossa.
Per questo, vedere anche...
  • Reimposta (posizione colonna k&w)


Definisci punti di allacciamento

Per impostare i punti di allacciamento:

    • Il modulo è aperto.
    • È selezionato almeno un rango di lavoro.
    • È selezionato un numero dispari di ranghi di lavoro.
    • I ranghi selezionati sono raggruppati in un rango di disegno.
  1. Richiamare la funzione Imposta punti di allacciamento nel menu Modulo.

      2. - oppure -

    • Premere la combinazione di tasti Ctrl + Alt + M.
    • Appare al finestra di dialogo Imposta punti di allacciamento in cui si possono definire i punti di allacciamento per il modulo aperto.
Per questo, vedere anche...
  • Imposta punti di allacciamento


Inserisci moduli (impostazioni)

Il menu Inserisci moduli (impostazioni) comprende le seguenti impostazioni:

  • Impostazione dello spostamento relativo

  • Impostazioni per lo spostamento modulo e disegno

  • Impostazioni per la priorità di spostamento

  • Impostazioni per il raggruppamento di ranghi

Altri informazioni:
  • Inserisci relativamente
  • Registra spostamento del modulo
  • Mantieni spostamento del modulo
  • Inserisci nuovo rango per spostamento modulo
  • Spostamento grande prima di piccolo
  • Spostamento piccolo prima di grande
  • Spostamento sinistra prima di destra
  • Spostamento destra prima di sinistra
  • Senza allineamento - non modificare raggruppamento nel disegno
  • Senza allineamento - applica raggruppamento nel modulo


Inserisci relativamente

Per inserire moduli sempre con spostamento relativo:

    • Disegno nella modalità tecnica
  1. Richiamare la funzione Inserisci moduli (impostazioni)/Inserisci relativamente nel menu Modulo.
    • I moduli con spostamento assoluto vengono inseriti nel disegno sempre con spostamento relativo.


Aiuto online M1plus : Programma principale M1plus : Barra dei menu (M1plus) : Modulo : Inserisci moduli (impostazioni) : Registra spostamento del modulo company logo
Aiuto online M1plus Inserisci relativamente Inserisci moduli (impostazioni) Mantieni spostamento del modulo .. .. http://support.stoll.com ....

Registra spostamento del modulo

Se, durante l'inserimento di un modulo nel disegno, su un rango di lavoro del disegno e sul relativo rango di lavoro del modulo vi sono spostamenti diversi, con l'impostazione nel menu Inserisci moduli (impostazioni) si può stabilire lo spostamento da usare.

Con l'impostazione Registra spostamento del modulo si stabilisce che lo spostamento viene registrato dal modulo al disegno.

I moduli vengono registrati in un rango con VJA^0 sempre con l'impostazione Mantieni spostamento del modulo.
Anche lo spostamento da un Color Arrangement viene registrato nel disegno.


Aiuto online M1plus : Programma principale M1plus : Barra dei menu (M1plus) : Modulo : Inserisci moduli (impostazioni) : Mantieni spostamento del modulo company logo
Aiuto online M1plus Registra spostamento del modulo Inserisci moduli (impostazioni) Inserisci nuovo rango per spostamento modulo .. .. http://support.stoll.com ....

Mantieni spostamento del modulo

Se, durante l'inserimento di un modulo nel disegno, su un rango di lavoro del disegno e sul relativo rango di lavoro del modulo vi sono spostamenti diversi, con l'impostazione nel menu Inserisci moduli (impostazioni) si può stabilire lo spostamento da usare.

  • Con l'impostazione [image] Mantieni spostamento del modulo lo spostamento dal disegno resta registrato nel disegno.

  • Se un rango con spostamento del trasporto incontra un rango con spostamento normale nel disegno design, nonostante [image] Mantieni spostamento del modulo si applica lo spostamento del trasporto dal modulo.

I moduli vengono registrati in un rango con VJA^0 sempre con l'impostazione Mantieni spostamento del modulo.


Aiuto online M1plus : Programma principale M1plus : Barra dei menu (M1plus) : Modulo : Inserisci moduli (impostazioni) : Inserisci nuovo rango per spostamento modulo company logo
Aiuto online M1plus Mantieni spostamento del modulo Inserisci moduli (impostazioni) Spostamento grande prima di piccolo .. .. http://support.stoll.com ....

Inserisci nuovo rango per spostamento modulo

Se, durante l'inserimento di un modulo nel disegno, su un rango di lavoro del disegno e sul relativo rango di lavoro del modulo vi sono spostamenti diversi, con l'impostazione nel menu Inserisci moduli (impostazioni) si può stabilire lo spostamento da usare.
Con l'impostazione Aggiungi nuovo rango per spostamento del modulo si stabilisce che nel disegno si aggiunge un rango per lo spostamento dal modulo al disegno.

Questa impostazione è disponibile solo nella modalità tecnica (disegno espanso).
I moduli vengono registrati in un rango con VJA^0 sempre con l'impostazione Mantieni spostamento del modulo.


Aiuto online M1plus : Programma principale M1plus : Barra dei menu (M1plus) : Modulo : Inserisci moduli (impostazioni) : Spostamento grande prima di piccolo company logo
Aiuto online M1plus Inserisci nuovo rango per spostamento modulo Inserisci moduli (impostazioni) Spostamento piccolo prima di grande .. .. http://support.stoll.com ....

Spostamento grande prima di piccolo

Con l'impostazione Spostamento grande prima di piccolo nel menu Inserisci moduli (impostazioni) si stabilisce la priorità dello spostamento:

  • Eseguire una grande corsa di spostamento prima della piccola.

Le impostazioni nel menu Modulo / Inserisci moduli (impostazioni) definiscono la priorità di spostamento nel Module Arrangement creato da una selezione.
Le impostazioni di priorità nel menu Modulo / Inserisci moduli (impostazioni) vengono ignorate se la sequenza dei processi di spostamento è definita in un Module Arrangement.


Aiuto online M1plus : Programma principale M1plus : Barra dei menu (M1plus) : Modulo : Inserisci moduli (impostazioni) : Spostamento piccolo prima di grande company logo
Aiuto online M1plus Spostamento grande prima di piccolo Inserisci moduli (impostazioni) Spostamento sinistra prima di destra .. .. http://support.stoll.com ....

Spostamento piccolo prima di grande

Con l'impostazione Spostamento piccolo prima di grande nel menu Inserisci moduli (impostazioni) si stabilisce la priorità dello spostamento:

  • Eseguire una piccola corsa di spostamento prima della grande.

Le impostazioni nel menu Modulo / Inserisci moduli (impostazioni) definiscono la priorità di spostamento nel Module Arrangement creato da una selezione.
Le impostazioni di priorità nel menu Modulo / Inserisci moduli (impostazioni) vengono ignorate se la sequenza dei processi di spostamento è definita in un Module Arrangement.


Aiuto online M1plus : Programma principale M1plus : Barra dei menu (M1plus) : Modulo : Inserisci moduli (impostazioni) : Spostamento sinistra prima di destra company logo
Aiuto online M1plus Spostamento piccolo prima di grande Inserisci moduli (impostazioni) Spostamento destra prima di sinistra .. .. http://support.stoll.com ....

Spostamento sinistra prima di destra

Con l'impostazione Spostamento piccolo prima di grande nel menu Inserisci moduli (impostazioni) si stabilisce la priorità dello spostamento:

  • Eseguire lo spostamento a sinistra prima dello spostamento con direzione dello spostamento verso destra.

Le impostazioni nel menu Modulo / Inserisci moduli (impostazioni) definiscono la priorità di spostamento nel Module Arrangement creato da una selezione.
Le impostazioni di priorità nel menu Modulo / Inserisci moduli (impostazioni) vengono ignorate se la sequenza dei processi di spostamento è definita in un Module Arrangement.


Aiuto online M1plus : Programma principale M1plus : Barra dei menu (M1plus) : Modulo : Inserisci moduli (impostazioni) : Spostamento destra prima di sinistra company logo
Aiuto online M1plus Spostamento sinistra prima di destra Inserisci moduli (impostazioni) Senza allineamento - non modificare raggruppamento nel disegno .. .. http://support.stoll.com ....

Spostamento destra prima di sinistra

Con l'impostazione Spostamento destra prima di sinistra nel menu Inserisci moduli (impostazioni) si stabilisce la priorità dello spostamento:

  • Eseguire lo spostamento a destra prima dello spostamento con direzione dello spostamento verso sinistra.

Le impostazioni nel menu Modulo / Inserisci moduli (impostazioni) definiscono la priorità di spostamento nel Module Arrangement creato da una selezione.
Le impostazioni di priorità nel menu Modulo / Inserisci moduli (impostazioni) vengono ignorate se la sequenza dei processi di spostamento è definita in un Module Arrangement.


Aiuto online M1plus : Programma principale M1plus : Barra dei menu (M1plus) : Modulo : Inserisci moduli (impostazioni) : Senza allineamento - non modificare raggruppamento nel disegno company logo
Aiuto online M1plus Spostamento destra prima di sinistra Inserisci moduli (impostazioni) Senza allineamento - applica raggruppamento nel modulo .. .. http://support.stoll.com ....

Senza allineamento - non modificare raggruppamento nel disegno

Con questa impostazione si stabilisce per la modalità di inserimento diretta se il raggruppamento viene ripreso dal modulo o se resta invariato nel disegno.
Con l'impostazione attiva i moduli vengono inseriti nel disegno senza allineamento dei ranghi e senza applicare i raggruppamenti dal modulo.
Con essa vengono annullati i raggruppamenti per l'inserimento non visibili all'operatore. Si può, ad esempio, posizionare un modulo con più ranghi di disegno nel disegno in un rango di disegno se esso contiene lo stesso o un numero maggiore di ranghi tecnici dell'intero modulo.

Per inserire un modulo senza allineamento dei ranghi e mantenere i raggruppamenti nel disegno:

La funzione è disponibile solo per disegni espansi prima dell'elaborazione tecnica.
    • Il disegno design è espanso o il disegno è creato nella modalità tecnica.
    • Gli spostamenti dei singoli ranghi tecnici del modulo corrispondono agli spostamenti dei relativi ranghi tecnici del disegno.
    • È attiva la finestra Vista tecnica nella rappresentazione a ranghi tecnici.
  1. Selezionare il modulo.
  2. Nel menu Modifica richiamare la funzione Inserisci.

      3. - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli Standard.
  3. Attivare l'impostazione Senza allineamento - non modificare raggruppamento nel disegno nel menu Modulo / Inserisci moduli (impostazioni).
  4. Fare clic sul simbolo [image] nella barra dei simboli Dati del modulo.
    • La vista telo si apre con vista estesa dei simboli.
  5. Posizionare il modulo nel rango tecnico desiderato.
    • L'eco del modulo è giallo se il modulo può essere posizionato.
      Se nel posizionamento del modulo si formano ranghi vuoti, essi vengono rimossi automaticamente.
Se è presente un conflitto, l'eco del modulo è rosso. Il modulo può essere tuttavia applicato premendo contemporaneamente il tasto ^. I conflitti possono verificarsi nei seguenti casi:

  • Una lavorazione viene impostata su un rango di trasporto nel disegno.
    Se il modulo viene tuttavia applicato, le azioni di trasporto in questo rango vengono rimosse nel disegno.

  • Un trasporto viene impostato su un rango di lavoro nel disegno.
    Se il modulo viene tuttavia applicato, le azioni di lavoro degli aghi in questo rango vengono rimosse nel disegno.

  • Il modulo assegna uno spostamento diverso da quello del disegno.
    Se il modulo viene tuttavia applicato, lo spostamento del modulo viene applicato nel disegno.

Se si commuta la vista estesa dei simboli o si passa ad un'altra vista, la funzione viene disattivata. La funzione è disattivata anche dopo l'elaborazione tecnica per evitare di inserire involontariamente moduli dopo l'elaborazione tecnica.
Per questo, vedere anche...
  • Compensazione dei ranghi
  • Significato dei colori nella modalità di tecnica
  • Definisci rango di riferimento
  • Visualizzazioni disegno
  • Incolla


Aiuto online M1plus : Programma principale M1plus : Barra dei menu (M1plus) : Modulo : Inserisci moduli (impostazioni) : Senza allineamento - applica raggruppamento nel modulo company logo
Aiuto online M1plus Senza allineamento - non modificare raggruppamento nel disegno Inserisci moduli (impostazioni) .. .. http://support.stoll.com ....

Senza allineamento - applica raggruppamento nel modulo

Con questa impostazione si stabilisce per la modalità di inserimento diretta se il raggruppamento viene ripreso dal modulo o se resta invariato nel disegno.
Con impostazione attiva i moduli vengono inseriti senza allineamento dei ranghi ma con i raggruppamenti dal modulo.
Con essa vengono annullati i raggruppamenti per l'inserimento non visibili all'operatore. Si può, ad esempio, posizionare un modulo con più ranghi di disegno nel disegno in un rango di disegno se esso contiene lo stesso o un numero maggiore di ranghi tecnici dell'intero modulo.

Per incollare un modulo senza allineamento dei ranghi ma con raggruppamenti nel disegno:

La funzione è disponibile solo per disegni espansi prima dell'elaborazione tecnica.
    • Il disegno design è espanso o il disegno è creato nella modalità tecnica.
    • Gli spostamenti dei singoli ranghi tecnici del modulo corrispondono agli spostamenti dei relativi ranghi tecnici del disegno.
    • È attiva la finestra Vista tecnica nella rappresentazione a ranghi tecnici.
  1. Selezionare il modulo.
  2. Nel menu Modifica richiamare la funzione Inserisci.

      3. - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli Standard.
  3. Attivare l'impostazione Senza allineamento - applica raggruppamento nel modulo nel menu Modulo / inserisci moduli (impostazioni).
  4. Fare clic sul simbolo [image] nella barra dei simboli Dati del modulo.
    • La vista telo si apre con vista estesa dei simboli.
  5. Posizionare il modulo nel rango tecnico desiderato.
    • L'eco del modulo è giallo se il modulo può essere posizionato.
      Se nel posizionamento del modulo si formano ranghi vuoti, essi vengono rimossi automaticamente.
Se è presente un conflitto, l'eco del modulo è rosso. Il modulo può essere tuttavia applicato premendo contemporaneamente il tasto ^. I conflitti possono verificarsi nei seguenti casi:

  • Una lavorazione viene impostata su un rango di trasporto nel disegno.
    Se il modulo viene tuttavia applicato, le azioni di trasporto in questo rango vengono rimosse nel disegno.

  • Un trasporto viene impostato su un rango di lavoro nel disegno.
    Se il modulo viene tuttavia applicato, le azioni di lavoro degli aghi in questo rango vengono rimosse nel disegno.

  • Il modulo assegna uno spostamento diverso da quello del disegno.
    Se il modulo viene tuttavia applicato, lo spostamento del modulo viene applicato nel disegno.

Se si commuta la vista estesa dei simboli o si passa ad un'altra vista, la funzione viene disattivata. La funzione è disattivata anche dopo l'elaborazione tecnica per evitare di inserire involontariamente moduli dopo l'elaborazione tecnica.
Per questo, vedere anche...
  • Significato dei colori nella modalità di tecnica
  • Definisci rango di riferimento
  • Dati del modulo
  • Incolla
  • Visualizzazioni disegno


Visualizza moduli utilizzati...

Per visualizzare i collegamenti dei moduli utilizzati:

  1. Richiamare la funzione Visualizza moduli utilizzati... nel menu Modulo.
    • Appare la finestra di dialogo Collegamenti di moduli, in cui sono elencati i gruppi di moduli con i nomi dei moduli.
Per questo, vedere anche...
  • Collegamenti del modulo (finestra di dialogo)


Inserisci rango per condizioni limite

I. Per inserire un rango per le condizioni limite per la creazione di un modulo limite:

  • L'editore dei moduli deve essere attivo nella vista tecnica.
  • Richiamare la funzione Inserisci rango per condizioni limite nel menu Modulo.
  • Dopo l'ultimo rango tecnico viene inserito un rango giallo. Questo rango è chiamato rango di condizione limite. Le colonne di comando vengono visualizzate su sfondo giallo anche per questi ranghi.

II. Per inserire il nuovo rango al di sotto di un rango presente per un modulo con più ranghi di condizione limite:

    • Il modulo con più ranghi di condizioni limite deve essere aperto nell'editore dei moduli.
  1. Selezionare il rango di condizione limite sotto il quale si desidera inserire la nuova riga.
  2. Richiamare la funzione Inserisci rango per condizioni limite nel menu Modulo.
    • Al di sotto del rango di condizione limite selezionato viene inserito il nuovo rango.
Dopo aver selezionato un rango tecnico ed aver richiamato la funzione Inserisci rango per condizioni limite, il rango di condizione limite viene inserito come ultimo rango.
Per questo, vedere anche...
  • Creare un modulo limite


Inserisci rango per modulo limite

I. Per inserire un rango per i moduli limite per la creazione di un modulo con condizioni limite:

  • L'editore dei moduli deve essere attivo nella vista tecnica.
  • Richiamare la funzione Inserisci rango per modulo limite nel menu Modulo.
  • Al di sotto del primo rango tecnico viene inserito un rango rosso in cui si può posizionare il modulo limite. Questo rango è chiamato rango di modulo limite. Le colonne di comando vengono visualizzate su sfondo rosso anche per questi ranghi.
Se per una coppia di aghi sono necessarie più condizioni limite, per ognuna di queste condizioni limite deve essere inserito un nuovo rango di modulo limite.

II. Per inserire il nuovo rango al di sopra di un rango presente per un modulo con più ranghi di modulo limite:

    • Il modulo con più ranghi di modulo limite deve essere aperto nell'editore della vista tecnica.
  1. Selezionare il rango di modulo limite sopra il quale si desidera inserire il nuovo rango.
  2. Richiamare la funzione Inserisci rango per modulo limite nel menu Modulo.
    • Al di sopra del rango di modulo limite selezionato viene inserito un nuovo rango rosso.
Dopo aver selezionato un rango tecnico ed aver richiamato la funzione Inserisci rango per modulo limite, il rango di modulo limite viene inserito come primo rango.
Per questo, vedere anche...
  • Creazione di un modulo con condizione o condizioni limite


Esploratore di moduli disegno...

Per aprire l'esploratore di moduli per i moduli del disegno:

  1. Richiamare la funzione Esploratore di moduli disegno... nel menu Modulo.

      2. - oppure -

    • Premere la combinazione di tasti Ctrl + F3.
    • Si apre l'Esploratore di moduli disegno con i moduli e gli Arrangement locali.
L'Esploratore di moduli può essere richiamato più volte.

Nell'area sinistra dell'Esploratore di moduli fare clic su un nome del gruppo di moduli per visualizzare a destra i moduli in esso contenuti.

Per questo, vedere anche...
  • L'esploratore di moduli banca dati e disegno


Esploratore di moduli banca dati...

Per aprire l'esploratore di moduli per i moduli della banca dati:

  1. Richiamare la funzione Esploratore di moduli banca dati... nel menu Modulo.

      2. - oppure -

    • Premere il tasto F3.
    • Viene visualizzato l'Esploratore di moduli banca dati.
L'Esploratore di moduli banca dati può essere richiamato più volte.

Nell'area sinistra dell'Esploratore di moduli fare clic su un nome del gruppo di moduli per visualizzare a destra i moduli in esso contenuti.

Per questo, vedere anche...
  • L'esploratore di moduli banca dati e disegno


Forma

Il menu Forma del programma principale M1plus comprende le seguenti funzioni:

Altri informazioni:
  • Editore di taglio (crea/modifica tagli)...
  • Shapewizard (raggruppa taglio k&w)...
  • ShapeSizer...
  • Crea forma vuota
  • Apri e posiziona taglio...
  • Apri e posiziona taglio (trapuntare)...
  • Ricarica taglio...
  • Applica diminuzione ed aumento
  • Applica rimagliatura...
  • Attributi della forma...
  • Completa cimose mancanti
  • Converti forma (shr) -> taglio maglie (shp)
  • Salva forma con nome...
  • Rimuovi forma
  • Modifica taglio
Per questo, vedere anche...
  • Correzione dell'aumento k&w


Editore di taglio (crea/modifica tagli)...

Per creare o modificare i tagli nell'editore di taglio:

  1. Richiamare la funzione Editore di taglio (crea/modifica tagli)... nel menu Forma.

      2. - oppure -

    • Premere la combinazione di tasti Shift + F11.

      • - oppure -

    • Richiamare la funzione Modifica taglio nel menu Forma.
    • Si apre la finestra di dialogo Editore di taglio in cui si creano tagli.
Per questo, vedere anche...
  • Editore di taglio


Shapewizard (raggruppa taglio k&w)...

Con questa funzione si apre lo Shapewizard.

Per aprire lo Shapewizard:

  1. Richiamare la funzione Shapewizard (raggruppa taglio k&w)... nel menu Forma.

      2. - oppure -

    • Premere la combinazione di tasti Ctrl + Shift + F11.
    • Appare la finestra di dialogo ShapeWizard in cui si raggruppano tagli k&w e si determinano le sequenze di lavoro.
Per questo, vedere anche...
  • Shapewizard


ShapeSizer...

Con questa funzione si apre il programma ShapeSizer.

Per aprire ShapeSizer:

  1. Richiamare la funzione ShapeSizer... nel menu Forma.
    • Si il apre programma ShapeSizer.
Per questo, vedere anche...
  • ShapeSizer (GDF)
  • ShapeSizer (k&w)


Crea forma vuota

Con questa funzione si crea una forma nella grandezza del disegno, contrassegnata con un colore [image] Colore del telo sagomato (all'interno della forma) dalla barra dei simboli Attributi della forma. Questa forma rettangolare può essere modificata con i simboli della barra dei simboli. Il procedimento di creazione manuale viene descritto inCreazione manuale della forma.

Per generare una forma:

    • È aperto un disegno senza forma.
    • L'elaborazione tecnica non è ancora avvenuta.
  1. Richiamare la funzione Crea forma vuota nel menu Forma.
    • La Vista dei simboli (base) viene aperta con la forma rettangolare vuota nella grandezza del disegno.
Per questo, vedere anche...
  • Creare manualmente una forma
  • Attributi della forma


Apri e posiziona taglio...

Per posizionare la forma sul disegno:

    • Il disegno è aperto.
  1. Richiamare la funzione Apri e posiziona taglio... nel menu Forma.

      2. - oppure -

    • Premere la combinazione di tasti Alt + F2.
    • Appare la finestra di dialogo Apri.
Per questo, vedere anche...
  • Apri (taglio)


Apri e posiziona taglio (trapuntare)...

Con questa funzione si richiama la finestra di dialogo Apri, nella quale si selezionano i teli sagomati k&w (file shp) per il metodo Trapuntare.

Per posizionare teli sagomati k&w sul disegno:

    • Il disegno k&w è aperto.
  1. Richiamare la funzione Apri e posiziona taglio (trapuntare)... nel menu Forma.
    • Si apre la finestra di dialogo Apri per selezionare i teli sagomati.
Per questo, vedere anche...
  • Apri (trapuntato k&w)


Ricarica taglio...

Con questa funzione si ricarica il taglio aperto e posizionato precedentemente.
Con forme (tipi di file *.shk, *.shv, *.shp, *.shr) vengono mantenuti i k&w Arrangement nel disegno e verificate le altezze di taglio.
Resta invariata l'impostazione Checkbox active Applica forma su 1° rango dell'inizio del dialogo Apri (taglio).
Con taglio k&w (tipo di file kaw) vengono ricaricati anche i k&w Arrangement.

Per ricaricare un taglio con i moduli dalla banca dati:

informazione 16: Vengono cancellati i moduli forma locali.

  1. Richiamare il menu Forma / Ricarica taglio / Ricarica taglio (moduli banca dati)....
    • Il taglio viene ricaricato. Vengono cancellati i moduli forma locali. I moduli forma del taglio vengono trasferiti dalla banca dati dei moduli nel disegno.
    Salvare eventualmente i moduli locali dapprima nella banca dati dei moduli

Per ricaricare il taglio e mantenere i moduli forma:

informazione 16: Continuano ad essere utilizzati i moduli forma locali.

  1. Richiamare il menu Forma / Ricarica taglio / Ricarica taglio (moduli locali)....
    • Il taglio viene ricaricato. I moduli forma locali restano invariati e continuano ad essere utilizzati.
Per questo, vedere anche...
  • Apri tagli e forme k&w


Applica diminuzione ed aumento

Con questa funzione vengono applicati nel disegno i moduli per la diminuzione e l'aumento dalle cimose della forma.

Per trasferire la diminuzione dalla forma al disegno:

Questa funzione è disponibile solo nella modalità tecnica.
Per registrare anche la dissolvenza nel disegno, essa deve essere registrata prima di Applica diminuzione ed aumento. In caso contrario la dissolvenza sovrascriverebbe la diminuzione o l'aumento.
    • Una forma è stata posizionata sul disegno con la funzione Apri e posiziona taglio k&w... del menu Forma k&w.
    • La forma è stata ritagliata dal disegno con la funzione Ritaglia forma Form ausschneiden.
  1. Richiamare la funzione Applica diminuzione ed aumento nel menu Forma.
    • Per le cimose della forma, per le quali nella Vista dei simboli (Forma) è registrato il simbolo per Diminuzione, aumento [image], viene applicato nel disegno il modulo assegnato nel taglio.


Applica rimagliatura...

Con questa funzione vengono applicati nel disegno i moduli per la rimagliatura dalle cimose della forma.

Questa funzione è disponibile solo per un disegno k&w nella modalità tecnica.

Per applicare la rimagliatura dalle cimose della forma al disegno:

    • Una forma è stata posizionata sul disegno,
    • La forma è stata ritagliata dal disegno.
    • I moduli per la diminuzione e l'aumento sono stati applicati nel disegno.
    • I moduli per la dissolvenza sono stati applicati nel disegno.
  1. Richiamare la funzione Applica rimagliatura nel menu Forma.
    • La rimagliatura dalle cimose della forma viene applicata nel disegno.


Attributi della forma...

Con questa funzione si richiama la finestra di dialogo Attributi della forma, in cui si possono visualizzare e modificare gli attributi della forma.

Per visualizzare gli attributi della forma:

    • Deve essere aperto un disegno con forma o la Vista dei simboli [Forma].
  1. Richiamare la funzione Attributi della forma... nel menu Forma.

      2. - oppure -

    • Richiamare la funzione Attributi della forma nel menu di contesto della Vista dei simboli [Forma].
    • Si apre la finestra di dialogo Attributi della forma.
Per questo, vedere anche...
  • Attributi della forma


Completa cimose mancanti

Con questa funzione si completano le cimose mancanti della forma.

Per completare le cimose della forma:

    • La nuova forma è creata nell'Editore di taglio con la funzione File/Nuova forma (shr)....
    • La forma è stata aperta con la funzione File/Apri... nell'Editore di taglio.
  1. Richiamare la funzione Completa cimose mancanti nel menu Forma.
    • Si apre la finestra di dialogo Completa cimose mancanti.
  2. Immettere i valori per la dissolvenza, la diminuzione e l'aumento.
  3. Confermare con OK.
    • Vengono completate le cimose della forma mancanti.
Per questo, vedere anche...
  • Vista dei simboli (forma)
  • Completa cimose mancanti (dialogo)


Converti forma (shr) -> taglio maglie (shp)

Con questa funzione la forma shr aperta viene ricalcolata in una forma shp e salvata.
Se la forma shr non contiene ancora i colori della cimosa, questi ultimi vengono generati automaticamente durante la conversione.
Se il taglio shr è composto da più parti adiacenti, la conversione genera più tagli singoli. Le parti devono essere separate da almeno una colonna All'esterno della forma. I nomi dei file dei singoli tagli generati si distinguono per la numerazione progressiva.

Per convertire la forma:

  1. Richiamare la funzione Converti forma (shr) -> taglio maglie (shp) nel menu Forma.
    • Si apre la finestra di dialogo Conversione shr -> shp, nella quale si immettono la densità delle maglie e l'unità di misura per la conversione.
      Premendo il pulsante OK, la forma viene convertita e può essere salvata nella finestra di dialogo Salva con nome con un altro nome a piacere.


Salva forma con nome...

Con questa funzione si può salvare la forma di un disegno Fully Fashion per usarla per altri disegni.

I. Per salvare la forma di un disegno come file separato:

    • È attivo un disegno Fully Fashion.
  1. Richiamare la funzione Salva forma con nome nel menu Forma.
    • Appare la finestra di dialogo Salva forma con nome.
Per questo, vedere anche...
  • Salva forma con nome... (dialogo)


Rimuovi forma

Con questa funzione si interrompe il posizionamento di una forma.

Se la forma è già stata ritagliata, con il simbolo Basis-Muster Status viene caricato lo stato del disegno disegno base senza forma.

I. Per rimuovere la forma:

    • Con la funzione Apri e posiziona taglio... del menu Forma è stata selezionata una forma ma non ancora tagliata.
  1. Richiamare la funzione Rimuovi forma nel menu Forma.

      2. - oppure -

    • Premere Alt + F8.
    • La funzione Apri e posiziona taglio viene interrotta.
La funzione Rimuovi forma è presente anche nel menu di contesto nel posizionamento della forma.
Per questo, vedere anche...
  • Apri e posiziona taglio...


Modifica taglio

Con questa funzione si apre il file del taglio posizionato.

  • I tagli Fully Fashion (*.shv) si aprono nell'Editore di taglio.

  • I tagli k&w (*.kaw) si aprono nello Shapewizard.

Per aprire il file di taglio (*.shv):

  1. Richiamare il menu Forma / Modifica taglio: <file di taglio>.
    • Si apre l'Editore di taglio per visualizzare e modificare il file di taglio.

Se il disegno non contiene forme create da un taglio, la funzione Modifica taglio appare su sfondo grigio.
Se il disegno contiene una forma, creata a sua volta da un taglio, apparirà il nome del file del taglio insieme alla directory nella quale è stato salvato quest'ultimo.

Il nome del file di taglio viene visualizzato anche nella finestra di dialogo Attributi della forma.
Per questo, vedere anche...
  • Attributi della forma


Parametri del disegno

Il menu Parametri del disegno del programma principale M1plus comprende le seguenti funzioni:

Funzione

Destinazione

Configurazione...

Apre la finestra di dialogo Configurazione con i parametri del disegno.

Modifica macchina/finezza/tipo di setup...

Seleziona una nuova macchina, una finezza o un tipo di setup per il disegno.

Attributi della macchina...

Seleziona nuovi attributi della macchina per il disegno.

Dati ranghi tecnici

Richiama le tabelle:

  • Guidafilo...

  • Spostamento...

  • PRINT...

  • Sequenza di lavoro...

  • Richiami della funzione...

Lunghezza della maglia...

Apre la tabella lunghezze della maglia ed assegna la lunghezza della maglia al disegno o al modulo.

Lunghezza della maglia (seconda fittezza)...

Apre la tabella lunghezze della maglia ed assegna la lunghezza della maglia (seconda fittezza) al disegno o al modulo.

Pregradazione...

Apre la tabella PNP ed assegna la pregradazione al disegno o al modulo.

Tirapezza...

Apre la tabella del tirapezza ed assegna il tirapezza al disegno o al modulo.

Tirapezza ausiliario...

Apre la tabella del tirapezza ausiliario ed assegna il tirapezza ausiliario al disegno o al modulo.

Rapporto...

Assegna il rapporto al disegno o al modulo.

Velocità del carro...

Apre la tabella delle velocità del carro ed assegna la velocità del carro al disegno o al modulo.

Correzione dello spostamento ....

Apre la tabella delle correzioni dello spostamento ed assegna la correzione dello spostamento al disegno o al modulo.

Dati Setup...

Apre i dati Setup nell'Editore Setup2.

Rimuovi voci non utilizzate nelle tabelle parametri del disegno

Riduce le dimensioni di memoria del disegno.
: Nei disegni nuovi vengono eliminati automaticamente i dati superflui.

Parametri globali del disegno...

Apre la finestra di dialogo GlobalParameters.
: La funzione non è disponibile se è aperto un disegno o un modulo.

Altri informazioni:
  • Configurazione...
  • Modifica macchina/finezza/tipo di setup...
  • Attributi della macchina...
  • Dati ranghi tecnici
  • Lunghezza della maglia...
  • Lunghezza della maglia (seconda fittezza)...
  • Pregradazione...
  • Tirapezza...
  • Tiraggio ausiliario...
  • Rapporto...
  • Velocità del carro...
  • Correzione dello spostamento...
  • Parametri globali del disegno...
Per questo, vedere anche...
  • YD / YDI (registro)
  • YC / YCI (registro)
  • Editore Setup2 sulla M1plus


Configurazione...

Con questa funzione si apre la finestra di dialogo Configurazione con impostazioni valide per l'intero disegno o modulo.

Per richiamare la finestra di dialogo Configurazione per il disegno o il modulo attivo:

    • È aperto un disegno o un modulo.
  1. Richiamare la funzione Configurazione... nel menu Parametri del disegno.

      2. - oppure -

    • Premere la combinazione di tasti Maiusc + F9.
    • Si apre la finestra di dialogo Configurazione.
Per questo, vedere anche...
  • Configurazione/configurazione k&w


Modifica macchina/finezza/tipo di setup...

Con questa funzione si può selezionare un'altra macchina, un'altra finezza o un altro tipo di setup per il disegno attivo per generare il programma di lavorazione per un'altra macchina.

Se si modifica la macchina, le assegnazioni dei guidafilo vengono annullate. Al loro posto vengono offerte le assegnazioni dei guidafilo della nuova macchina. Ciò vale anche se si modifica solo la finezza.
Se si desidera modificare solo la finezza e conservare le assegnazioni dei guidafili, ricorrere alla funzione Attributi della macchina... del menuParametri del disegno.

Per selezionare un'altra macchina per il disegno attivo:

  1. Caricare il disegno design prima della tecnica.
  2. Richiamare la funzione Modifica macchina/finezza/tipo di setup... nel menu Parametri del disegno.
    • Si apre la finestra di dialogo Seleziona macchina.
  3. Selezionare la nuova macchina e confermare la finestra di dialogo con OK.
  4. Rispondere alla richiesta di conferma Applicare i dati delle lunghezze della maglia per la nuova finezza? con Sì o con No.
  5. Adattare il disegno alla nuova macchina.

      6. - oppure -

    • Lasciare invariato il disegno.
    • Il disegno è convertito per la macchina selezionata.
I disegni per macchine speciali (CMS S) non possono essere convertiti.


Attributi della macchina...

Con questa funzione si può modificare le proprietà della macchina del disegno attivo.

Per modificare le proprietà della macchina per il disegno o il modulo attivo:

  • Richiamare la funzione Attributi della macchina... nel menu Parametri del disegno.
  • Si apre la finestra di dialogo Attributi MC in cui si modificano le proprietà della macchina.
Per questo, vedere anche...
  • Attributi MC


Dati ranghi tecnici

Il menu Dati ranghi tecnici comprende le seguenti funzioni:

Funzione | Destinazione
Guidafiloi | Apre il registro Guidafilo nella finestra di dialogo dei Dati ranghi tecnici.
Spostamento | Apre il registro Spostamento nella finestra di dialogo dei Dati ranghi tecnici.
PRINT | Apre il registro PRINT nella finestra di dialogo dei Dati ranghi tecnici.
Sequenza di lavoro | Apre il registro Sequenza di lavoro nella finestra di dialogo Dati ranghi tecnici.
Richiami della funzione | Apre il registro Richiami della funzione nella finestra di dialogo Dati ranghi tecnici.
Altri informazioni:
  • Guidafilo...
  • Spostamento...
  • PRINT...
  • Sequenza di lavoro...
  • Richiami della funzione...


Guidafilo...

Con questa funzione si può visualizzare il registro Guidafilo nella finestra di dialogo Dati ranghi tecnici.

Per visualizzare il registro Guidafilo dei dati ranghi tecnici per il disegno attivo:

  • Richiamare la funzione Guidafilo nel menu Parametri del disegno/Dati ranghi tecnici.
  • Si apre la finestra di dialogo Dati ranghi tecnici e viene visualizzato il registro Guidafilo.
La funzione è disponibile solo per disegni espansi o disegni tecnici.
Per questo, vedere anche...
  • Registro Guidafilo


Spostamento...

Con questa funzione si può visualizzare il registro Spostamento nella finestra di dialogo Dati ranghi tecnici.

Per visualizzare il registro Spostamento dei dati ranghi tecnici per il disegno attivo:

  • Richiamare la funzione Spostamento nel menu Parametri del disegno/Dati ranghi tecnici.
  • Si apre la finestra di dialogo Dati ranghi tecnici e viene visualizzato il registro Spostamento.
La funzione non è disponibile se non sono aperti disegni o moduli.
Per questo, vedere anche...
  • Registro Spostamento


PRINT...

Con questa funzione si può visualizzare il registro PRINT nella finestra di dialogo Dati ranghi tecnici.

Per visualizzare il registro PRINT dei dati ranghi tecnici per il disegno attivo:

  1. Richiamare la funzione PRINT nel menu Parametri del disegno/Dati ranghi tecnici.
    • Si apre la finestra di dialogo Dati ranghi tecnici e viene visualizzato il registro PRINT.
La funzione non è disponibile se non sono aperti disegni o moduli.
Per questo, vedere anche...
  • Registro PRINT


Sequenza di lavoro...

Con questa funzione si visualizza la scheda Sequenza di lavoro nella finestra di dialogo Dati ranghi tecnici.

Per visualizzare la scheda Sequenza di lavoro dei dati ranghi tecnici per il disegno attivo:

  1. Richiamare la funzione Sequenza di lavoro nel menu Parametri del disegno / Dati ranghi tecnici.

      2. - oppure -

    • Richiamare la funzione Visualizza/modifica sequenza di lavoro nel menu contestuale della colonna di comando nella Vista del campo del filato.

      • - oppure -

    • Premere il tasto Ctrl+F9.
    • Si apre la finestra di dialogo Dati ranghi tecnici e viene visualizzata la scheda Sequenza di lavoro.
La funzione è disponibile solo se è aperto un disegno tecnico.
Per questo, vedere anche...
  • Registro Sequenza di lavoro


Richiami della funzione...

Con questa funzione si può visualizzare il registro Richiami della funzioni nella finestra di dialogo Dati ranghi tecnici.

Per visualizzare il registro Richiami della funzione dei dati ranghi tecnici per il disegno attivo:

  • Richiamare la funzione Richiami della funzioni nel menu Parametri del disegno/Dati ranghi tecnici.
  • Si apre la finestra di dialogo Dati ranghi tecnici e viene visualizzato il registro Richiami della funzione.
La funzione non è disponibile se non sono aperti disegni.
Per questo, vedere anche...
  • Registro Richiami della funzione


Lunghezza della maglia...

Con questa funzione si apre la tabella lunghezze della maglia.

Per aprire la tabella lunghezze della maglia:

  1. Richiamare la funzione Lunghezza della maglia nel menu Parametri del disegno.

      2. - oppure -

    • Premere la combinazione di tasti Ctrl + L.
    • Appare la Tabella lunghezze della maglia, in cui si possono modificare le voci delle lunghezze delle maglie.
Per questo, vedere anche...
  • Tabella delle lunghezze delle maglie


Lunghezza della maglia (seconda fittezza)...

Con questa funzione si apre la tabella lunghezze della maglia per la seconda fittezza.

Per aprire la tabella lunghezze della maglia:

  • Richiamare il menu Parametri del disegno / Lunghezza della maglia (seconda fittezza)....
  • Appare la Tabella NPS, in cui si possono modificare le voci delle lunghezze della maglia della seconda fittezza.
Per questo, vedere anche...
  • Tabella NPS


Pregradazione...

Con questa funzione si apre la tabella PNP.

Per aprire la tabella PNP:

  • Richiamare la funzione Pregradazione nel menu Parametri del disegno.
  • Appare la Tabella PNP, in cui si possono modificare le voci di pregradazione.
Per questo, vedere anche...
  • Tabella PNP


Tirapezza...

Con questa funzione si apre la tabella del tirapezza.

Per aprire la tabella del tirapezza:

  1. Richiamare la funzione Tirapezza nel menu Parametri del disegno.

      2. - oppure -

    • Premere la combinazione di tasti Ctrl + W.
    • Appare la Tabella del tirapezza, in cui si possono modificare le voci del tirapezza.
Per questo, vedere anche...
  • Tabella del tirapezza


Tiraggio ausiliario...

Con questa funzione si apre la tabella del tirapezza ausiliario.

Per aprire la tabella del tirapezza ausiliario:

  1. Richiamare la funzione Tirapezza ausiliario nel menu Parametri del disegno.
    • Appare la Tabella del tirapezza ausiliario, in cui si possono modificare le voci del tirapezza.
Per questo, vedere anche...
  • Tabella del tiraggio ausiliario


Rapporto...

Con questa funzione si apre la finestra di dialogo Rapporti o si assegnano rapporti ai ranghi ed alle colonne di un disegno per non dover tracciare completamente le parti ripetibili di un disegno. In tal modo è sufficiente disegnare solo una volta la parte ripetuta.

Per assegnare un rapporto al disegno:

    • Deve essere aperta la Vista tecnica.
  1. Nel disegno selezionare i ranghi o le colonne a cui si desidera assegnare un rapporto.
  2. Richiamare la funzione Rapporto... nel menu Parametri del disegno.

      3. - oppure -

    • Premere la combinazione di tasti Ctrl + R.
    • Si apre la finestra di dialogo Rapporti in cui si assegnano le voci per il rapporto.
L'impostazione nella rubrica Rapporto viene ripresa nella finestra di dialogo Rapporti nella colonna Tipo. Le altre immissioni vengono trasmesse alle colonne omonime della tabella.
Anche il colore della voce viene visualizzato nella colonna di comando o nella barra delle colonne della vista tecnica.
Per aprire direttamente la finestra di dialogo Rapporti, richiamare la funzione senza selezione.
Per questo, vedere anche...
  • Rapporti
  • Colonne di comando
  • Barra delle colonne
  • Rapporti


Velocità del carro...

Con questa funzione si apre la tabella delle velocità del carro.

Per aprire la tabella della velocità del carro:

  1. Richiamare la funzione Velocità del carro nel menu Parametri del disegno.

      2. - oppure -

    • Premere la combinazione di tasti Ctrl + Alt + V.
    • Appare la Tabella delle velocità del carro, in cui si possono modificare le voci della velocità del carro.
Per questo, vedere anche...
  • Tabella della velocità del carro


Correzione dello spostamento...

Con questa funzione si apre la tabella di correzione dello spostamento.

Per aprire la tabella di correzione dello spostamento:

  • Richiamare la funzione Correzione dello spostamento nel menu Parametri del disegno.
  • Appare la Tabella di correzione dello spostamento, in cui si possono modificare le voci di correzione dello spostamento.
Per questo, vedere anche...
  • Tabella di correzione dello spostamento
  • Tabella PNP


Parametri globali del disegno...

I parametri globali del disegno sono valori preassegnati per i parametri del disegno utilizzati nella creazione di un nuovo disegno. I parametri globali del disegno possono essere visualizzati e modificati con la funzione Parametri globali del disegno....
I parametri globali del disegno costituiscono la base per i parametri nella finestra di dialogo Configurazione, nelle tabelle dei parametri del disegno e in Setup.
Macchine e finezze particolari richiedono parametri del disegno personalizzati. I parametri del disegno sono salvati di default in file con identificativo per classificazione della macchina e finezza.
Esempio: D:\ Stoll\ M1plus\ 4.x.xxx\ ConfigData\ GlobalParameters_752_E9.2.mdv
Se si seleziona una determinata macchina e finezza nella finestra di dialogo Nuovo disegno viene caricato automaticamente il file con i parametri del disegno corrispondenti.

La funzione non è disponibile se è aperto un disegno o un modulo.
I parametri globali del disegno contenuti nel file vengono applicati anche per un modulo. Essi non possono essere modificati. Tuttavia è possibile aggiungere ed editare voci proprie.

Per visualizzare i parametri globali del disegno:

    • Non deve essere aperto nessun disegno o modulo.
  1. Richiamare la funzione Parametri globali del disegno... nel menu Parametri del disegno.
    • Si apre la finestra di dialogo GlobalParameters con cui si richiamano i seguenti dialoghi e tabelle dei parametri del disegno:
    Pulsante |  | Destinazione
Rubrica Configurazione
 | Standard | Configurazione
 | k&w | Configurazione k&w
Tabella lunghezze della maglia |  | Tabella lunghezze della maglia
Tabella del tirapezza |  | Tabella del tirapezza
Tabella del tirapezza ausiliario |  | Tabella del tirapezza ausiliario
Tabella velocità del carro |  | Tabella delle velocità del carro
Tabella di correzione dello spostamento |  | Tabella di correzione dello spostamento
Funzioni Sintral |  | Funzioni Sintral
Tabella NPS |  | Tabella NPS informazione 16 : Solo per CMS x30 S
Tabella PNP |  | Tabella PNP informazione 16 : Solo per CMS x30 S

Per modificare i parametri globali del disegno per una determinata classe di macchina o finezza:

    • Non deve esservi ancora il nuovo disegno o il nuovo modulo.
  1. Aprire il file dei parametri del disegno con identificativo per classificazione della macchina e finezza.
    Esempio: D:\ Stoll\ M1plus\ 4.x.xxx\ ConfigData\ GlobalParameters_752_E9.2.mdv
    • Si apre la finestra di dialogo globalparameters con identificativo per classificazione della macchina e finezza.
  2. Modificare le impostazioni desiderate.
  3. Salvare il file dei parametri del disegno modificato.
    • Un nuovo disegno o modulo per questa macchina e finezza viene creato sulla base dei parametri globali del disegno modificati.
Per questo, vedere anche...
  • Registro Generale
  • Tabelle dei parametri del disegno
  • Tabella di correzione dello spostamento


Programma MC

Il menu Programma MC del programma principale M1plus comprende le seguenti funzioni:

Funzione |  | Destinazione
Funzioni Sintral... |  | Assegna le funzioni Sintral al disegno.
Crea programma MC |  | Crea il programma di lavorazione (JAC/SIN/SET) dal disegno.
Esegui controllo Sintral |  | Verifica il programma di lavorazione.
Carica programma MC in macchina |  | Carica il programma di lavorazione nella macchina.
Salva programma MC | Cardimag... | Salva in un file Cardimag.img il programma di lavorazione sul disco rigido.
 | KMC... | Salva il programma di lavorazione su un supporto dati Knit-Memory-Card esterno.
 | Dischetto... | Salva il programma di lavorazione su dischetto.
Importa MC-Setup (*.jac) | File setup... | Importa i dati di Setup in M1.
 | Cardimag... | Importa dati di Setup in M1plus da file img.
 | KMC... | Importa dati di Setup in M1plus da KMC.
Visualizza programma MC | Sintral | Visualizza Sintral del programma di lavorazione.
 | Jacquard MC | Visualizza Jacquard del programma di lavorazione (compresso).
 | MC Jacquard decompresso | Decomprime Jacquard del programma di lavorazione.
 | Setup | Visualizza i dati di Setup del programma di lavorazione.
Estrai programma MC |  | Estrae il programma di lavorazione (JAC/SIN/SET) dal file disegno.
Forma sequenza con |  | Apre l'editore di sequenze per formare una sequenza per macchine T11. : disponibile solo per ST611, ST711 o ST811.
Altri informazioni:
  • Funzioni Sintral...
  • Crea programma MC
  • Esegui controllo Sintral...
  • Carica programma MC in macchina...
  • Cardimag... (salvare il programma MC)
  • KMC... (salvare il programma MC)
  • Dischetto... (salvare il programma MC)
  • File setup... (importare MC-Setup)
  • Cardimag... (importare MC-Setup)
  • KMC... (importare MC-Setup)
  • Sintral (visualizzare programma MC)
  • MC jacquard (visualizzare programma MC)
  • MC jacquard decompresso (visualizzare programma MC)
  • Setup MC (visualizzare programma MC)
  • Estrai programma MC...
  • Forma sequenza con...


Funzioni Sintral...

Con questa funzione si assegnano funzioni Sintral al disegno.

Per aprire la tabella delle funzioni Sintral:

  1. Richiamare la funzione Funzioni Sintral... nel menu Programma MC.

      2. - oppure -

    • Premere la combinazione di tasti Ctrl + Alt + F.
    • Si apre la finestra di dialogo Funzioni Sintral.
Per questo, vedere anche...
  • Funzioni Sintral


Crea programma MC

Con questa funzione viene generato dal disegno il programma di lavorazione (Sintral, Jacquard e Setup) per la macchina. Il programma di lavorazione è costituito dai dati:

  • Sintral (SIN): istruzioni di lavorazione

  • MC-Jacquard (JAC): modello

  • Setup (SET): valori (controllo della lunghezza del filo, parametri disegno, guidafilo)

Per creare il programma di lavorazione per la macchina:

    • Per il disegno attivo è stata eseguita l'elaborazione tecnica.
  1. Richiamare la funzione Crea programma MC nel menu Programma MC.

      2. - oppure -

    • Premere il tasto F11.
    • Vengono creati di dati richiesti per il programma di lavorazione (JAC/SIN/SET) e salvati nel file del disegno. Se occorre dividere un disegno, si apre la finestra di dialogo Dividi disegno.
    Controllare un programma generato automaticamente con la funzione Controllo Sintral nello stesso menu.
Per questo, vedere anche...
  • Dividi disegno
  • Esegui controllo Sintral...


Esegui controllo Sintral...

Con questa funzione si verifica il programma di lavorazione (Sintral) del disegno o altri programmi di lavorazione qualsiasi (estratti).

Durante l'estrazione appare un avvertimento se nel disegno si trovano dati di programma di lavorazione superati. Ciò si verifica se si modifica il disegno dopo la creazione del programma di lavorazione.

Per controllare il programma di lavorazione del disegno attivo con Controllo Sintral:

    • Per il disegno attivo è stato creato un programma di lavorazione.
  1. Richiamare Esegui controllo Sintral... nella barra dei simboli Passi di elaborazione.

      2. - oppure -

    • Premere la combinazione di tasti Ctrl + F11.

      • - oppure -

    • Richiamare la funzione Esegui controllo Sintral... nel menu Programma MC.
    • Viene lanciato il Controllo Sintral e vengono caricati i file del programma di lavorazione estratti temporaneamente dal disegno.
      Il programma di test può essere eseguito subito con il pulsante Start.

Con il Controllo Sintral è sempre possibile aprire e controllare programmi di lavoro in sequenza.

Il Controllo sintattico per i programmi di lavorazione di CMT 211 è riportato nell'Editore Sintral (UltraEdit-32).
Per questo, vedere anche...
  • Controllo Sintral (programma)


Carica programma MC in macchina...

Dopo aver collegato in rete le macchine e la stazione per l'elaborazione di disegni, mediante questa funzione si possono caricare un disegno e/o i dati della macchina sulla macchina.

Di un disegno si possono caricare nella macchina i file Sintral (*.sin), Jacquard (*.jaq) e Setup (*.set). I dati vengono estratti automaticamente dal disegno.
Inoltre è possibile caricare in memoria un ordine (*.ord).

Per caricare il disegno/i dati di macchina online nella memoria della macchina:

    • Nell'Explorer macchine, una macchina è definita come standard.
  1. Richiamare la funzione Carica programma MC in macchina nel menu Programma MC.
    • L'Explorer macchine viene aperto. Si apre la finestra di dialogo Carica dati in macchina in cui si può selezionare il disegno sull'hard disk ed avviare il processo di caricamento.
Facendo clic con il pulsante destro del mouse su un file disegno in Esplora risorse si apre il menu di contesto. Questo menu di contesto contiene la funzione Invia a/McExplorer Online con cui si possono caricare dati di disegno/macchina online nella memoria ella macchina. A tale scopo non è necessario richiamare il programma principale M1plus.

Se nessuna macchina è definita come standard, i dati di disegno/macchina possono essere caricati nella memoria della macchina con la funzione Carica dati in macchina dell'Explorer macchine.
Per questo, vedere anche...
  • Explorer macchine
  • Carica dati nella macchina


Cardimag... (salvare il programma MC)

Con questa funzione si salvano il programma di lavorazione (Sintral) e/o i dati della macchina e dell'ordine sul disco rigido nel file Cardimag.img.

Per salvare i dati del programma di lavorazione attivo sul disco rigido come file img:

    • È aperto un disegno.
  1. Richiamare la funzione Cardimag... nel menu Programma MC/Salva programma MC.
    • Si apre la finestra di dialogo Salva dati nel file img in cui si eseguono le impostazioni per il salvataggio.
Per questo, vedere anche...
  • Salva dati nel file img
  • Knit Memory Card...


KMC... (salvare il programma MC)

Con questa funzione si salva il programma di lavorazione (Sintral) e/o i dati della macchina e dell'ordine sul supporto dati esterno Knit-Memory-Card.

Per salvare il programma di lavorazione su Knit Memory Card per il disegno attivo:

    • È aperto un disegno.
  1. Richiamare la funzione KMC... nel menu Programma MC / Salva programma MC.
    • Si apre la finestra di dialogo Salva dati su Knit Memory Card in cui si eseguono le necessarie impostazioni per il salvataggio.
Con la funzione si può salvare il programma di lavorazione direttamente dal disegno; i dati vengono estratti automaticamente. Si può salvare su KMC anche un qualsiasi altro programma di lavorazione.
Per questo, vedere anche...
  • Salvataggio di dati su Knit Memory Card (dialogo)
  • Knit Memory Card...


Dischetto... (salvare il programma MC)

Con questa funzione si salva il programma di lavorazione (Sintral) e/o i dati della macchina e dell'ordine sul supporto dati esterno dischetto. I dati vengono salvati a scelta in un file Cardimag.img o come file singolo.

Per salvare i dati del programma di lavorazione su dischetto:

    • È aperto un disegno.
  1. Richiamare la funzione Dischetto... nel menu Programma MC/Salva programma MC.
    • Si apre la finestra di dialogo Salva dati su dischetto in cui si eseguono le impostazioni per il salvataggio.
Con questa funzione il programma di lavorazione viene salvato direttamente dal disegno.
Per questo, vedere anche...
  • Memorizzazione di dati su dischetto (dialogo)
  • Knit Memory Card...


File setup... (importare MC-Setup)

Con questa funzione si importano i dati Setup -nel disegno.
I dati Setup possono essere importati dai file seguenti:

  • File set per l'importazione di dati Setup1

  • File setx per l'importazione di dati Setup2

  • Cartella zip per l'importazione di dati Setup2

Per importare i dati ed assegnarli al disegno:

    • Il disegno è aperto.
  1. Richiamare il menu Programma MC / Importa MC-Setup / File Setup....

      2. - oppure -

    • Premere la combinazione di tasti Alt+F12.
  2. Nella finestra di dialogo Importazione Setup selezionare il file per l'importazione e confermare con il tasto Importazione.
  3. informazione 16: Solo per dati Setup1
    Selezionare nella finestra di dialogo seguente i dati per i'importazione e confermare con il tasto OK.


Cardimag... (importare MC-Setup)

Con questa funzione si importano dati da un file Setup salvato in un file img.

Per importare i dati del file Setup:

  1. Richiamare la funzione File Setup... nel menu Programma MC/Importa MC-Setup.
    • Si apre la finestra di dialogo Importazione setup da file img. Qui si può selezionare il file img.
      Con il pulsante Importa si confermano le impostazioni.
      Con il pulsante Annulla si esce dalla finestra di dialogo senza applicare le impostazioni.


KMC... (importare MC-Setup)

Con questa funzione si importano da un file Setup i dati salvati su Knit-Memory-Card.

Per importare i dati del file Setup:

  1. Richiamare la funzione KMC... nel menu Programma MC/Importa MC-Setup.
    • Si apre la finestra di dialogo Importazione setup da KMC. In essa si può selezionare il file dall'indice della Card.
      Con il pulsante OK si confermano le impostazioni.
      Con il pulsante Annulla si esce dalla finestra di dialogo senza applicare le impostazioni.


Sintral (visualizzare programma MC)

Con la funzione si estraggono i dati Sintral dal file disegno e si visualizzano con protezione in scrittura.

Per visualizzare il Sintral dal programma di lavorazione del disegno attivo:

    • Per il disegno attivo è stato creato un programma di lavorazione.
  1. Richiamare la funzione Sintral... nel menu Programma MC/Visualizza programma MC.

      2. - oppure -

    • Premere la combinazione di tasti Alt + F10.
    • A seconda della impostazioni del programma, si apre il programma di elaborazione di testo UltraEdit-32 o il programmaEditore Sintral con il file McDataTmp.sin estratto.
Per modificare i dati, per l'estrazione ricorrere alla funzione Estrai programma MC... nello stesso menu e quindi aprire il file <nome del disegno>.wkt nell'Editore Sintral.
Per questo, vedere anche...
  • Editore Sintral
  • Impostazioni programma
  • Editore Sintral (UltraEdit-32)


MC jacquard (visualizzare programma MC)

Con la funzione si estraggono i dati Jacquard dal file disegno e si visualizzano con protezione in scrittura nell'Editore Sintral.
La visualizzazione corrisponde alla forma compressa del Jacquard.

Per visualizzare il Jacquard dal programma di lavorazione del disegno attivo:

    • Per il disegno attivo è stato creato un programma di lavorazione.
  1. Richiamare il menu Programma MC / Visualizza programma MC / MC jacquard.
    • A seconda delle impostazioni del programma, si apre il programma di elaborazione di testo UltraEdit-32 o il programma Editore Sintral con il file estratto McDataTmp.jac.
Per modificare i dati, richiamare il menu Programma MC / Estrai programma MC... nello stesso menu ed aprire il file <nome del disegno>.jac nell'Editore Sintral.
Per questo, vedere anche...
  • Impostazioni programma
  • Editore Sintral
  • Editore Sintral (UltraEdit-32)


MC jacquard decompresso (visualizzare programma MC)

Questa funzione consente l'estrazione di dati Jacquard dal file di disegno e la visualizzazione degli stessi nell'Editore Sintral protetti in scrittura e decompressi (file WKT).

Per visualizzare decompresso il Jacquard dal programma di lavorazione del disegno attivo:

    • Per il disegno attivo è stato creato un programma di lavorazione.
  1. Richiamare il menu Programma MC / Visualizza programma MC / MC jacquard decompresso.
    • A seconda delle impostazioni del programma, si apre il programma di elaborazione di testo UltraEdit-32 o il programma Editore Sintral con il file estratto McDataTmp.jac.
Per modificare i dati, richiamare il menu Programma MC / Estrai programma MC... nello stesso menu ed aprire il file <nome del disegno>.wkt nell'Editore Sintral.
Per questo, vedere anche...
  • Impostazioni programma
  • Editore Sintral
  • Editore Sintral (UltraEdit-32)


Setup MC (visualizzare programma MC)

Con la funzione si estraggono i dati setup dal file di disegno e si visualizzano in un programma di elaborazione di testo con protezione in scrittura.

Per visualizzare il Setup dal programma di lavorazione del disegno attivo:

    • Per il disegno attivo è stato creato un programma di lavorazione.
  1. Richiamare la funzione Setup MC... nel menu Programma MC/Visualizza programma MC.
    • Il file estratto McDataTmp.set viene visualizzato nella finestra di dialogo McSetup.
La funzione è disponibile per un disegno senza programma di lavorazione se è stata applicata la funzione Importa programma MC/Setup MC... nello stesso menu.
Per modificare i dati, per l'estrazione ricorrere alla funzione Estrai programma MC... nello stesso menu e quindi aprire il file <nome del disegno>.wkt nell'Editore Sintral.


Estrai programma MC...

Con questa funzione si estraggono i dati Setup dal file di disegno (mdv) e si salvano come file singolo.
Durante l'estrazione appare un avvertimento se nel disegno si trovano dati di programma di lavorazione superati. Ciò si verifica se si modifica il disegno dopo la creazione del programma di lavorazione.
Se il nome del file non corrisponde alle convenzioni sui nomi di file per macchine per maglieria, esso viene adattato automaticamente e appare un relativo avvertimento.

Per estrarre i dati Setup dal disegno attivo:

    • Per il disegno attivo è stato creato un programma di lavorazione.
  1. Richiamare la funzione Estrai programma MC... nel menu Programma MC.
    • Si apre la finestra di dialogo Estrazione file jac/sin/set..., nella quale si specifica il nome del file e si seleziona la directory.

Se nell'estrazione non viene generato il file Setup, le cause possono essere le seguenti:

  • Nella finestra di dialogo Configurazione nella scheda Sintral è selezionato Checkbox active Setup1 sempre in Sintral.

  • La macchina selezionata per il disegno non è in grado di elaborare file Setup.

Da un file mdv è possibile estrarre direttamente in Esplora risorse i file sin/jac/set (o un file set solo). A tale scopo sono a disposizione i menu contestuale Extract_sin_jac_set e Extract_set.
I dati Setup2 vengono compressi in un file ZIP.
Per questo, vedere anche...
  • File setup... (importare MC-Setup)


Forma sequenza con...

Con questa funzione si definisce una sequenza per macchine ST611, ST711 o ST811.

Per definire una sequenza:

  1. Richiamare la funzione Forma sequenza con del menu Programma MC.
    • Si apre l'Editore di sequenze quando si definisce una sequenza.
Per questo, vedere anche...
  • Editore sequenza


Strumenti

Il menu Strumenti del programma principale M1plus comprende le seguenti funzioni:

Altri informazioni:
  • Explorer macchine...
  • Editore Sintral...
  • Editore di sequenze...
  • Editore della lista delle sequenze...
  • Knit Memory Card...
  • Visualizza protocollo dell'elaborazione tecnica...
  • Controllo Sintral...
  • Menu degli ordini...
  • Impostazioni programma...
  • Modifica immagine...


Explorer macchine...

Con questa funzione si avvia l'Explorer macchine. Nell'Explorer macchine si può formare il proprio parco macchine o visualizzare le proprietà di una macchina.

Per avviare l'Explorer macchine:

  • Richiamare la funzione Explorer macchine... nel menu Strumenti.
  • Si apre l'Explorer macchine.
Per questo, vedere anche...
  • Explorer macchine


Editore Sintral...

Con questa funzione si avvia un editore di testo. In questo editore si possono aprire ed elaborare i file del programma di lavorazione (jac/sin/set).

Per lanciare l'editore Sintral:

  1. Richiamare la funzione Editore Sintral... nel menu Strumenti.
    • A seconda delle impostazioni del programma, si apre il programma di elaborazione di testo UltraEdit-32 o il programma Editore Sintral.
Per questo, vedere anche...
  • Editore Sintral
  • Editore Sintral (UltraEdit-32)
  • Impostazioni programma


Editore di sequenze...

Con questa funzione si avvia l'Editore di sequenze, nel quale si possono aprire e modificare file sequenza (SEQ).

Per lanciare l'editore sequenza:

  • Richiamare il menu Strumenti / Editore di sequenze.
  • Si apre l'Editore di sequenze.
Per questo, vedere anche...
  • Editore sequenza


Editore della lista delle sequenze...

Con questa funzione si avvia l'Editore della lista delle sequenze, nel quale si possono aprire e modificare file di liste delle sequenza (SEL).

Per lanciare l'editore della lista delle sequenze:

  • Richiamare il menu Strumenti / Editore della lista delle sequenze.
  • Si apre l'Editore della lista delle sequenze.
Per questo, vedere anche...
  • Editore elenchi sequenza


Knit Memory Card...

Per copiare un programma di lavorazione (Sintral) generato da M1plus su un supporto dati esterno per la macchina:

  • Richiamare Strumenti / Knit-Memory-Card.
  • Si avvia il programma STOLL Knit Memory Card.
Per questo, vedere anche...
  • STOLL Knit Memory Card (KMC)


Visualizza protocollo dell'elaborazione tecnica...

Il file Log viene generato automaticamente come protocollo durante l'elaborazione tecnica di un disegno e memorizzato nel file del disegno.

Per aprire il protocollo dell'elaborazione tecnica per un disegno:

  • Per il disegno attivo è stata eseguita l'elaborazione tecnica.
  • L'Assistente tecnico non è aperto.
  • Richiamare la funzione Visualizza protocollo dell'elaborazione tecnica... nel menu Strumenti.
  • Si apre la finestra di dialogo Assistente tecnico Info: <Nome del disegno>. Nel file log vengono visualizzate le regole tecniche applicate e gli errori e problemi che si sono presentati e le loro soluzioni.
Per questo, vedere anche...
  • Info assistente tecnico: <nome del disegno>
  • Assistente tecnica


Controllo Sintral...

Con questa funzione si avvia il Controllo Sintral, con cui si possono controllare programmi di lavorazione.

Un Syntax Check per i programmi di lavorazione della macchina per accessori CMT 211 si trova nell'Editore Sintral (UEdit).

Per avviare il programma Controllo Sintral:

  • Richiamare il menu Strumenti / Controllo Sintral....
  • Controllo Sintral si avvia.
    Il programma di test può essere eseguito anche dopo l'apertura di un file Sintral con il pulsante Start.
Con la funzione Esegui controllo Sintral... (Ctrl + F11) nel menu Programma MC si verifica il programma di lavorazione (Sintral) del disegno attivo.
Per questo, vedere anche...
  • Controllo Sintral (programma)


Menu degli ordini...

Con questa funzione si avvia l'editore di testo Order.exe. In questo editore si possono aprire, modificare e salvare file ordine (*.ord).

Per avviare l'editore di testo Order:

  • Richiamare il menu Strumenti / Menù degli ordini.
  • Il programma Order viene lanciato.
Per questo, vedere anche...
  • Order


Impostazioni programma...

Con questa funzione si possono eseguire impostazioni generali di M1plus (ad esempio salvataggio automatico) nell'omonimo dialogo.

Per eseguire la configurazione di M1:

  • Richiamare la funzione Impostazioni programma... nel menu Strumenti.
  • Si apre la finestra di dialogo Impostazioni programma.
Per questo, vedere anche...
  • Impostazioni programma


Modifica immagine...

Con la funzione Modifica immagine… nel menu Strumenti si richiama il programma ImageStoneIcon ImageStone.
Il programma consente di modificare le immagini prima dell'importazione nella M1plus:

  • Adeguare le dimensioni dell'immagine alle dimensioni del disegno

  • Regolare la risoluzione

  • Adattare il formato del file

L'inglese è la lingua standard di installazione del programma ImageStoneIcon ImageStone.
Per il programma non è disponibile la guida online.
Per questo, vedere anche...
  • Preparazione di immagine nell'editor di foto


Finestra

Il menu Finestra del programma principale M1plus comprende le seguenti funzioni:

Altri informazioni:
  • Nuova finestra
  • Sovrapponi
  • Disponi verticalmente
  • Disponi orizzontalmente
  • Disponi i simboli
  • Elenco delle viste aperte


Nuova finestra

Per aprire una nuova finestra per la vista attiva di un disegno:

  • Richiamare la funzione Nuova finestra nel menu Finestra
  • Per un disegno viene aperta una nuova finestra della vista attiva ed aggiunta a quelle già presenti.
La funzione è disponibile solo se è aperto un disegno o un modulo.
Un Elenco delle finestre aperte è riportato nel menu Finestre.


Sovrapponi

Tutte le finestre aperte vengono disposte verticalmente con la stessa grandezza. I simboli delle finestre ridotte a simboli vengono disposti sul bordo inferiore dello schermo.


Disponi verticalmente

Tutte le finestre aperte vengono disposte verticalmente nelle dimensioni ottimali. I simboli delle finestre ridotte a simboli vengono disposti sul bordo inferiore dello schermo.


Disponi orizzontalmente

Tutte le finestre aperte vengono disposte orizzontalmente nelle dimensioni ottimali. I simboli delle finestre ridotte a simboli vengono disposti affiancati sul bordo inferiore dello schermo.


Aiuto online M1plus Disponi orizzontalmente Finestra Elenco delle viste aperte .. .. http://support.stoll.com ....

Disponi i simboli

I simboli delle finestre ridotte a simboli vengono disposti sul bordo inferiore dello schermo.


Elenco delle viste aperte

Tutte le viste di disegni aperti sono elencate nel menu Finestra.
Selezionando un nome, la vista viene portata in primo piano.


Punto interrogativo (?)

Il menu ? del programma principale M1plus comprende le seguenti funzioni:

Funzione | Destinazione
Temi dell'aiuto | Lancia l'aiuto online.
Prontuario tascabile Sintral | Apre il prontuario tascabile con i comandi Sintral e i comandi diretti per macchine TC come guida in linea.
Info su STOLL M1plus | Visualizza il numero della versione.
Altri informazioni:
  • Temi dell'aiuto
  • Prontuario tascabile Sintral
  • Informazioni su STOLL M1plus...


Temi dell'aiuto

La M1plus dispone di un aiuto online in cui vengono descritte tutte le funzioni ed il loro uso.

I. Per lanciare l'aiuto online:

  • Richiamare la funzione Temi dell'aiuto nel menu ?.
  • L'aiuto online viene lanciato e visualizzato nella finestra Aiuto M1plus.
L'aiuto può essere lanciato anche in modo sensitivo del contesto su una posizione del cursore.

II. Per richiamare l'aiuto sensitivo del contesto:

  1. Fare clic sul simbolo [image] nella barra dei simboli Standard.
    • Sul cursore appare un punto interrogativo.
  2. Fare clic sulla posizione all'interno della M1plus per cui si richiede l'aiuto.

      3. - oppure -

    • Posizionare il cursore su una posizione all'interno di M1plus per cui si richiede l'aiuto.
      - e -
      Premere il tasto F1 della tastiera.
    • Appare l'aiuto per la funzione selezionata.
Per questo, vedere anche...
  • Richiamo della guida M1plus


Prontuario tascabile Sintral

Con questa funzione si apre il prontuario tascabile con i comandi Sintral e i comandi diretti per macchine TC come guida in linea.

Per aprire il prontuario tascabile Sintral:

  • Richiamare la funzione Prontuario tascabile Sintral nel menu ?.
  • Il prontuario tascabile Sintral si apre come guida in linea.


Informazioni su STOLL M1plus...

Per visualizzare il numero di versione della versione M1plus attuale:

  • Richiamare la fa funzione Info su STOLL M1plus... nel menu ?
  • Si apre la finestra di dialogo Info su Stoll M1plus contenente le seguenti informazioni:

  • Numero di versione

  • Copyright


Barra dei simboli (M1plus)

Il programma principale M1plus possiede più barre di simboli. Esse possono essere visualizzate o nascoste nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un segno di spunta.

Il programma principale M1plus comprende le seguenti barre di simboli:

Altri informazioni:
  • Default
  • Zoom
  • Commenti
  • Passi di lavorazione
  • Visualizzazioni disegno
  • Strumenti del disegno
  • Colori del disegno
  • Dati del modulo
  • Moduli
  • Azioni dell'ago - lunghezza della maglia
  • Attributi della forma
  • Riga stato
  • Color Arrangement
  • Rappresentazioni disegno k&w


Default

Barra di simboli standard del programma principale M1plus

I seguenti simboli sono contenuti nella barra dei simboli Standard:

Funzione | Destinazione
Nuovo | Crea un nuovo disegno.
Apri | Apre un disegno memorizzato.
Salvare | Salva il disegno attivo.
Taglia | Cancella una zona selezionata nel disegno ed allo stesso tempo la salva temporaneamente come parte di disegno.
Copia | Salva temporaneamente una zona selezionata come parte di disegno. Con o senza ranghi vuoti
Incolla | Inserisce una parte di disegno nel disegno.
Incolla speculare | Inserisce una parte di disegno nel disegno sulla posizione speculare.
Crea modulo da selezione | Crea un modulo dalla zona selezionata nel disegno. Con o senza ranghi vuoti
Crea nuovo Module Arrangement da selezione | Crea un Module Arrangement da ranghi tecnici completamente selezionati con almeno due colori.
Crea nuovo Color Arrangement da selezione | Crea un Color Arrangement da ranghi tecnici completamente selezionati con almeno due processi di trasporto.
Annulla | Annulla l'ultima azione compiuta.
Ripristina | Ripristina l'ultima azione annullata.
Aiuto sensitivo del contesto | Visualizza l'aiuto su un tema.


Zoom

Il programma principale M1plus è dotato di una barra degli strumenti Zoom posizionabile a piacere sullo schermo. Può essere attivata o disattivata con la funzione Zoom nel menu Vista/Barre degli strumenti. A barra degli strumenti attivata, davanti alla funzione si trova un segno di spunta.

Barra degli strumenti Zoom del programma principale M1plus
Barra degli strumenti Zoom del programma principale M1plus

Nella barra degli strumenti Zoom sono contenuti gli elementi seguenti:

Funzione | Destinazione
Livello di ingrandimento maggiore | Aumenta l'ingrandimento di un livello.
Livello di ingrandimento minore | Riduce l'ingrandimento di un livello.
Impostazione del livello di ingrandimento | Imposta il livello di ingrandimento da 1 a 13. Il livello di ingrandimento 10 corrisponde al 100 %.
Panoramica | Imposta il livello di ingrandimento con il quale è possibile visualizzare tutto il disegno.

Le dimensioni di rappresentazione del disegno possono essere modificate per ogni vista con la barra degli strumenti Zoom. Si può selezionare direttamente un livello di ingrandimento, oppure aumentare o ridurre gradualmente la visualizzazione.

Il livello di ingrandimento si modifica anche con i tasti seguenti.
Il comportamento dello zoom varia a seconda della posizione del cursore:
a)
Tasti + e - del tastierino numerico
b)
Tasto Z per la panoramica. L'azionamento ripetuto del tasto commuta tra il livello di zoom Z e quello di zoom precedente.
c)
Rotellina del mouse o Ctrl + rotellina del mouse (a seconda delle Impostazioni programma / Diversi).
⇨
Il cursore si trova dentro la vista:
Zoom sulla posizione del cursore. La posizione del cursore rimane possibilmente invariata.
⇨
Il cursore si trova fuori dalla vista:
Zoom al centro della vista.

I. Per impostare direttamente il livello di ingrandimento:

  1. Fare clic sul simbolo tb tooloptions arrow accanto alla visualizzazione del livello di ingrandimento.
    • Si apre l'elenco contenente i livelli di ingrandimento.
  2. Selezionare un livello di ingrandimento.
    • Il livello di ingrandimento viene visualizzato nella casella di riepilogo. La dimensione della rappresentazione del disegno nella finestra attiva si è adattata in funzione del livello di ingrandimento selezionato.

II. Per variare gradualmente il livello di ingrandimento:

  1. Fare clic su uno dei pulsanti [image] o [image] per passare al livello di ingrandimento maggiore o minore successivo.
Per questo, vedere anche...
  • Zoom sulla posizione del cursore


Commenti

Il programma principale M1plus è dotato di una barra di simboli Commenti posizionabile a piacere sullo schermo. Può essere visualizzata o nascosta con la funzione Navigazione commenti nel menu Vista/Barra dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un segno di spunta.

Barra di simboli commenti del programma principale M1plus
Barra di simboli commenti del programma principale M1plus

I seguenti simboli sono contenuti nella barra dei simboli:

Funzione | Destinazione
Primo commento | Va al primo commento.
Commento precedente | Va al commento precedente.
Commento successivo | Va al commento successivo.
Ultimo commento | Va all'ultimo commento.
Centra commento attuale | Centra il commento attuale.

Con i simboli della barra dei simboli commenti si può passare da un commento all'altro. Il commento attivo viene rappresentato da un bordo rosso.
La successione dell'immissione determina la sequenza di navigazione.

Con la funzione Commento/Nuovo nel menu di contesto della Vista si possono inserire commenti in ogni punto del disegno.

Per questo, vedere anche...
  • Commento / testo...
  • Commento / grafico...
  • Commento / pin 1 - pin 4


Passi di lavorazione

Expandiertes Muster Status Nach-Technikmuster 2 Teile Status
Technikbearbeitung starten 2 Teile Prüfungslauf 2 Teile starten

I seguenti simboli sono contenuti nella barra dei simboli:

 | Funzione |  | Significato
Stati del disegno
 | Carica disegno base |  | Carica disegno base
 | Carica disegno della forma |  | Carica disegno della forma
Expandiertes Muster Status | Carica disegno espanso |  | Carica disegno espanso
Expandiertes Muster Status |  |  | Carica il disegno della forma espanso
 | Carica disegno dopo elaborazione tecnica |  | Carica il disegno dopo l'elaborazione tecnica
 |  |  | Carica il disegno della forma dopo l'elaborazione tecnica
 | Carica disegno dopo elaborazione di controllo |  | Carica disegno dopo elaborazione di controllo
 |  |  | Carica il disegno della forma dopo l'elaborazione di controllo
Nach-Technikmuster 2 Teile Status ohne Form | Carica disegno dopo elaborazione tecnica 2 teli |  | Carica il disegno dopo l'elaborazione tecnica per due teli
Nach-Technikmuster 2 Teile Status |  |  | Carica il disegno della forma dopo l'elaborazione tecnica per due teli
Nach-Prüfungsmuster Status ohne Form | Carica disegno dopo elaborazione di controllo 2 teli |  | Carica il disegno dopo l'elaborazione di controllo per due teli
 |  |  | Carica il disegno della forma dopo l'elaborazione di controllo per due teli
Passi di lavorazione
 | Ritaglia forma |  | Ritaglia la forma applicata
 | Espandi disegno |  | Espande il disegno Espande Color Arrangement, Module Arrangement e moduli
tb tooloptions arrow |  | Intero disegno | Espande l'intero disegno per un'elaborazione progressiva. Lo stato del disegno passa a Expandiertes Muster Status Expandiertes Muster Status Disegno espanso
 |  | Particolare visibile per controllo | Espande il particolare visibile del disegno a fini di controllo.
 |  | Selezione per controllo | Espande i ranghi selezionati a fini di controllo.
 |  | Disegno per controllo | Espande l'intero disegno a fini di controllo.
 | Avvia elaborazione tecnica |  | Avvia l'elaborazione tecnica
 | Avvia elaborazione di controllo |  | Avvia l'elaborazione di controllo
Technikbearbeitung starten 2 Teile | Avvia elaborazione tecnica 2 teli |  | Avvia l'elaborazione tecnica per disegno a due teli adiacenti con inizio pettine
Prüfungslauf 2 Teile starten | Avvia elaborazione di controllo 2 teli |  | Avvia l'elaborazione di controllo per disegno a due teli adiacenti con inizio pettine
 | Esegui controllo Sintral |  | Verifica il programma di lavorazione.
Con simboli attivi se ne possono avviare anche diversi in una sola volta.
jump steps of processing
Altri informazioni:
  • Carica disegno base
  • Carica disegno della forma
  • Carica disegno espanso
  • Carica disegno dopo la tecnica
  • Carica disegno dopo elaborazione di controllo
  • Carica disegno 2 teli
  • Carica disegno 2 teli dopo elaborazione di controllo
  • Ritaglia forma
  • Espandi disegno
  • Avvia elaborazione tecnica
  • Avvia elaborazione di controllo
  • Avvia elaborazione tecnica 2 teli
  • Avvia elaborazione di controllo 2 teli
Per questo, vedere anche...
  • Viste di controllo (espandere)
  • Modalità design
  • Esegui controllo Sintral...


Carica disegno base

Con il simbolo Basis-Muster Status nella barra dei simboli Passi di lavorazione si carica lo stato del disegno prima dell'espansione. Un disegno della forma si carica nello stato del disegno prima del ritagliamento della forma.


Carica disegno della forma

Con il simbolo Form-Muster Status nella barra dei simboli Passi di lavorazione si carica un disegno della forma nello stato prima dell'espansione.

Per questo, vedere anche...
  • Ritaglia forma


Carica disegno espanso

Con i simboli Expandiertes Muster Status o Expandiertes Muster Status nella barra dei simboli Passi di lavorazione si carica un disegno espanso nello stato prima dell'elaborazione tecnica.

Simbolo | Funzione
Expandiertes Muster Status | Apre il disegno espanso
Expandiertes Muster Status | Apre il disegno di forma espanso
Per questo, vedere anche...
  • Espandi disegno


Carica disegno dopo la tecnica

Con i simboli Nach-Technikmuster Status o Nach-Technikmuster Status nella barra dei simboli Passi di lavorazione si carica un disegno nello stato dopo l'elaborazione tecnica.

Simbolo | Funzione
 | Apre il disegno dopo l'elaborazione tecnica
 | Apre il disegno della forma dopo l'elaborazione tecnica
Per questo, vedere anche...
  • Avvia elaborazione tecnica


Carica disegno dopo elaborazione di controllo

Con i simboli Nach-Prüfungsmuster Status o Nach-Prüfungsmuster Status nella barra dei simboli Passi di lavorazione si carica un disegno nello stato dopo l'elaborazione di controllo.

Simbolo | Funzione
 | Apre il disegno dopo l'elaborazione di controllo
 | Apre il disegno della forma dopo l'elaborazione di controllo
Per questo, vedere anche...
  • Avvia elaborazione di controllo


Carica disegno 2 teli

Con i simboli Nach-Technikmuster 2 Teile Status ohne Form e Nach-Technikmuster 2 Teile Status nella barra dei simboli Passi di lavorazione si carica un disegno nello stato dopo l'elaborazione di controllo per la lavorazione a due teli.

Simbolo | Funzione
Nach-Technikmuster 2 Teile Status ohne Form | Apre il disegno dopo l'elaborazione di controllo 2 teli
Nach-Technikmuster 2 Teile Status | Apre il disegno della forma dopo l'elaborazione di controllo 2 teli


Carica disegno 2 teli dopo elaborazione di controllo

Con i simboli Nach-Prüfungsmuster Status ohne Form o Nach-Prüfungsmuster Status nella barra dei simboli Passi di lavorazione si carica un disegno per lavorazione a due teli nello stato del disegno dopo l'elaborazione di controllo.

Simbolo | Funzione
Nach-Prüfungsmuster Status ohne Form | Apre il disegno dopo l'elaborazione di controllo
 | Apre il disegno della forma dopo l'elaborazione di controllo
Per questo, vedere anche...
  • Avvia elaborazione di controllo 2 teli


Ritaglia forma

Con la funzione Ritaglia forma Form ausschneiden la forma viene collegata saldamente al disegno base creando così un disegno della forma.

Per ritagliare la zona all'esterno della forma:

  • Una forma è stata posizionata sul disegno con la funzione Apri e posiziona taglio k&w... del menu Forma k&w.
  • Richiamare il simbolo Form ausschneiden nella barra dei simboli Passi di elaborazione.
    • Per k&w appare la finestra di dialogo Opzioni k&w per ritaglio.
  • La forma viene calcolata e fissata al disegno base per il disegno della forma.
    La zona al di fuori della forma riceve il simbolo [image] All'esterno della forma.
    Tutti gli attributi della forma vengono registrati.


Espandi disegno

Expandieren starten
Con questa funzione si avvia la transizione automatica dal disegno design (modalità design) al disegno tecnico (modalità tecnica). Prima di espandere i moduli e gli Arrangement è possibile definire come posizionare reciprocamente le zone a colori del disegno e i processi di trasferimento di moduli:

  • La risoluzione delle zone a colori nel disegno si definisce mediante Color Arrangement.

  • L'ordine dei processi di trasferimento si definisce mediante Module Arrangement.

Color Arrangement e Module Arrangement vengono applicati insieme nel disegno con i valori assegnati dai moduli tracciati in una fase di elaborazione automatica.
Il disegno design diventa un disegno tecnico.

 | Funzione | Significato
 | Espandi disegno | Espande il disegno Espande Arrangement, Module Arrangement e moduli.
tb tooloptions arrow | Espansione completa | Espande l'intero disegno per un'elaborazione progressiva. Lo stato del disegno passa a Expandiertes Muster Status Expandiertes Muster Status Disegno espanso
 | Particolare visibile (controllo) | Espande il particolare visibile del disegno a fini di controllo.
 | Selezione (controllo) | Espande i ranghi selezionati a fini di controllo.
 | Disegno (controllo) | Espande l'intero disegno a fini di controllo.
 | Fold-out Espandi CA senza chiudere le maniche, moduli non espansi | Impostazione supplementare per la modalità k&w, attiva per l'espansione in abbinamento a un altro simbolo. Allo stato espanso vengono espansi solo i Color Arrangement, non i moduli.

Per espandere l'intero disegno:

    • È caricato il disegno base o il disegno della forma.
  1. Fare clic sul simbolo Expandieren starten / tb tooloptions arrow / [image] nella barra degli strumenti Passi di lavorazione.
    • I moduli e gli arrangement vengono risolti nell'intero disegno.
      I ranghi in zone a disegno separate vengono risolti in funzione delle impostazioni nella finestra di dialogo Configurazione / Altre impostazioni / Risolvi ranghi in zone a disegno separate.
      Alcune regole dell'elaborazione tecnica vengono eseguite senza le regole per l'assegnazione guidafili.
      Viene creato il disegno espanso Expandiertes Muster Status.

Per risolvere moduli e arrangement nella zona selezionata:

Solo anteprima per controllo
    • È caricato il disegno base o il disegno della forma.
  1. Selezionare i ranghi desiderati.
  2. Fare clic sul simbolo Expandieren starten / tb tooloptions arrow / [image] nella barra degli strumenti Passi di lavorazione.
    • I moduli e gli arrangement vengono risolti nella zona selezionata.
      Non viene eseguita alcuna regola dell'elaborazione tecnica.
      Il disegno espanso viene riprodotto nella Vista di controllo.
      Il disegno non si trasforma nello stato di un disegno espanso.
      Il risultato non viene salvato.
    Il risultato può essere salvato come modulo.
    Una zona selezionata può essere espansa un numero di volte qualsiasi.
    Con il simbolo [image] Expandieren starten / tb tooloptions arrow / [image] è possibile espandere l'intero disegno a fini di anteprima.

Per risolvere moduli e arrangement nella zona selezionata di un disegno k&w:

Solo anteprima per controllo
    • Il disegno k&w è caricato.
    • Un taglio k&w è aperto e posizionato.
  1. Attivare Rappresentazione k&w-con diminuzione [image] nella barra degli strumenti Rappresentazione disegno k&w.
  2. Selezionare i ranghi desiderati.
  3. Fare clic sul simbolo Expandieren starten / tb tooloptions arrow / [image] nella barra degli strumenti Passi di lavorazione.
    • I moduli e gli arrangement vengono risolti nel disegno selezionato.
      Non viene eseguita alcuna regola dell'elaborazione tecnica.
      Il disegno espanso viene riprodotto nella Vista di controllo
      Il disegno non si trasforma nello stato di un disegno espanso.
      Il risultato non viene salvato.
Per questo, vedere anche...
  • Viste di controllo (espandere)
  • Registro Carica


Avvia elaborazione tecnica

Technikbearbeitung starten
Con questa funzione si avvia l'elaborazione tecnica automatica.
L'elaborazione tecnica controlla il disegno ed aggiunge altre informazioni necessarie per la lavorazione. Dal risultato si può realizzare automaticamente un programma di lavorazione (Sintral). Dopo la correzione manuale, l'elaborazione di controllo ripete l'elaborazione tecnica per il disegno.

Per lanciare l'elaborazione tecnica per un disegno:

    • È attivo un disegno espanso.
  1. Fare clic sul simbolo Avvia elaborazione tecnica Technikbearbeitung starten nella barra dei simboli Passi di lavorazione.

      2. - oppure -

    • Premere il tasto F10.
    • Si apre l'Assistente tecnico e l'elaborazione tecnica viene lanciata.
      L'elaborazione tecnica si è conclusa con il messaggio Elaborazione tecnica conclusa correttamente!.
Con la combinazione di tasti Ctrl+F10 si avvia l'elaborazione tecnica passo-passo.


Avvia elaborazione di controllo

Prüfungslauf starten
Con questa funzione si avvia l'elaborazione di controllo automatica.
Dopo la correzione manuale, con l'elaborazione di controllo si ripete l'elaborazione tecnica per il disegno.

Per lanciare l'elaborazione tecnica per un disegno:

    • Un disegno è attivo dopo l'elaborazione tecnica.
  1. Fare clic sul simbolo Avvia elaborazione di controllo Prüfungslauf starten nella barra dei simboli Passi di lavorazione.

      2. - oppure -

    • Premere il tasto F10.
    • Si apre l'Assistente tecnico [controllo] e l'elaborazione tecnica viene ripetuta.
      L'elaborazione di controllo si è conclusa con il messaggio Elaborazione tecnica conclusa correttamente!.


Avvia elaborazione tecnica 2 teli

Technikbearbeitung starten 2 Teile
Per un disegno con inizio pettine, con questa funzione si possono generare due teli adiacenti. Il disegno viene duplicato a destra e viene creato l'inizio pettine per la lavorazione a due teli.

La funzione Elaborazione tecnica 2 teli Technikbearbeitung starten 2 Teile è disponibile.

  • Disegno Design
    Nello stato del disegno Disegno base Basis-Muster Status e Disegno espanso Expandiertes Muster Status o Form-Muster Status

  • Disegno tecnico di M1
    Nello stato del disegno Disegno dopo elaborazione tecnica Technikbearbeitung starten

Per lavorare un disegno a due teli adiacenti con inizio pettine:

    • Il disegno attivo è per una macchina con pettine e possiede un inizio pettine.
    • Per l'inizio pettine non si usa nessuna funzione Sintral.
      Eccezione: è attiva la casella di controllo Utilizza contaforma per telo sinistro e destro (#L1, #L2, ...) nella finestra di dialogo Impostazioni programma, registro Diversi.
  1. Fare clic sul simbolo Avvia elaborazione tecnica 2 teli Technikbearbeitung starten 2 Teile nella barra dei simboli Passi di lavorazione.
    • Si apre l'Assistente tecnico.
      Viene lanciata l'elaborazione tecnica per due teli.
    • Si apre la finestra di dialogo Larghezza di accoppiamento.
  2. Stabilire la larghezza di accoppiamento e confermare la finestra di dialogo con OK.
  3. Si apre la finestra di dialogo Assegnazione del campo del filato.
  4. Assegnare il guidafilo restante nel magazzino alle barre.
  5. Confermare la finestra di dialogo con OK.
    • Al termine dell'elaborazione tecnica il disegno si trova visibilmente due volte accanto con una distanza sulla frontura della macchina.
      L'inizio pettine è stato adattato.
      I guidafili si raddoppiano ed vengono immagliati separatamente per entrambi i disegni.
L'elaborazione tecnica due teli si interrompe se nel disegno si usano più di sedici guidafili o se il disegno non entra due volte (compreso lo spazio intermedio).
In questo caso caricare il disegno espanso e riavviare l'elaborazione tecnica.

L'inizio pettine può essere assegnato nella finestra di dialogo Nuovo disegno o successivamente con la funzione Sostituisci inizi... nel menu Modifica. Attenzione: il campo di opzione Modulo non deve essere attivo per l'inizio pettine.
Si possono utilizzare inizi pettine personalizzati, tuttavia deve essere utilizzato il tipo di filato Filo pettine.
Con la funzione Modifica Macchina/finezza/tipo di setup... nel menu Parametri del disegno si può selezionare una macchina con pettine; viene offerta anche la selezione di un inizio pettine.
L'immagliatura dei guidafili, anche tra i teli, si stabilisce nella finestra di dialogo Configurazione / Pettine, pinzatura.

Per questo, vedere anche...
  • Larghezza di accoppiamento
  • Registro pettine, pinzatura
  • Registro pettine, pinzatura (k&w)


Avvia elaborazione di controllo 2 teli

Prüfungslauf 2 Teile starten
Con questa funzione si avvia l'elaborazione di controllo automatica per lavorazione a due teli.
Dopo la correzione manuale, con l'elaborazione di controllo si ripete l'elaborazione tecnica per il disegno a due teli.

Per lanciare l'elaborazione tecnica per un disegno:

  • Un disegno è attivo dopo l'elaborazione tecnica per lavorazione a due teli.
    ( Nach-Technikmuster 2 Teile Status oppure Nach-Technikmuster 2 Teile Status ohne Form)
  • Fare clic sul simbolo Avvia elaborazione di controllo 2 teli Prüfungslauf 2 Teile starten nella barra dei simboli Passi di lavorazione.
  • Si apre l'Assistente tecnico [controllo] e l'elaborazione tecnica viene ripetuta.
    L'elaborazione di controllo si è conclusa con il messaggio Elaborazione tecnica conclusa correttamente!.


Visualizzazioni disegno

Il programma principale M1plus è dotato di una barra di simboli Rappresentazioni disegno, posizionabile a piacere sullo schermo. Essa può essere visualizzata o nascosta con la funzione Rappresentazioni disegno nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un segno di spunta.

I seguenti simboli sono contenuti nella barra dei simboli Rappresentazioni disegno:

Musterdarstellung Form mit Kantenfarben tb pattern modcolor all Musterdarstellung Garnfarbe und Nadelaktion tb pattern ML symbol tb pattern ML background
Musterdarstellung Form nur Elemente Musterdarstellung Nadelaktion ohne Garnfarbe Musterdarstellung Nadelaktion ohne Garnfarbe Leerstelle für Toolbars tb pattern grid

Barra dei simboli Rappresentazioni disegno della Vista tecnica:
 Musterdarstellung Form mit Kantenfarben tb pattern modcolor all Musterdarstellung Garnfarbe und Nadelaktion
Musterdarstellung Form nur Elemente Musterdarstellung Nadelaktion ohne Garnfarbe Musterdarstellung Nadelaktion ohne Garnfarbe Leerstelle für Toolbars tb pattern grid Darstellung Ausrichten

 | Funzione | Destinazione
Musterdarstellung Form mit Kantenfarben | Cimose della forma | Rappresenta le cimosa della forma con colori del bordo
Musterdarstellung Form nur Elemente | Simboli della forma | Rappresenta la cimosa della forma solo con simboli della forma
tb pattern modcolor all | Colore del modulo | Rappresenta il colore del modulo come sfondo
Musterdarstellung Nadelaktion ohne Garnfarbe |  | Rappresenta il colore del modulo come simboli
Musterdarstellung Garnfarbe und Nadelaktion | Colore filato/guidafilo | Rappresenta i colori del filato o dei guidafili come sfondo
Musterdarstellung Nadelaktion ohne Garnfarbe |  | Rappresenta i colori del filato o dei guidafili come simboli
tb pattern ML background | Lunghezza della maglia | Rappresenta la lunghezza della maglia della frontura posteriore come sfondo
tb pattern ML symbol |  | Rappresenta la lunghezza della maglia della frontura anteriore come sfondo
 |  | Rappresenta la lunghezza della maglia della frontura anteriore e posteriore come sfondo informazione 16 : solo Vista tecnica
 | Lunghezza della maglia come sfondo delle azioni degli aghi | Rappresenta le lunghezze della maglia della frontura anteriore e posteriore come sfondo delle azioni degli aghi informazione 16 : solo Vista tecnica
tb pattern grid | Reticolo | Visualizza o nasconde il reticolo nella vista dei simboli o nella vista telo.
 | Guidafiloi | Visualizza e nasconde la barra di visualizzazione per la rappresentazione delle corse dei guidafilo.
 | Campo del filato | Visualizza i campi del filato del disegno attivo.
 | Azioni degli aghi | Visualizza o nasconde tutte le azioni degli aghi
 | Allinea | Raddrizza le zone a disegno da disegni della forma o k&w.
 | Rappresentazione a ranghi tecnici | Visualizza il disegno con tutti i ranghi tecnici.
 | Rappresentazione a ranghi di disegno | Visualizza il disegno solo con i ranghi di disegno.
Per questo, vedere anche...
  • Senza allineamento - non modificare raggruppamento nel disegno
  • Significato dei colori nella modalità di tecnica


Cimose della forma / simboli della forma

Con questa funzione si visualizzano le cimose della forma nella vista dei simboli.

In un disegno senza forma si può caricare una forma Fully Fashion con la funzione Apri e posiziona taglio nel menu Forma e quindi visualizzarla nella vista dei simboli.

Per visualizzare i dati della forma di un disegno di forma:

    • Deve essere attivo un disegno con forma ritagliata Form-Muster Status.
  1. Fare clic sul simbolo Musterdarstellung Form mit Kantenfarben e/o Musterdarstellung Form nur Elemente nella barra dei simboli Rappresentazioni disegno.

      2. - oppure -

    • Premere il tasto F2.
    • Il disegno ritagliato viene rappresentato nella Vista dei simboli (base con forma).
    Con gli strumenti della barra dei simboli Simboli della forma si modifica la forma nella vista dei simboli (base con forma).
    Se il cursore si trova su un simbolo, nella riga di stato viene visualizzata la funzione del simbolo.
    Il colore delle cimose della forma può essere modificato nella finestra di dialogo Attributi della forma.

Dalla combinazione dei simboli con altri stati del disegno risultano le viste seguenti:

Stato del disegno | Forma | Passo di lavorazione | Simbolo attivo | Vista Titolo della finestra
 |  |  |  | Vista dei simboli (base)
 | Caricato |  |  | Vista dei simboli (base + forma spostabile)
 | Caricato |  | Musterdarstellung Form mit Kantenfarben Musterdarstellung Form nur Elemente | Vista dei simboli (base + cimose della forma)
 | Caricato |  | Musterdarstellung Form mit Kantenfarben Musterdarstellung Form nur Elemente | Vista dei simboli (base + forma ritagliata)
Expandiertes Muster Status | Caricato | Form ausschneiden + Expandieren starten | Musterdarstellung Form mit Kantenfarben Musterdarstellung Form nur Elemente | Vista dei simboli (espansa)
 | Caricato | Form ausschneiden + Expandieren starten + Technikbearbeitung starten | Musterdarstellung Form mit Kantenfarben Musterdarstellung Form nur Elemente | Vita dei simboli (tecnica modificata)
Basis-Muster Status k&w |  |  |  | Vista dei simboli (base)
Basis-Muster Status k&w | Caricato |  |  | Vista dei simboli (base + forma spostabile)
Basis-Muster Status k&w | Caricato |  | Musterdarstellung Form mit Kantenfarben Musterdarstellung Form nur Elemente | Vista della forma
Basis-Muster Status k&w | Caricato |  |  | Vista dei simboli (base + forma posizionata)
Form-Muster Status k&w | Caricato |  | Musterdarstellung Form mit Kantenfarben Musterdarstellung Form nur Elemente | Vista dei simboli (base + forma ritagliata)
Expandiertes Muster Status k&w | Caricato | Form ausschneiden + Expandieren starten | Musterdarstellung Form mit Kantenfarben Musterdarstellung Form nur Elemente | Vista dei simboli (espansa)
Nach-Technikmuster Status k&w | Caricato | Form ausschneiden + Expandieren starten + Technikbearbeitung starten | Musterdarstellung Form mit Kantenfarben Musterdarstellung Form nur Elemente | Vita dei simboli (tecnica modificata)
Per questo, vedere anche...
  • Attributi della forma
  • Vista dei simboli (forma)
  • Attributi della forma


Guidafili

Con il simbolo [image] della barra dei simboli Rappresentazioni disegno si può visualizzare le barre di visualizzazione per i movimenti dei guidafilo. Per un nuovo disegno, le corse dei guidafilo vengono rilevate dall'elaborazione tecnica. Per un disegno importato mediante i dati di controllo Sintral, le corse dei guidafilo sono già presenti.

Per visualizzare le corse dei guidafilo:

  • La Vista tecnica deve essere attiva e l'elaborazione tecnica ultimata.
  • Fare clic sul simbolo [image] nella barra dei simboli Rappresentazioni disegno.
    -> Al di sopra del rango di tecnica appare una barra di visualizzazione in cui è visibile la corsa dei guidafilo. I numeri dei guidafilo vengono visualizzati nelle colonne di comando.
Se si fa nuovamente clic sul simbolo [image] nella barra dei simboli Rappresentazioni disegno, le barre di visualizzazione per i guidafilo scompaiono.

Nel menu di contesto della Vista tecnica si può evidenziare un guidafilo e modificare la corsa del guidafilo.

Per questo, vedere anche...
  • Vista tecnica
  • Evidenzia guidafilo
  • Modifica corsa guidafilo


Azioni degli aghi

Con il simbolo [image] della barra dei simboli Rappresentazioni disegno si possono visualizzare e nascondere azioni di aghi. Le azioni degli aghi sono normalmente attive.

Per nascondere le azioni degli aghi:

  • Deve essere attiva la Vista tecnica.
  1. Fare clic sul simbolo [image] nella barra dei simboli Rappresentazioni disegno.
  2. Le azioni degli aghi sono nascoste. Se sono attive barre di visualizzazione, sono visibili solo esse. Se barre di visualizzazione non sono attive, la vista tecnica è vuota.
Se si fa nuovamente clic sul simbolo [image] nella barra dei simboli Rappresentazioni disegno, le azioni degli aghi ricompaiono.


Lunghezza della maglia

Con i simboli tb pattern ML background e tb pattern ML symbol dalla barra dei simboli Rappresentazioni disegno si possono visualizzare a colori le lunghezze della maglia.

tb pattern ML background | Lunghezza della maglia della frontura posteriore | Vista dei simboli
tb pattern ML symbol | Lunghezza della maglia della frontura anteriore
 | Visualizza la lunghezza della maglia come sfondo delle azioni degli aghi | Vista tecnica
 | Visualizza la lunghezza della maglia delle fronture anteriore e posteriore

Per visualizzare le lunghezze della maglia:

    • Dopo l'elaborazione tecnica il disegno è attivo nella Vista dei simboli.
  1. Fare clic sul simbolo tb pattern ML background o tb pattern ML symbol nella barra dei simboli Rappresentazioni disegno.
    • Al di sopra e al di sotto di ogni rango tecnico appare una barra di visualizzazione.

  • Se si fa nuovamente clic sul simbolo, scompaiono le barre di visualizzazione per le lunghezze della maglia.

  • Se si fa clic su entrambi i simboli, vengono visualizzate le lunghezze della maglia per la frontura anteriore e posteriore.

Altri informazioni:
  • Lunghezza della maglia come sfondo delle azioni degli aghi
Per questo, vedere anche...
  • Vista tecnica
  • Disegnare con finezza


Aiuto online M1plus : Programma principale M1plus : Barra dei simboli (M1plus) : Visualizzazioni disegno : Lunghezza della maglia : Lunghezza della maglia come sfondo delle azioni degli aghi company logo
Aiuto online M1plus Lunghezza della maglia .. .. http://support.stoll.com ....

Lunghezza della maglia come sfondo delle azioni degli aghi

Con questa funzione si visualizza il colore della lunghezza della maglia come colore di sfondo delle azioni degli aghi. Ciò consente di avere un quadro complessivo della lunghezza della maglia e di dove viene utilizzata.

Per visualizzare il colore della lunghezza della maglia come colore di sfondo:

    • È attiva la Vista tecnica del disegno.
  1. Fare clic sul simbolo [image] Lunghezza della maglia come sfondo delle azioni degli aghi nella barra dei simboli Rappresentazioni disegno.
    • La lunghezza della maglia usata nel disegno forma lo sfondo delle azioni degli aghi insieme al relativo colore.

Su posizioni con funzione Lunghezza della maglia (seconda fittezza) attivata, il colore viene soppresso.

Se nella tabella delle lunghezze delle maglie è selezionata una riga, si può registrare la lunghezza della maglia direttamente nella colonna di comando della vista tecnica.
Per questo, vedere anche...
  • Tabella delle lunghezze delle maglie
  • Disegnare con finezza


Allinea

Con la funzione Allinea si raddrizzano zone a disegno da disegni della forma o k&w.
Ciò consente di lavorare più semplicemente, ad esempio, le zone Fair Isle.
Riempire le zone intermedie da nascondere con simboli di allineamento.
nella barra dei simboli Simboli della forma
I simboli di allineamento indicano la direzione di chiusura.

  • Facendo clic su Darstellung Ausrichten nella barra dei simboli Rappresentazioni disegno si allineano le zone inclinate con i simboli di allineamento.
    I simboli di allineamento scompaiono.

  • Facendo clic su Darstellung Ausgerichtet nella barra dei simboli Rappresentazioni disegno le zone si richiudono.
    Riappaiono i simboli di allineamento.

Per questo, vedere anche...
  • Orientare zone a disegno


Strumenti del disegno

Il programma principale M1plus è dotato di una barra di simboli Strumenti del disegno posizionabile a piacere sullo schermo. Può essere visualizzata o nascosta con la funzione Strumento del disegno nel menu Vista / Barra dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un segno di spunta.

Barra dei simboli Strumenti del disegno del programma principale M1plus:
TB Draw Keybord

Funzione

Destinazione

Matita

Seleziona una linea a mano libera.

Linea

Seleziona una linea retta.

: nella barra dei simboli Proprietà dello strumento si sceglie tra le opzioni:

  • Direzione libera

  • Direzione 45°

  • Linee di rapporto

Per Linee di rapporto selezionare un disegno predefinito o crearne uno personalizzato ed immettere il numero di ripetizioni.

Linea rapporto

Rettangolo/quadrato

Selezionare solo il bordo o l'intera zona di un rettangolo o di un quadrato.

: nella barra dei simboli Proprietà dello strumento si sceglie tra le opzioni:

  • riempito

  • non riempito

  • Rettangolo

  • Quadrato

Ellisse/cerchio

Selezionare solo il bordo o l'intera zona di un ellisse o di un cerchio.

: nella barra dei simboli Proprietà dello strumento si sceglie tra le opzioni:

  • riempito

  • non riempito

  • Ellisse

  • Cerchio.

Poligono

Selezionare solo il bordo o l'intera zona di un poligono.

: nella barra dei simboli Proprietà dello strumento si sceglie tra le opzioni:

  • riempito

  • non riempito

  • aperto

  • chiuso

  • Direzione libera

  • Direzione 45°

Spline

Per una curva spline selezionare solo il bordo o l'intera zona.
: nella barra dei simboli Proprietà dello strumento si sceglie tra le opzioni:

  • riempito

  • non riempito

  • aperto

  • chiuso

Riempi linea fino a cambio colore

Traccia e riempie una zona all'interno di un colore.
: nella barra dei simboli Proprietà dello strumento si sceglie tra diverse opzioni.

Riempi con bacchetta magica

Seleziona coppie di aghi adiacenti con le stesse proprietà.
: nella barra dei simboli Proprietà dello strumento selezionare i dati da selezionare e riempire (Colore, modulo/simbolo della forma, Lunghezza della maglia) e se la selezione debba crescere diagonalmente.

Riempi

Riempie le funzioni attive del cursore in una o più selezioni già presenti.

Multi Copy

Traccia più volte i moduli nel disegno.
: nella barra dei simboli Proprietà dello strumento immettere la Distanza verticale, la Distanza orizzontale e il Numero delle ripetizioni.

TB Draw Keybord

Disegna con tastiera

Disegna con la tastiera.
: nella barra dei simboli Proprietà dello strumento appare il fattore di ripetizione.

Distribuisci

Distribuisce uniformemente i ranghi da omettere in base ai simboli di distribuzione.

Sposta

Sposta gli elementi nel disegno o nell'editore Arrangement.
: nella barra dei simboli Proprietà dello strumento selezionare tra Ranghi e Celle.

Adatta selezione

Modifica le dimensioni della zona selezionata.

Ruota selezione

Ruota la zona selezionata intorno al centro.

Inserisci cornice

Apre la finestra di dialogo Cornice in cui si crea una cornice a colori intorno ad una selezione.

Specchia

Crea una parte di disegno dalla zona selezionata.

Argyle

Definisce il rombo, salva come parte di disegno e traccia.

Testo nella parte di disegno

Apre la finestra di dialogo Testo nella parte di disegno, con il quale si immette il testo dalla tastiera e si inserisce nel disegno come parte di disegno.

Inserisci zona

Inserisce la zona, le colonne o i ranghi selezionati nel disegno.

Elimina zona

Rimuove la zona, le colonne o i ranghi selezionati dal disegno.

Applica modulo/colore/parametri del disegno

Applica il modulo e/o il colore o i parametri del disegno come selezione e continua a lavorare con essi
: Nella barra dei simboli Proprietà dello strumento selezionare l'opzione Colore o Colore e modulo.

Identifica e seleziona modulo

Identifica e seleziona i moduli nel disegno.

Trova e sostituisci

Apre la finestra di dialogo Trova e sostituisci con i seguenti registri.

  • Sostituisci o scambia

  • Trova e seleziona

  • Vai a

Attiva/disattiva spostamento della forma

Passa alla modalità di modifica della funzione Apri e posiziona taglio (shv, shp, shr).
:

  • il pulsante non incide sulle funzioni nella finestra di dialogo Sposta forma.

  • Nella barra dei simboli Proprietà dello strumento selezionare la posizione su cui si possono spostare i teli sagomati.

Proteggi all'esterno della forma

Protegge la zona all'esterno della forma durante il disegno con moduli.

Annulla selezioni

Rimuove tutte le selezioni presenti nel disegno.

Annulla funzioni del cursore

Disattiva tutte le funzioni del cursore

Altri informazioni:
  • Matita
  • Linea
  • Rettangolo/quadrato
  • Ellisse/cerchio
  • Poligono
  • Disegna con selezionare
  • Riempi con bacchetta magica
  • Riempi selezione
  • Multi Copy
  • Disegna con tastiera
  • Applica modulo/colore/parametri del disegno
  • Identifica e seleziona modulo
  • Attiva/disattiva spostamento della forma
  • Annulla funzioni del cursore
  • Proprietà dello strumento
Per questo, vedere anche...
  • Seleziona tutto
  • Disegnare con moduli
  • Disegnare con finezza


Matita

Per selezionare una linea a mano libera:

    • Sono disattivate le funzioni del cursore.
  1. Fare clic sul simbolo [image] nella barra dei simboli Strumenti del disegno.

      2. - oppure -

    • Premere il tasto V.
    • Lo strumento del disegno selezionato viene visualizzato da un simbolo premuto.
  2. Tenendo premuto il pulsante del mouse, selezionare gli aghi desiderati.

      3. - oppure -

    • Fare clic sul punto iniziale della linea e spostare il puntatore del mouse tenendo premuto il tasto del mouse.
    • Finché si tiene premuto il pulsante del mouse, la marcatura nella Vista tecnica viene rappresentata in blu.
  3. Sul punto finale della linea rilasciare il pulsante del mouse.
    • La selezione viene rappresentata in rosso.
La selezione presente viene ingrandita se durante la nuova selezione si tiene premuto il tasto Ctrl.
La selezione presente viene rimpicciolita se durante la nuova selezione si tengono premuti i tasti Ctrl e Alt. La selezione viene rimpicciolita della zona di sovrapposizione.
Con la matita si possono selezionare singoli aghi in una frontura.
Con altri strumenti del disegno ciò non è possibile.
Nel disegno con un colore le azioni degli aghi sulle fronture sono collegate logicamente.

La selezione può essere condizionata dalle seguenti funzioni:

  • Con le funzioni Visualizza frontura anteriore e Visualizza frontura posteriore nel menu di contesto della Vista tecnica o della Vista telo si può nascondere una frontura. Una frontura nascosta non viene selezionata.

Con la funzione [image] Trova e seleziona nella barra dei simboli Strumenti del disegno si cercano e si selezionano, con modalità differenti, le funzioni del cursore attualmente impostate.
Se una selezione non si trova sulla posizione desiderata, si può spostarla anche durante l'operazione di selezione tenendo premuto il tasto Tab.
Per questo, vedere anche...
  • Strumenti del disegno
  • Visualizza frontura anteriore
  • Visualizza frontura posteriore
  • Spostare la selezione


Linea

Nella barra dei simboli Proprietà dello strumento si sceglie tra le opzioni:

  • Direzione libera

  • Direzione 45°

  • Linee di rapporto
    Per Linee di rapporto, selezionare un disegno di rapporto predefinito o crearne uno personalizzato e impostarne il numero di ripetizioni.

Per selezionare una linea:

Singoli aghi di una frontura possono essere selezionati solo con la Matita [image].
    • Sono disattivate le funzioni del cursore.
  1. Fare clic sul simbolo [image] nella barra dei simboli Strumenti del disegno.

      2. - oppure -

    • Premere il tasto B.
    • Lo strumento del disegno selezionato viene visualizzato da un simbolo premuto.
  2. Fare clic sul punto iniziale della linea e spostare il puntatore del mouse tenendo premuto il tasto del mouse.
    • Finché si tiene premuto il pulsante del mouse, la marcatura nella Vista tecnica viene rappresentata in blu.
  3. Sul punto finale della linea rilasciare il pulsante del mouse.
    • La selezione viene rappresentata in rosso.
La selezione presente viene ingrandita se durante la nuova selezione si tiene premuto il tasto Ctrl.
La selezione presente viene rimpicciolita se durante la nuova selezione si tengono premuti i tasti Ctrl e Alt. La selezione viene rimpicciolita della zona di sovrapposizione.
Linee verticali, orizzontali e diagonali si selezionano se durante la selezione si premono i tasti Ctrl e Shift.

La selezione può essere condizionata dalle seguenti funzioni:

  • Con le funzioni Visualizza frontura anteriore e Visualizza frontura posteriore nel menu di contesto della Vista tecnica o della Vista telo si può nascondere una frontura. Una frontura nascosta non viene selezionata.

Se una selezione non si trova sulla posizione desiderata, si può spostarla anche durante l'operazione di selezione tenendo premuto il tasto Tab.
Con la funzione [image] Trova e seleziona nella barra dei simboli Strumenti del disegno si cercano e si selezionano, con modalità differenti, le funzioni del cursore attualmente impostate.
Altri informazioni:
  • Linea di rapporto (opzione)
Per questo, vedere anche...
  • Strumenti del disegno
  • Visualizza frontura anteriore
  • Visualizza frontura posteriore
  • Spostare la selezione


Linea di rapporto (opzione)

Per il simbolo [image] con l'opzione Linea di rapporto, procedere nella barra dei simboli Proprietà dello strumento alle impostazioni seguenti:

Funzione | Destinazione
Elenco di selezione di elementi di rapporto predefiniti | Fare clic sull'elenco di selezione e selezionare un elemento di rapporto. informazione 16 : con l'opzione dell'elenco Nuovo si apre la finestra di dialogo Modifica elementi di rapporto. In questa finestra di dialogo è possibile creare altri elementi di rapporto. A tal fine immettere innanzitutto la grandezza dell'elemento di rapporto.
Fattore di ripetizione | Fattore di ripetizione del tipo di linea nuovo o personalizzato.
Un elemento di rapporto marcato viene cancellato dall'elenco con il tasto Canc.
Gli elementi di rapporto non sono specifici del disegno e valgono per M1plus.

Le linee di rapporto possono essere riempite di colore, elementi di legatura e moduli.
Con l'opzione [image] Inserisci modulo se selezionato in parte i moduli maggiori vengono applicati completamente.

Per questo, vedere anche...
  • Modifica elemento di rapporto


Rettangolo/quadrato

Nella barra dei simboli Proprietà dello strumento selezionare per il simbolo [image] Rettangolo/Quadrato, se si intende selezionare una superficie piena o solo il bordo. Si può inoltre selezionare tra Rettangolo e Quadrato.

Per selezionare solo il bordo di un rettangolo o di un quadrato:

    • Sono disattivate le funzioni del cursore.
  1. Fare clic sul simbolo [image] nella barra dei simboli Strumenti del disegno.

      2. - oppure -

    • Premere il tasto N.
    • Lo strumento del disegno selezionato viene visualizzato da un simbolo premuto.
  2. Nella barra dei simboli Proprietà dello strumento selezionare l'opzione Non riempito.
  3. Fare clic sul punto iniziale del rettangolo o del quadrato e spostare il puntatore del mouse tenendo premuto il tasto del mouse.
    • Finché si tiene premuto il pulsante del mouse, la marcatura nella Vista tecnica viene rappresentata in blu.
  4. Quando si raggiunge la dimensione desiderata del rettangolo o del quadrato rilasciare il pulsante del mouse.
    • La selezione viene rappresentata in rosso.
La selezione presente viene ingrandita se durante la nuova selezione si tiene premuto il tasto Ctrl.
La selezione presente viene rimpicciolita se durante la nuova selezione si tengono premuti i tasti Ctrl e Alt. La selezione viene rimpicciolita della zona di sovrapposizione.
Un ulteriore quadrato si seleziona se durante la selezione si premono i tasti Ctrl e Shift.
Se si seleziona nella vista tecnica senza aver selezionato un modulo, con i tasti Ctrl e Shift si cancellano le maglie sotto la selezione.

La selezione può essere condizionata dalle seguenti funzioni:

  • Con le funzioni Visualizza frontura anteriore e Visualizza frontura posteriore nel menu di contesto della Vista tecnica o della Vista telo si può nascondere una frontura. Una frontura nascosta non viene selezionata.

Con la funzione [image] Trova e seleziona nella barra dei simboli Strumenti del disegno si cercano e si selezionano, con modalità differenti, le funzioni del cursore attualmente impostate.
Se una selezione non si trova sulla posizione desiderata, si può spostarla anche durante l'operazione di selezione tenendo premuto il tasto Tab.
Per questo, vedere anche...
  • Strumenti del disegno
  • Visualizza frontura anteriore
  • Visualizza frontura posteriore
  • Spostare la selezione


Ellisse/cerchio

Nella barra dei simboli Proprietà dello strumento selezionare per il simbolo [image] Ellisse/cerchio se selezionare una superficie piena o solo il bordo. Si può inoltre selezionare tra Ellisse e Cerchio.

Per selezionare solo il bordo di un ellisse o di un cerchio:

    • Sono disattivate le funzioni del cursore.
  1. Fare clic sul simbolo [image] nella barra dei simboli Strumenti del disegno.
    • Lo strumento del disegno selezionato viene visualizzato da un simbolo premuto.
  2. Nella barra dei simboli Proprietà dello strumento selezionare l'opzione Non riempito.
  3. Fare clic sul punto iniziale dell'ellisse o del cerchio e spostare il puntatore del mouse tenendo premuto il tasto del mouse.
    • Finché si tiene premuto il pulsante del mouse, la marcatura nella Vista tecnica viene rappresentata in blu. Il punto su cui viene premuto il pulsante sinistro del mouse marca il centro dell'ellisse o del cerchio.
  4. Quando si raggiunge la dimensione desiderata dell'ellisse o del cerchio rilasciare il pulsante del mouse.
    • La selezione viene rappresentata in rosso.
La selezione presente viene ingrandita se durante la nuova selezione si tiene premuto il tasto Ctrl.
La selezione presente viene rimpicciolita se durante la nuova selezione si tengono premuti i tasti Ctrl e Alt. La selezione viene rimpicciolita della zona di sovrapposizione.
Un ulteriore cerchio si seleziona se durante la selezione si premono i tasti Ctrl e Shift.
Se si seleziona nella vista tecnica senza aver selezionato un modulo, con i tasti Ctrl e Shift si cancellano le maglie sotto la selezione.

La selezione può essere condizionata dalle seguenti funzioni:

  • Con le funzioni Visualizza frontura anteriore e Visualizza frontura posteriore nel menu di contesto della Vista tecnica o della Vista telo si può nascondere una frontura. Una frontura nascosta non viene selezionata.

Con la funzione [image] Trova e seleziona nella barra dei simboli Strumenti del disegno si cercano e si selezionano, con modalità differenti, le funzioni del cursore attualmente impostate.
Se una selezione non si trova sulla posizione desiderata, si può spostarla anche durante l'operazione di selezione tenendo premuto il tasto Tab.
Per questo, vedere anche...
  • Strumenti del disegno
  • Visualizza frontura anteriore
  • Visualizza frontura posteriore
  • Spostare la selezione


Poligono

Nella barra dei simboli Proprietà dello strumento selezionare per il simbolo [image] Poligono, se si intende selezionare una superficie piena o solo il bordo.

Per selezionare solo il bordo di un poligono:

    • Sono disattivate le funzioni del cursore.
  1. Fare clic sul simbolo [image] nella barra dei simboli Strumenti del disegno.
    • Lo strumento del disegno selezionato viene visualizzato da un simbolo premuto.
  2. Nella lista di simboli Proprietà dello strumento selezionare l'opzione Poligono non riempito.
  3. Impostare il punto iniziale della prima linea facendo clic su un ago nel telo e spostare il puntatore del mouse.
    • La marcatura viene rappresentata in blu nella vista tecnica.
  4. Impostare il punto finale della prima linea facendo clic su un ago nel telo.
    • Il punto finale di una linea diventa automaticamente il punto iniziale della linea successiva.
  5. Ripetere le sequenze 3 e 4 fino ad ottenere la forma desiderata.
  6. Impostare il punto finale dell'ultima linea mediante un doppio clic.
    • Il primo punto e l'ultimo punto cliccati sono collegati fra loro.
      Su cursore viene visualizzata una mano Cursor Hand 1692.
  7. Correggere il poligono sui punti di contatto con il cursore Cursor Fist 1688.
  8. Chiudere la funzione con un doppio clic all'interno del poligono.
    • La funzione termina e la selezione viene rappresentata in rosso.
La selezione presente viene ingrandita se durante la nuova selezione si tiene premuto il tasto Ctrl.
La selezione presente viene rimpicciolita se durante la nuova selezione si tengono premuti i tasti Ctrl e Alt. La selezione viene rimpicciolita della zona di sovrapposizione.

La selezione può essere condizionata dalle seguenti funzioni:

  • Con le funzioni Visualizza frontura anteriore e Visualizza frontura posteriore nel menu di contesto della Vista tecnica o della Vista telo si può nascondere una frontura. Una frontura nascosta non viene selezionata.

Con la funzione [image] Trova e seleziona nella barra dei simboli Strumenti del disegno si cercano e si selezionano, con modalità differenti, le funzioni del cursore attualmente impostate.
Se una selezione non si trova sulla posizione desiderata, si può spostarla anche durante l'operazione di selezione tenendo premuto il tasto Tab.
Per questo, vedere anche...
  • Strumenti del disegno
  • Visualizza frontura anteriore
  • Visualizza frontura posteriore
  • Spostare la selezione


Spline

Con questa funzione si traccia una linea arrotondata con punti di controllo.

Nella barra dei simboli Proprietà dello strumento si abbinano per la funzione Spline [image] le opzioni seguenti:

  • Spline riempita

  • Spline non riempita

  • Spline aperta

  • Spline chiusa

Per selezionare un bordo chiuso con una curva spline:

    • Sono disattivate le funzioni del cursore.
    • È stato caricato un disegno Design nello stato di disegno prima dell'espansione ( Basis-Muster Status Form-Muster Status).
  1. Fare clic sul simbolo [image].
    • Lo strumento del disegno selezionato viene visualizzato da un simbolo premuto.
  2. Nella barra dei simboli Proprietà dello strumento selezionare le opzioni Spline non riempita e Spline chiusa.
  3. Impostare il punto iniziale (gallo) della prima curva parziale facendo clic su un ago nel telo e spostare il puntatore del mouse.
  4. Impostare i punti intermedi della curva facendo clic su un ago nel telo.
    • Il punto intermedio di una linea diventa automaticamente il punto iniziale della curva parziale.
      L'andamento della curva dopo il punto intermedio (giallo) determina anche la curvatura della curva parziale precedente.
  5. Ripetere le sequenze 3 e 4 fino ad ottenere la forma desiderata.
  6. Impostare il punto finale (giallo) dell'ultima curva parziale mediante un doppio clic.
    • Il primo punto e l'ultimo punto cliccati sono collegati fra loro.
      La curva non può essere più proseguita.
  7. Fare un doppio clic su un punto di controllo gallo e, quando compare il simbolo della mano, spostarlo con il mouse.
  8. Con un doppio clic fuori dalla curva concludere la selezione.
    • La funzione termina e la selezione viene rappresentata in rosso nella Vista tecnica.
Se una selezione non si trova sulla posizione desiderata, si può spostarla prima di concludere la selezione tenendo premuto il tasto Tab.
Con la funzione Trova e sostituisci [image] nella barra dei simboli Strumenti del disegno si cercano e si selezionano, con modalità differenti, le funzioni del cursore attualmente impostate.
Per questo, vedere anche...
  • Strumenti del disegno
  • Visualizza frontura anteriore
  • Visualizza frontura posteriore
  • Spostare la selezione


Disegna con selezionare

Con questa funzione si attiva/disattiva la selezione automatica della zona disegnata.

Per attivare/disattivare la selezione automatica della zona disegnata:

  • Richiamare il menu di contesto Selezione / Disegna con selezione.
  • La funzione attivata viene evidenziata da un segno di spunta.
    Se la funzione è attivata, la zona tracciata viene selezionata automaticamente.
    Se la funzione è disattiva, la selezione precedente resta invariata.


Riempi linea fino a cambio colore

Con [image] si traccia e si riempie una zona all'interno di un colore.

informazione 16:
La zona può essere riempita con gli elementi seguenti:

  • Azioni dell'ago

  • Colori

  • Lunghezze della maglia (nella vista dei simboli)

  • Parti di disegno

  • Moduli

  • Moduli dell'editore MC Jacquard

  • Attributi della forma

Nella barra degli strumenti Proprietà dello strumento si sceglie tra le opzioni:

Opzione |  |  | Significato
 | Riempimento orizzontale |  | Riempie la zona in senso orizzontale fino al cambio
 |  | Riempi verso sinistra | Riempie la zona in senso orizzontale verso sinistra fino al cambio.
 |  | Riempi verso destra | Riempie la zona in senso orizzontale verso destra fino al cambio.
 | Riempimento verticale |  | Riempie la zona in senso verticale fino al cambio.
 |  | Riempi verso l'alto | Riempie senso verticale verso l'alto fino al cambio.
 |  | Riempi verso il basso | Riempie la zona in senso verticale verso il basso fino al cambio.
Checkbox active Colore di sfondo |  |  | Riempie fino al cambio del colore di sfondo.
Checkbox active Colore del disegno |  |  | Riempie fino al cambio del colore del disegno.
Checkbox active Moduli |  |  | Riempie fino al cambio del modulo.
Checkbox active Simbolo della forma |  |  | Riempie fino al cambio del simbolo della forma.
Checkbox active Lunghezza della maglia |  |  | Riempie fino al cambio della lunghezza della maglia.
Lo strumento [image] è disponibile anche per la lavorazione di Color Arrangement e Module Arrangement.
Quando si utilizzano moduli / parti di disegno superiori a 1x1 maglie si ricorre all'impostazione Dati del modulo nella barra degli strumenti.
La posizione del primo clic stabilisce la posizione di inserimento del primo modulo, alla quale si orientano i moduli restanti.
Se si effettua un solo clic, il modulo verrà inserito ad altezza piena (con riempimento orizzontale).


Riempi con bacchetta magica

Con questo simbolo si può selezionare una zona nel disegno in base a diversi criteri.

Se durante l'uso della bacchetta magica è attiva una funzione del cursore, essa viene riempita nella zona selezionata.

Se è selezionato un modulo, esso viene riempito nella zona che circoscrive la selezione in base alle impostazioni nella barra degli strumenti Dati del modulo.
La posizione del cursore assegna il punto iniziale di riempimento della selezione.

Per il simbolo [image], procedere nella barra degli strumenti Proprietà dello strumento alle impostazioni seguenti:

Elemento | Significato
Checkbox active Colore di sfondo | Seleziona le coppie di aghi adiacenti con lo stesso colore di sfondo.
Checkbox active Colore del disegno | Seleziona le coppie di aghi adiacenti con lo stesso colore del disegno.
Checkbox active Moduli | Seleziona le coppie di aghi adiacenti con lo stesso modulo.
Checkbox active Simbolo della forma | Seleziona le coppie di aghi adiacenti con lo stesso simbolo della forma.
Checkbox active Lunghezza della maglia | Seleziona le coppie di aghi adiacenti con la stessa lunghezza della maglia.
Checkbox active Applicazione diagonale | Questa funzione può essere attiva in aggiunta alle funzioni precedenti. In questo caso le coppie di aghi con le stesse proprietà non devono sovrapporsi. È sufficiente se esse si toccano su un angolo.

Nella vista del tessuto e in quella tecnica, l'elemento Colore di sfondo ha la stessa funzione dell'elemento Colore del disegno.

  • Se il colore fa parte di un modulo a più colori, con la funzione Completa i moduli selezionati in parte del menu Selezione si può selezionare l'intero modulo.

  • Tenere premuto il tasto Ctrl se si intende aggiungere la selezione ad una selezione già eseguita.

  • Tenere premuto il tasto Shift per selezionare coppie di aghi con proprietà identiche entro una selezione esistente.
    Le coppie di aghi con proprietà uguali vengono selezionate e la selezione delle restanti coppie di aghi viene annullata.

Per riempire le funzioni attive del cursore in un campo di colore già presente:

    • È presente un campo di colore.
    • Sono possibili più campi dello stesso colore.
  1. Selezionare il modulo nella Barra dei moduli o nell'Esploratore di moduli.
    Esempio: Treccia 2x2<
  2. Nella barra degli strumenti Dati del modulo selezionare le impostazioni per il riempimento con moduli.
    Esempio:
  3. Fare clic sul simbolo [image] nella barra degli strumenti Strumenti di disegno.
    • La barra degli strumenti Proprietà dello strumento indica il modulo selezionato, la funzione di disegno [image] e il simbolo per moduli.
  4. Fare clic su una posizione interna al campo di colore.
    La posizione assegna il punto iniziale da cui viene riempita la selezione.
    • La zona selezionata viene riempita con il modulo selezionato in base alle impostazioni nella barra degli strumenti Dati del modulo.
Per questo, vedere anche...
  • Visualizza frontura anteriore
  • Visualizza frontura posteriore
  • Dati del modulo


Riempi selezione

Con [image] si riempie una funzione del cursore nella zona selezionata. Se è selezionato un modulo, esso viene riempito nella zona che circoscrive la selezione in base alle impostazioni nella barra dei simboli Dati del modulo.

Nella barra dei simboli Proprietà dello strumento sono riportate le seguenti proprietà:

  • Immagine e nome del modulo o dell'Arrangement selezionato

  • Strumento del disegno attivo

  • Dati attivi (modulo, colore, lunghezza della maglia)

  • Avvertenza sul comportamento dello strumento del disegno

Per riempire le funzioni attive del cursore in una selezione già presente:

    • È presente una zona protetta.
    • Sono possibili più selezioni.
  1. Selezionare il modulo nella barra dei moduli o nell'Esploratore di moduli.
    Esempio: treccia 2x2<
  2. Nella barra dei simboli Dati del modulo selezionare le impostazioni per il riempimento con moduli.
    Esempio:
  3. Fare clic sul simbolo [image] nella barra dei simboli Strumenti del disegno.
    - oppure -
    Premere la combinazione di tasti Alt + F5.
    • La barra dei simboli Proprietà dello strumento indica il modulo selezionato, la funzione di disegno [image] ed il simbolo per moduli.
  4. Fare clic su una posizione interna o esterna alla selezione.
    La posizione assegna il punto iniziale da cui viene riempita la selezione.
    • La zona selezionata viene riempita con il modulo selezionato in base alle impostazioni nella barra dei simboli Dati del modulo.

Per riempire una voce colonna di comando in più ranghi selezionati:

    • Sono stati selezionati più ranghi.
    • Sono possibili più selezioni.
  1. Selezionare una voce dal menu di contesto di una colonna di comando.
  2. Fare clic sul simbolo [image] nella barra dei simboli Strumenti del disegno.
    - oppure -
    Premere la combinazione di tasti Alt + F5.
  3. Fare clic all'interno o all'esterno della selezione nel disegno.
    • La colonna di comando viene riempita nei ranghi selezionati con le voci selezionate.
Per questo, vedere anche...
  • Strumenti del disegno
  • Dati del modulo
  • Livello 4: posizionamento dei moduli


Multi Copy

Con questa funzione si inseriscono ripetutamente nel disegno moduli o parti di disegno.

Per il simbolo [image], procedere nella barra degli strumenti Proprietà dello strumento alle impostazioni seguenti:

Elemento | Significato
Casella di modifica Distanza verticale | Specifica la distanza in ranghi alla quale deve essere ripetuto il modulo.
Casella di modifica Distanza orizzontale | Specifica la distanza in colonne alla quale deve essere ripetuto il modulo.
Casella di modifica Ripetizioni | Immettere il numero di ripetizioni.

Nelle caselle di modifica si può registrare la distanza per il tracciamento multiplo dei moduli. La distanza può essere determinata anche applicando due volte il modulo.

I. Per tracciare più volte il modulo nel disegno tramite indicazione della distanza:

  1. Nella barra degli strumenti Moduli o nell'Esploratore di moduli fare clic sul modulo desiderato.
  2. Attivare il simbolo [image] nella barra degli strumenti Strumenti di disegno.

      3. - oppure -

    • Richiamare la funzione con il tasto C.
  3. Nella barra degli strumenti Proprietà dello strumento, specificare nella casella di modifica [image] la distanza verticale alla quale ripetere il modulo.
    4. Se nella suddetta casella si riscontra una voce e nella casella [image] non è riportato niente o è stato riportato 0, il modulo viene ripetuto solo verticalmente.
  4. Nella casella di modifica [image] specificare la distanza orizzontale alla quale ripetere il modulo.
    5. Se nella suddetta casella si riscontra una voce e nella casella [image] non è riportato niente o è stato riportato 0, il modulo viene ripetuto solo orizzontalmente.
  5. Nella casella di modifica [image] immettere il numero di ripetizioni.
    6. Il numero di ripetizioni può essere stabilito con il mouse.
    Non è quindi sempre obbligatorio specificare un numero in questa casella.
  6. Disegnare con il modulo nel tessuto.
    • A partire dalla posizione sulla quale si è fatto clic nel tessuto, il modulo viene ripetuto alle distanze specificate dall'operatore.

La distanza verticale (distanza in ranghi), la distanza orizzontale (distanza in colonne) e la direzione di ripetizione del modulo possono essere assegnate direttamente al modulo nella finestra di dialogo Proprietà di: <nome del modulo> della scheda Rapporti. In questo caso i valori appaiono automaticamente dopo aver selezionato il modulo nella barra degli strumenti. I valori assegnati direttamente al modulo non possono essere modificati nella barra degli strumenti.

II. Per tracciare più volte il modulo nel disegno con il mouse:

  1. Nella barra degli strumenti Moduli o nell'Esploratore di moduli fare clic sul modulo desiderato.
  2. Attivare il simbolo [image] nella barra degli strumenti Strumenti di disegno.

      3. - oppure -

    • Richiamare la funzione con il tasto C.
  3. Posizionare l'eco del modulo sul punto desiderato del disegno e fare un solo clic con il pulsante sinistro del mouse.
    • Il modulo viene inserito nel disegno.
  4. Spostare l'eco del modulo rispetto alla prima posizione e premere nuovamente il pulsante sinistro del mouse.
    • Il modulo viene inserito di nuovo. La distanza viene riportata automaticamente nelle caselle di modifica della barra degli strumenti. Il numero di ripetizioni viene impostato automaticamente sul valore 1.
  5. Per inserire altre copie del modulo alla distanza indicata, premere ripetutamente il pulsante sinistro del mouse.

      6. - oppure -

    • Con il pulsante destro del mouse spostare l'ultima copia inserita per modificare la distanza rispetto all'ultima posizione di inserimento.
    Lo spostamento è possibile solo quando l'eco salta sul cursore.
    Se si muove prima il cursore, si sposta solo la vista (Panning) PanningCursor-hand.
La distanza per il tracciamento multiplo dei moduli può essere modificata anche con i tasti di direzione del tastierino numerico.
Per questo, vedere anche...
  • Disegnare con moduli
  • Proprietà di: <nome del modulo/nome del gruppo di modulo>


Disegna con tastiera

Con il simbolo TB Draw Keybord nella barra dei simboli Strumenti del disegno si attiva o disattiva la modalità tastiera. Nella modalità tastiera si applicano parti di disegno, moduli o attributi in direzione dei tasti a freccia del tastierino numerico. Con i tasti cursore si cambia posizione senza disegnare.
La modalità tastiera lavora indipendentemente dalla tastiera mouse Windows che può essere attivata in Start/Pannello di controllo/Accesso facilitato/Mouse.

Il tastierino numerico nella modalità tastiera
Num senza funzione | ./. senza funzione | * senza funzione | - senza funzione
7 | 8 | 9 | + senza funzione
4 | Applica sulla posizione iniziale 5 | 6
1 | 2 | 3 | Enter Applica sulla posizione iniziale
Ins senza funzione |  | Canc senza funzione

I casti cursore per navigare:
Cursortasten

Per disegnare con i tasti a freccia del tastierino numerico:

  1. E' selezionato una parte di disegno, modulo o attributo.
  2. La modalità tastiera è attiva.
  3. Fare clic sulla posizione iniziale desiderata nel disegno.
  4. Immettere un fattore di ripetizione con i tasti alfanumerici.
    • Nella barra dei simboli Proprietà dello strumento appare il fattore di ripetizione.
    Con Esc si interrompe l'immissione.
    Con il tasto di cancellazione si cancella un fattore di ripetizione.
  5. Premere il tasto direzionale 5 per applicare sulla posizione iniziale.
    6. Con Invio si applica anche sulla posizione iniziale.
  6. Premere uno degli otto tasti direzionali.
    • La parte di disegno, modulo o attributo applicato per ultimo in modalità tastiera viene applicato nella direzione del tasto direzionale premuto. Senza fattore di ripetizione si applica una sola volta.
    Finché si tiene premuto il tasto direzionale si traccia di continuo.

Al di fuori del bordo del disegno non viene applicato niente.
I moduli possono essere applicati in modo incompleto.


Distribuisci

Con il simbolo Distribuisci [image] nella barra dei simboli Strumenti del disegno si crea una compensazione della lunghezza tra i teli sagomati di un telo k&w.

Per rimuovere le zone da omettere:

Le zone in cui sono presenti simboli per l'omissione possono essere rimosse anche in combinazione con altri simboli della forma o con i simboli all'interno o all'esterno della forma.

  1. Selezionare la zona nel disegno.
  2. Fare clic sul simbolo Distribuisci [image] nella barra dei simboli Strumenti del disegno.
    3. I passi 1 e 2 possono essere eseguiti anche all'inverso.
  3. Fare clic sul pulsante Esegui.
    • All'interno delle zone selezionate, per ogni colonna vengono spostate verso l'alto le zone sotto il simbolo Omissione ^.
      Le zone sopra il simbolo Omissione vengono spostate verso il basso.
      Vengono rimosse anche le zone in cui, oltre all'omissione, è presente, ad esempio, la diminuzione.

Per inserire zone da omettere:

  1. Selezionare la zona nel disegno
  2. Fare clic sul simbolo Distribuisci [image] nella barra dei simboli Strumenti del disegno.
    3. I passi 1 e 2 possono essere eseguiti anche all'inverso.
  3. Se desiderato, immettere altri valori nella finestra di dialogo Inserire/rimuovere omissione.
  4. Muovere il cursore sull'estremità inferiore o superiore della selezione finché sul puntatore del mouse non appare il simbolo Cursor Spacing_UP and Down.
  5. Fare clic con il pulsante sinistro del mouse.
  6. Con il mouse o la tastiera allargare la selezione verso l'alto o verso il basso.
  7. Fare clic con il pulsante sinistro del mouse sulla posizione finale.

Il significato dei diversi cursori:

Cursore | Significato
Cursor Spacing_UP and Down | Tracciamento impossibile Crea nuova selezione
 | Tracciamento verso l'alto
 | Tracciamento verso il basso
Per questo, vedere anche...
  • Inserisci/rimuovi omissione


Sposta

Con il simbolo Sposta [image] nella barra dei simboli Strumenti del disegno si spostano gli elementi nel disegno, in Color Arrangement e Module Arrangement e in moduli.
Nella barra dei simboli Proprietà dello strumento scegliere tra Ranghi e Celle.

Per spostare un elemento nell'editore Color Arrangement:

    • Un Color Arrangement è aperto nell'Editore Color Arrangement.
  1. Fare clic sul simbolo Sposta [image] nella barra dei simboli Strumenti del disegno.

      2. - oppure -

    • Premere il tasto M
  2. Selezionare l'opzione Rango.
  3. Fare clic sull'elemento desiderato nel campo di esecuzione.
  4. Portare il cursore verso l'alto nella colonna.
  5. Fare clic sulla barra gialla al di sopra della posizione desiderata.
    • L'elemento selezionato viene spostato di un ulteriore rango.


Adatta selezione

Con questa funzione si scala la zona selezionata.

Per modificare le dimensioni di una selezione:

    • È attiva la Vista dei simboli o la Vista telo.
    • Deve essere selezionata una zona.
  1. Attivare il simbolo Adatta selezione [image] nella barra degli strumenti Strumenti del disegno.
    • Diventa visibile una cornice rettangolare con maniglie intorno alla selezione.

    La funzione attivata viene evidenziata dal simbolo [image] attivo.
    Nella barra degli strumenti Proprietà dell'attrezzo da disegno selezionare l'opzione desiderata:

    • Option active Selezione

    • Option active Selezione + Colore

    • Option active Selezione + Dati della forma

    • Option active Selezione + Colore + Dati della forma

    Se si intende disattivare la funzione, fare clic sul simbolo Adatta selezione [image].
    Durante la graduazione nella barra di stato viene visualizzata la percentuale della modifica della grandezza.

  2. Con pulsante sinistro del mouse fare clic su una maniglia e, tenendo premuto il pulsante del mouse, spostare il puntatore nella direzione desiderata.
  3. Una volta raggiunta la graduazione desiderata rilasciare il pulsante del mouse.
    Tirare il puntatore del mouse sul lato opposto della selezione per specchiare la selezione.
    • È visibile una nuova selezione. La selezione originaria è stata rimossa.

I seguenti tasti modificano il comportamento:

Premere il tasto corrispondente tenendo premuto il pulsante destro del mouse.

  • Maiusc: Con questo tasto si scala o si specchia un multiplo della grandezza originaria.

  • Tab: La selezione viene annullata e spostata.

  • Ctrl: La nuova selezione (rappresentata in scala) viene aggiunta alla selezione originaria.

  • Esc: L'operazione di ingrandimento viene interrotta e si ripristina lo stato originario.

La funzione Adatta selezione è ora disponibile anche per Azioni dell'ago.

Per questo, vedere anche...
  • Spostare la selezione


Ruota selezione

Con questa funzione si ruota la zona selezionata.

Per ruotare una selezione intorno al centro:

    • È attiva la Vista dei simboli o la Vista telo.
    • Deve essere selezionata una zona.
  1. Attivare il simbolo Ruota [image] nella barra dei simboli Strumenti del disegno.
    • Diventa visibile una cornice rettangolare con appigli intorno alla selezione.
      La funzione attivata viene evidenziata dal simbolo [image] attivo.
      Nella barra dei simboli Proprietà dello strumento selezionare l'opzione desiderata:

    • Selezione

    • Selezione + Colore

    • Selezione + Dati della forma

    Se si intende disattivare la funzione, fare clic sul simbolo Ruota [image].
    Durante la rotazione, nella riga di stato viene visualizzato il valore in gradi.

  2. Con pulsante destro del mouse fare clic su un appiglio e tenendo premuto il pulsante del mouse spostare nella direzione desiderata.
  3. Al raggiungimento della rotazione desiderata rilasciare il pulsante del mouse.
    • È visibile una nuova selezione ruotata. La selezione iniziale viene rimossa.

I seguenti tasti modificano il comportamento:

Il relativo tasto deve essere premuto finché resta premuto anche il pulsante destro del mouse.

  • Tab: la selezione viene staccata e spostata, non ruotata.

  • Ctrl: la nuova selezione (scalata) viene aggiunta alla selezione originaria.

  • Esc: la scalatura viene interrotta e ripristinata allo stato originario.

Per questo, vedere anche...
  • Spostare la selezione


Inserisci cornice

Con questa funzione si inserisce una cornice nel disegno con moduli di grandezza 1x1.

Per inserire una cornice intorno ad una selezione:

  1. Creare una selezione nel disegno.
  2. Selezionare il modulo di grandezza 1x1.
  3. Fare clic sul simbolo [image] nella barra degli strumenti Strumenti di disegno.

      4. - oppure -

    • Richiamare il menu contestuale Selezione / Selezione con colore / Incornicia azione dell'ago...
    • Si apre la finestra di dialogo Cornice.
  4. Definire la cornice nella finestra di dialogo e confermare con OK.
    • Viene creata nel disegno la cornice corrispondente.
      SymbolView framed inverted

Per inserire una cornice all'interno di una selezione:

  1. Creare una selezione nel disegno.
  2. Richiamare la funzione Inverti selezione nel menu Selezione.
  3. Selezionare il modulo di grandezza 1x1.
  4. Fare clic sul simbolo [image] nella barra degli strumenti Strumenti di disegno.

      5. - oppure -

    • Richiamare il menu contestuale Selezione / Selezione con colore / Incornicia azione dell'ago...
    • Si apre la finestra di dialogo Cornice.
  5. Definire la cornice nella finestra di dialogo e confermare con OK.
    • Viene creata nel disegno la cornice corrispondente.
      SymbolView framed

Con Closing X si chiude la finestra di dialogo.

Un procedimento semplificato con la M1plus V5.10 è riportato qui:
Bordi all'interno della selezione
Per questo, vedere anche...
  • Cornice
  • Inverti selezione


Specchia

Con questa funzione si crea una parte di disegno da una selezione speculare.

Per specchiare una selezione:

    • Un disegno design è attivo nella Vista dei simboli.
    • Deve essere selezionata una zona.
  1. Fare clic sul simbolo Specchia [image] nella barra dei simboli Strumenti del disegno.
    • Si apre la finestra di dialogo Specchia.
  2. Nella finestra di dialogo Specchia selezionare l'asse di specchiatura desiderato.
    Dialog Spiegeln
    • Dalla selezione viene creata una parte di disegno speculare.
      1
  3. Fare un doppio clic nella parte di disegno speculare.
    • La cornice gialla scompare.
      La parte di disegno speculare è ora inserita nel disegno.

Opzioni per la specchiatura:

  • Con l'opzione center F la parte di disegno speculare viene posizionata sulla selezione originaria.

  • Con il pulsante sinistro del mouse prendere sul cursore la parte di disegno speculare per spostarla.

  • La parte di disegno speculare può essere tracciata nel disegno anche con le funzioni di disegno.

  • Con i tasti a freccia si può spostare la parte di disegno speculare.

  • Con la funzione Disegna con selezione o con la combinazione di tasti Ctrl+C si seleziona automaticamente la parte di disegno speculare.
    In questo modo si può specchiare una zona progressivamente.
    1

  • La selezione nella barra dei simboli Dati del modulo stabilisce l'applicazione dei dati dalla parte di disegno speculare al disegno.

Per questo, vedere anche...
  • Spostare la selezione
  • Specchiatura (dialogo)


Argyle

Con questa funzione si crea una parte di disegno per disegni argyle a forma di rombo.

Per definire il rombo:

    • Un disegno design è attivo nella Vista dei simboli.
  1. Fare clic sul simbolo Argyle [image] nella barra dei simboli Strumenti del disegno.
    • Si apre la finestra di dialogo Argyle.
  2. Nella finestra di dialogo Argyle definire il rombo.
  3. Tracciare la parte di disegno rombo.
    • La parte di disegno è ora inserita nel disegno.
Per questo, vedere anche...
  • Argyle (dialogo)


Applica modulo/colore/parametri del disegno

Con questa funzione si applicano le seguenti caratteristiche dal disegno in funzione della vista attiva e dell'opzione selezionata:

 | Vista dei simboli e vista telo | Vista tecnica | Vista della forma
Colore |  |  |
Parametri disegno |  |  |
Colore e Modulo |  |  |
Attributi della forma |  |  |

Per disegni di forma, questa funzione consente di selezionare il colore di una cimosa della forma nella Vista della forma e di disegnare infine con esso, ad esempio per allargare la cimosa della forma.
Nella Vista del campo del filato questa funzione è attiva automaticamente per selezionare un campo del filato.

I. Per selezionare le caratteristiche da applicare:

    • È attiva una Vista.
  1. Fare clic sul simbolo [image] nella barra dei simboli Strumenti del disegno.
    • La barra dei simboli Proprietà dell'attrezzo da disegno offre le seguenti opzioni:
    Opzione | Combinazione di tasti
Option active Modulo / Azione aghi | F5
Option active Colore | F6
Option active Colore e modulo | F5 + F6
Option active Attributi della forma | F7

II. Applicare solamente un colore:

  1. Fare clic sul simbolo [image] nella barra dei simboli Strumenti del disegno.
  2. Nella barra dei simboli Proprietà dell'attrezzo da disegno selezionare l'opzione Colore.
  3. Fare clic su un'azione dell'ago nel disegno.
    • Viene selezionato il colore dell'azione dell'ago.
      Il colore è ora selezionato nella barra dei simboli Colori del disegno e si può iniziare subito a disegnare con questo colore.
    Con il tasto F6 si applica il colore su cui si trova il cursore, indipendentemente dalla funzione selezionata nella barra dei simboli.

III. Per applicare il modulo ed il colore:

  1. Fare clic sul simbolo [image] nella barra dei simboli Strumenti del disegno.
  2. Nella barra dei simboli Proprietà dell'attrezzo da disegno selezionare l'opzione Colore e modulo.
  3. Fare clic su un modulo nel disegno.
    • Il modulo è agganciato al cursore con il suo colore e può essere posizionato su un altro punto qualsiasi nel disegno. Mediante la barra dei simboli Dati del modulo si può stabilire in che modo debbano essere inseriti i moduli nella zona del bordo della selezione e quali attributi del modulo debbano essere ripresi nel disegno.
    Con il tasto F5 + F6 si applica il modulo con il colore su cui si trova il cursore, indipendentemente dalla funzione selezionata nella barra dei simboli. Nella barra dei moduli, il modulo viene selezionato automaticamente.
Per questo, vedere anche...
  • Cimose della forma / simboli della forma
  • Strumenti del disegno
  • Colori del disegno
  • Tabella delle lunghezze delle maglie
  • Dati del modulo
  • Disegnare con finezza


Identifica e seleziona modulo

Per identificare e selezionare moduli nel disegno:

Tenere premuto il tasto Ctrl se si intende aggiungere la selezione ad una selezione già eseguita.
  1. Fare clic sul simbolo [image] nella barra dei simboli Strumenti del disegno.
  2. Spostare il puntatore del mouse su un modulo nel disegno.
    • In questo punto compare l'eco del modulo di questo modulo.
  3. Fare clic su un qualsiasi punto del modulo.
    • Il modulo viene selezionato.
Temendo premuto il tasto Shift si possono identificare anche moduli incompleti.

Le seguenti azioni comportano l'interruzione della funzione:

  • Fare nuovamente clic sul simbolo.

  • Premere il tasto Esc

  • Attivare altra funzione

Nei primi due casi lo strumento del disegno precedentemente attivo resta attivo.

Anche i settori Jacquard vengono identificate.
Per un modulo combinato vengono identificati i singoli moduli.

  • Con le funzioni Visualizza frontura anteriore e Visualizza frontura posteriore nel menu di contesto delle viste si nasconde una frontura. Anche una frontura nascosta viene selezionata.

  • Con la funzione Trova e seleziona [image] nella barra dei simboli Strumenti del disegno si cercano e si selezionano, con modalità differenti, le funzioni del cursore impostate attualmente.

  • Con la funzione Visualizza moduli utilizzati... del menu Modulo si visualizzano in una finestra i nomi dei moduli del disegno.

Per questo, vedere anche...
  • Strumenti del disegno
  • Eco delle funzioni di disegno
  • Visualizza frontura anteriore
  • Visualizza frontura posteriore
  • Visualizza moduli utilizzati...


Attiva/disattiva spostamento della forma

Con questa funzione e corrispondente movimento del mouse si spostano una forma o teli sagomati.
Nella barra dei simboli Proprietà dello strumento scegliere per la funzione [image] tra le opzioni:

Opzione | Significato
Campo di immissione e frecce direzionali TB DRAW MOVE ARROWS | Immettere la dimensione passo (1-999 aghi) Con le frecce direzionali spostare la forma o i teli sagomati selezionati della dimensione passo indicata. informazione 16 : con k&w in Tecnica 1x1 si arrotonda automaticamente a numero pari.
TB DRAW MOVE L0 L1 | Spostare il telo sagomato su entrambi gli strati | informazione 16 : Solo per k&w
TB DRAW MOVE L0 | Spostare il telo sagomato solo sullo strato anteriore
TB DRAW MOVE L1 | Spostare il telo sagomato solo sullo strato posteriore

Per spostare la forma presente nel disegno:

    • Nel disegno base è aperta e posizionata una forma, tuttavia non ancora tagliata.
  1. Fare clic sul simbolo Attiva/disattiva spostamento della forma [image] nella barra dei simboli Strumenti del disegno.
  2. Spostare un telo sagomato direttamente con tasto del mouse premuto.

      3. - oppure -

    • Spostare un telo sagomato con una freccia direzionale dalla barra dei simboli Proprietà dello strumento.
      TB DRAW MOVE ARROWS

      • - oppure -

    • Spostare un telo sagomato con un tasto direzionale della tastiera.
      Cursortasten
Con il simbolo [image] nella barra dei simboli Strumenti del disegno si fissa la forma per poter disegnare.
Se si fa nuovamente clic sul simbolo [image] si può spostare di nuovo la forma.
Se lo spostamento della forma è attivo, non si può selezionare niente.
Una selezione presente può essere tuttavia annullata.

Per spostare più forme contemporaneamente:

    • Nel disegno base è aperta e posizionata una forma k&w con più teli sagomati, tuttavia non ancora tagliata.
  1. Fare clic sul simbolo Attiva/disattiva spostamento della forma [image] nella barra dei simboli Strumenti del disegno.
  2. Selezionare gli strati desiderati nella lista di simboli Proprietà dello strumento.
  3. Tenendo premuto il tasto Ctrl selezionare i teli sagomati.
  4. Tenendo premuto il tasto del mouse ed il tasto Ctrl spostare i teli sagomati.

Per questo, vedere anche...
  • Strumenti del disegno


Proteggi all'esterno della forma

Con questa funzione si protegge la zona all'esterno della forma durante il disegno con moduli.

: Standard è l'estensione automatica della forma nell'inserimento di moduli fuori della forma.

: con protezione attiva i moduli vengono inseriti fino alla cimosa della forma se possibile anche in parte.

Per proteggere la zona all'esterno della forma:

La forma è ritagliata (Disegno della forma Form-Muster Status)

  1. Fare clic sul simbolo [image] nella barra dei simboli Strumenti del disegno.

      2. - oppure -

    • Richiamare il menu Selezione / Proteggi / Proteggi all'esterno della forma.
    • indica la protezione attiva della zona all'esterno della forma.
  2. Fare clic sul simbolo [image] per annullare la protezione.
Per questo, vedere anche...
  • Proteggi


Annulla funzioni del cursore

Per disattivare tutte le funzioni del cursore:

  1. Fare clic sul simbolo [image] nella barra dei simboli Strumenti del disegno.

      2. - oppure -

    • Premere il tasto Esc.
    • Tutte le funzioni cursore vengono annullate.

Le funzioni del cursore sono:

  • Azione dell'ago

  • Modulo

  • Colore

  • Lunghezza della maglia

Per questo, vedere anche...
  • Strumenti del disegno


Proprietà dello strumento

Con la barra dei simboli Proprietà dello strumento si può influenzare la proprietà degli strumenti del disegno.
Le proprietà impostabili dipendono dallo strumento selezionato nella barra dei simboli Strumento di disegno.

I seguenti elementi vengono rappresentati nell'area di visualizzazione:

  • Immagine e nome del modulo o dell'Arrangement selezionato

  • Strumento del disegno attivo

  • Dati attivi (modulo, colore, lunghezza della maglia)

  • Disegno nella colonna di comando possibile

  • Disegno nel Color Arrangement possibile

Per questo, vedere anche...
  • Strumenti del disegno


Colori del disegno

Il programma principale M1plus è dotato di una barra di simboli Colori del disegno posizionabile a piacere sullo schermo. Può essere visualizzata o nascosta con la funzione Colori del disegno nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un segno di spunta.

Barra dei simboli dei colori del disegno del programma principale M1plus
Barra dei simboli dei colori del disegno del programma principale M1plus

I. Selezione di un colore:

  1. Fare clic sul colore desiderato con il pulsante sinistro del mouse.
    • Il colore selezionato viene rappresentato come simbolo premuto.

II. Per disattivare i colori:

Selezionando un altro colore, il colore selezionato in precedenza viene automaticamente disattivato.
  1. Con il pulsante sinistro del mouse fare clic sul simbolo del colore selezionato.
    • Non è più selezionato nessun colore.

III. Per modificare il colore, ad esempio creare una tavolozza con i colori di stagione:

    • Il colore da modificare è selezionato.
  1. Fare clic su un qualsiasi colore della barra dei simboli Colori del disegno con il pulsante destro del mouse.
    • Si apre il menu di contesto.
  2. Con il pulsante sinistro del mouse, selezionare la funzione Modifica del colore nel menu di contesto.
    • Si apre la finestra di dialogo Colori, nel quale si seleziona o si definisce un nuovo colore.
Con la funzione Preleva colori dagli appunti del menu di contesto, negli appunti si cercano tre numeri successivi composti al massimo da tre cifre. Questi vengono interpretati come valori RGB e assegnati al colore attivo.

IV. Per prelevare un colore dagli appunti:

I valori RGB devono essere stati copiati con un altro programma dagli appunti.
    • Nella barra dei simboli è selezionato un colore.
    • Negli appunti si trovano dei valori RGB.
  1. Fare clic su un qualsiasi colore della barra dei simboli Colori del disegno con il pulsante destro del mouse.
    • Si apre il menu di contesto.
  2. Con il pulsante sinistro del mouse, selezionare la funzione Preleva colore dagli appunti nel menu di contesto.
    • Il colore selezionato nella barra dei simboli riceve i valori RGB dagli appunti.

Nel menu di contesto della barra dei simboli vengono offerte più tavolozze. Con esse è possibile rappresentare rapidamente il disegno in diverse tonalità cromatiche.

Se un settore Jacquard si trova all'interno del disegno e si muove il puntatore del mouse lungo questa zona, i colori del Jacquard nella barra dei simboli Colori del disegno verranno rappresentati inoltre con J.
Altri informazioni:
  • Simboli (colori del disegno)
  • Menu di contesto (colori del disegno)
  • Menu di contesto (colori dei guidafilo)
  • Simboli di colori e numeri di colori
Per questo, vedere anche...
  • Colori
  • Vanisé (dialogo)


Simboli (colori del disegno)

I seguenti simboli sono contenuti nella barra dei simboli Colori del disegno:

Simbolo | Destinazione
Colori del filato (standard) | Rappresenta i simboli colori standard nella barra dei simboli.
Colori del filato (vanisé) | Rappresenta i simboli colori per guidafilo nella barra dei simboli. : si apre la finestra di dialogo Vanisé, nella quale si formano fino a 16 filati vanisé da 32 colori di filato.
Colori del filato (1:2 MGauge) | Rappresenta i simboli colori per multi gauge nella barra dei simboli. : traccia anche modulo MG.
Colori del filato (filati di tecnica) | Rappresenta i simboli colori per filati di tecnica nella barra dei simboli.
Colori guidafilo | Rappresenta i simboli colori per guidafilo nella barra dei simboli.
Tener presente che se si salva come MC Jacquard <name>.jac si perdono tutti i colori nell'immagine di numero superiore a 40. Nel file di testo, questi coloro vengono salvati come ?. Un volta riaperto viene visualizzato il numero 1.
Salvare l'immagine come MC Jacquard <name>.mdv nel formato M1plus, se si utilizzano colori di numero > 40.


Menu di contesto (colori del disegno)

Le seguenti funzioni sono contenute nel menu di contesto della barra dei simboli dei Colori del disegno:

Funzione | Destinazione
Cambia colore | Richiama la finestra di dialogo Colori e definisce il nuovo colore.
Preleva colore dagli appunti | Inserisce il colore dagli appunti.
Crea nuova gamma di colori | Richiama la finestra di dialogo Crea nuova tavolozza.
Carica gamma di colori | Richiama la finestra di dialogo Carica tavolozza.
Elimina gamma di colori | Dopo la richiesta di conferma cancella la tavolozza attiva.
Ripristina standard Stoll | Dopo la richiesta di conferma imposta la tavolozza attiva su standard Stoll. La tavolozza attiva viene sovrascritta con la tavolozza di GlobalParameters. informazione 16 : anche i colori dei guidafilo vengono impostati su standard Stoll.
Rinomina gamma di colori | Richiama la finestra di dialogo Carica tavolozza e salva la tavolozza con un nuovo nome insieme al disegno.
M1plus Tavolozza 1 Tavolozza 2 | Seleziona la tavolozza desiderata.

I. Selezione di una tavolozza:

  1. Fare clic su un qualsiasi colore della barra dei simboli Colori del disegno con il pulsante destro del mouse.
    • Si apre il menu di contesto.
  2. Con il pulsante sinistro del mouse, selezionare la tavolozza desiderata nel menu di contesto.

Anche le tavolozze Tavolozza 1, Tavolozza 2 ed i loro propri schemi dei colori possono essere cancellati e rinominati.

II. Per cancellare la tavolozza:

  1. Selezionare la tavolozza.
  2. Fare clic su un qualsiasi colore della barra dei simboli Colori del disegno con il pulsante destro del mouse.
    • Si apre il menu di contesto.
  3. Con il pulsante sinistro del mouse, selezionare la funzione Elimina tavolozza nel menu di contesto.
    • Si apre una finestra contenente un messaggio di sicurezza richiedente la conferma per l'eliminazione della tavolozza.
  4. Fare clic sul bottone Sì.
Nell'importazione di immagini viene generata una propria tavolozza con il nome dell'immagine. La tavolozza contiene i colori dell'immagine.
Per questo, vedere anche...
  • Carica tavolozza
  • Colori del disegno
  • Vanisé (dialogo)


Menu di contesto (colori dei guidafilo)

Le seguenti funzioni sono contenute nel menu di contesto della barra dei simboli dei Colori del disegno per la zona dei colori dei guidafilo:

Funzione | Destinazione
Seleziona colore principale | Attiva il colore principale per la selezione
Seleziona sottocolore | Attiva il colore secondario per la selezione Vengono offerti tutti i colori secondari definiti. Se non è definito nessun colore secondario, appare Nessun colore secondario definito in grigio chiaro.
multi gauge | Definisce il colore principale con i rispettivi sottocolori come multi gauge in tecnica 1:2 grossolana. Il simbolo del colore viene contrassegnato con MG. informazione 16 : traccia anche modulo MG.
Cambia colore | Richiama la finestra di dialogo Colori e definisce il nuovo colore.
Aggiungi e seleziona sottocolore | Aggiunge il colore principale di un colore secondario e lo seleziona per disegnare. Il sottocolore viene fatto derivare automaticamente dal colore principale. Colore principale con sottocolore
Elimina sottocolore | Elimina il colore secondario dalla tavolozza. Vengono offerti tutti i colori secondari definiti. Se non è definito nessun colore secondario, appare Nessun colore secondario definito in grigio chiaro.
Ripristina standard Stoll | Dopo la richiesta di conferma imposta la tavolozza attiva su standard Stoll. La tavolozza attiva viene sovrascritta con la tavolozza di GlobalParameters. informazione 16 : anche i colori del filato vengono impostati su standard Stoll.
Per questo, vedere anche...
  • Crea nuova tavolozza
  • Rinomina tavolozza
  • Carica tavolozza
  • Colori del disegno
  • Vanisé (dialogo)


Simboli di colori e numeri di colori

Nelle tavolozze della barra dei simboli Colori del disegno sono contenuti i simboli del colore seguenti:

Simbolo del colore

Numeri del colore

Significato

Filato standard

#1 - #32

Ogni colore rappresenta un filato.

Filato 1:2 multi-gauge

#33[MG] - #64[MG]

Ogni simbolo di colore rappresenta un filato in tecnica 1:2 grossolana.
: Tracciare anche il modulo MG.

Filato tecnica

#201 - #216

Il contrassegno è un T.
Ogni simbolo del colore rappresenta un filato speciale per inizi e transizioni.

  • Filo cintura

  • Filo pettine

  • Filo di separazione

  • Filo elastico

Guidafilo

#65 - #96

Il contrassegno è dato dal numero di tracce guidafilo (1-8).
Ogni simbolo di colore rappresenta un guidafilo.
Ad ogni simbolo del colore possono essere assegnati sottocolori

Carattere di separazione

-

Separazione tra guidafili con posizione base sinistra e destra

Simboli del colore nella barra dei simboli Vanisé

Colori vanisé

P1 - 16: #1 - #32 / #1 - #32

Ogni colore rappresenta un filato vanisé.
16 filati vanisé da 32 colori del filato

I valori cromatici delle tavolozze Standard e 1:2 multi-gauge sono identici.
Con il numero del colore si differenzia internamente il significato di un colore.

Se il puntatore del mouse viene tenuto fermo per un momento sul simbolo del colore, viene visualizzato il numero del colore.
Per questo, vedere anche...
  • Colori del disegno


Dati del modulo

Barra dei simboli dei dati del modulo del programma principale M1plus
Barra dei simboli dei dati del modulo del programma principale M1plus

Con i singoli simboli si definisce:

  • L'inserimento del modulo nella zona che circoscrive la selezione

  • L'inserimento del modulo sul bordo di una zona protetta

  • L'inserimento nel disegno degli attributi del modulo

Funzione | Destinazione
Applica azioni dell'ago | Il colore all'interno del telo resta immutato.
Applica colori | Inserisce nel telo solo il colore del modulo. Le azioni dell'ago del telo restano immutate.
Applica lunghezza della maglia | Inserisce la lunghezza della maglia del modulo nel telo.
Bordo libero Inserisci modulo se completamente selezionato | Intorno alla selezione presente viene posto un rettangolo immaginario. A partire dall'angolo inferiore sinistro di questo rettangolo viene applicato un reticolo invisibile sul rettangolo. I campi del reticolo hanno la grandezza del modulo selezionato. Il modulo viene riempito solo nei campi che si trovano completamente all'interno della selezione. I campi che si trovano solo in parte all'interno della selezione restano vuoti. : ogni selezione non connessa viene considerata a sé stante.
Bordo coperto Inserisci modulo se parzialmente selezionato | Intorno alla selezione presente viene posto un rettangolo immaginario. A partire dall'angolo inferiore sinistro di questo rettangolo viene applicato un reticolo invisibile sul rettangolo. I campi del reticolo hanno la grandezza del modulo selezionato. Il modulo viene riempito nei campi che si trovano all'interno della selezione. Al contrario del Bordo libero, i campi che si trovano solo in parte all'interno della selezione vengono anche riempiti. : ogni selezione non connessa viene considerata a sé stante. Le zone protette non vengono sovrascritte.
Bordo esatto Inserisci modulo solo su posizioni selezionate | Intorno alla selezione presente viene posto un rettangolo immaginario. A partire dall'angolo inferiore sinistro di questo rettangolo viene applicato un reticolo invisibile sul rettangolo. I campi del reticolo hanno la grandezza del modulo selezionato. Il modulo viene riempito nei campi che si trovano completamente all'interno della selezione. Nei campi che si trovano solo in parte all'interno della selezione, i moduli vengono tagliati per farli entrare esattamente nella selezione. Le azioni di trasporto il cui ago prelevante si trova al di fuori della selezione non vengono tagliate. Le funzioni del cursore che possiedono la grandezza di una coppia di aghi vengono riempite sempre con bordo esatto. : tutte le selezioni presenti vengono considerate come una zona connessa.
Applica dati della forma | Inserisce i dati della forma del modulo nel telo.
Applicazione di dati in colonne di controllo | I dati della parte attuale del disegno o del modulo vengono applicati nelle colonne di comando. : quando si attiva il simbolo si apre la finestra di dialogo Modulo/parte di disegno: Applicazione di dati. In questa finestra di dialogo si possono selezionare i dati da applicare.
Inserisci moduli senza compensazione | Attiva o disattiva la modalità di inserimento diretto. Con funzione attivata, i moduli vengono inseriti senza allineamento dei ranghi. : viene tenuto conto delle impostazioni nel menu Modulo / Inserisci moduli (impostazioni).
Colore del modulo | Commuta tra il colore originale ed il colore modificato.
Inserisci modulo con filato vanisé | È selezionato il modulo con filato vanisé. Al colore vanisé può essere assegnato un altro programma.
Altri colori del modulo | Apre la finestra di dialogo con altri colori del modulo.
Si possono abbinare a piacere le impostazioni Applica azioni dell'ago, Applica colori e Applica lunghezza della maglia ( [image] [image] [image]).

Esempio: per riempiere un modulo a treccia 2x2< in un poligono (zona selezionata):

Modulo a treccia 2x2<
Modulo a treccia 2x2<
Zona selezionata
Bordo libero
Bordo coperto
Bordo esatto

Mediante questa barra dei simboli si possono stabilire le modalità di inserimento dei moduli nella zona che circoscrive la selezione, quali attributi del modulo debbano essere ripresi nel disegno e, con applicazione, le impostazioni da applicare nell'inserimento di moduli.

Se si desidera inserire nel telo un modulo con un colore diverso dal colore esistente del modulo, non è necessario modificare il colore del modulo nel modulo. È sufficiente selezionare il nuovo colore nella barra dei simboli dei colori del filato. Questo colore è chiamato colore di modifica. Nella barra dei simboli, esso è contornato con il colore del modulo.
Colore del modulo
Colore di modifica

Per selezionare il colore di modifica per moduli a più colori:

  1. Fare clic sul colore di modifica nella barra dei simboli Colori del filato.
  2. Selezionare il modulo.
  3. Nella barra dei simboli Dati del modulo fare clic sul colore che si desidera sostituire con il colore di modifica.

Il colore di modifica viene eliminato di nuovo con la funzione di Ripristina di tutti i colori di modifica nel menu di contesto della barra dei simboli dei Dati del modulo. Si apre il menu di contesto facendo clic con il pulsante destro del mouse su un qualsiasi simbolo della barra dei simboli.
Una qualsiasi zona può essere copiata dal disegno negli appunti come parte di disegno. Il contenuto degli appunti è visibile nel gruppo di moduli Parti di disegno nella barra dei moduli. La parte di disegno non viene memorizzata automaticamente nella banca dati dei moduli. Nell'inserimento dagli appunti al disegno, il contenuto degli appunti viene considerato come un modulo e con la barra dei simboli Dati del modulo si può decidere se inserire nel disegno solo le azioni dell'ago, solo i colori o sia le azioni dell'ago che i colori.

Per questo, vedere anche...
  • Significato dei colori nella modalità di tecnica
  • Elementi del disegno


Moduli

Il programma principale M1plus è dotato di una barra di simboli Moduli posizionabile a piacere sullo schermo. Può essere visualizzata o nascosta con la funzione Moduli nel menu Vista / Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un segno di spunta.

Barra dei simboli Moduli nel programma principale M1plus
Barra dei simboli Moduli nel programma principale M1plus

I gruppi di moduli con i moduli del disegno aperto possono essere selezionati in un campo di elencazione.
I collegamenti dei moduli contenuti nel sottogruppo selezionato vengono visualizzati nella barra dei simboli.
Se il puntatore del mouse viene tenuto fermo per un momento sulla figura, oltre al nome del modulo viene visualizzata anche la grandezza del modulo.

Un modulo viene selezionato facendovi clic con il pulsante sinistro del mouse.
La selezione viene annullata facendo nuovamente clic sul modulo.
Un modulo selezionato viene visualizzato su sfondo colorato e rappresentato con dimensioni più grandi sul bordo inferiore della barra dei moduli.

Con un doppio clic si apre un modulo per la modifica nell'Editore dei moduli.

Con Alt e doppio clic vengono visualizzate le proprietà di un modulo.

Nella barra dei simboli Moduli si possono selezionare e cancellare diversi moduli:

  • Tenendo premuto il pulsante sinistro del mouse tracciare un rettangolo sui moduli.

  • Con il tasto Ctrl e facendo clic con il pulsante sinistro del mouse aggiungere altri moduli.

  • Con la combinazione di tasti Ctrl+A (seleziona tutti i moduli del gruppo di moduli aperto).

  • Con il pulsante sinistro del mouse selezionare un modulo e con il tasto Shift ed un clic del mouse selezionare un ulteriore modulo. Si selezionano tutti i moduli all'interno della selezione.

Nella barra dei simboli Moduli si passa con i simboli ai diversi registri:

Registro

Significato

Moduli banca dati

Moduli della banca di dati moduli M1plus

  • Moduli Stoll protetti in scrittura

  • Moduli propri protetti in scrittura

Modulleiste lokale Module

Moduli locali e parti di disegno

Moduli e parti di disegno dal disegno attivo

Modulleiste lokale MA (Module Arrangements)

Module Arrangements locali

Module Arrangement dal disegno attivo

Modulleiste lokale Color Arrangements (CA)

Color Arrangements locali

Color Arrangement dal disegno attivo

Modulleiste lokale k&w Arrangements (CA)

k&w Arrangements locali

k&w Arrangement dal disegno attivo

Altri informazioni:
  • Menu di contesto (barra dei simboli Moduli)
  • Registro Module Arrangement locali
Per questo, vedere anche...
  • Disporre moduli, parti di disegno ed Arrangement
  • Usa versione modulo più recente...
  • L'esploratore di moduli banca dati e disegno
  • Elementi del disegno


Menu di contesto (barra dei simboli Moduli)

Alcune funzioni possono essere richiamate anche in un menu di contesto.
A tal fine fare clic su un modulo o un Arrangement nella barra dei simboli Moduli con il pulsante destro del mouse.

Il menu di contesto contiene le seguenti funzioni:

Per questo, vedere anche...
  • Seleziona tutti i moduli
  • Versioni...
  • Crea collegamento -> appunti
  • Inserisci modulo <- appunti
  • Crea copia
  • Genera Color Arrangement
  • Modifica modulo
  • Visualizza modulo nell'Explorer
  • Elimina modulo
  • Rimuovi moduli non utilizzati
  • Rinomina
  • Esportazione
  • Salva in banca dati
  • Visualizza collegamenti...
  • Proprietà...
  • Imposta protezione in scrittura
  • Annulla protezione in scrittura
  • Vista


Registro Moduli di banca dati

Nei registri Moduli di banca dati vengono rappresentati i seguenti tipi di moduli:

  • I moduli ed i sottogruppi del gruppo di moduli Preferenze (barra dei moduli)

    • Trecce 1 allentamento

    • Aran

    • Pétinet

    • Strutture

  • Parti di disegno del gruppo di modulo Utente/<nome dell'utente>/Parti di disegno

Nell'Esploratore di moduli banca dati, tenendo premuto il pulsante sinistro del mouse si possono spostare ulteriori gruppi di moduli nel gruppo di modulo Preferiti (barra dei moduli).

Il gruppo di moduli spostato diventa un sottogruppo del gruppo di moduli in corrispondenza del quale si rilascia il pulsante sinistro del mouse.


Registro moduli locali e parti di disegno

Nei registri Moduli locali vengono rappresentati i seguenti tipi di moduli:

Gruppo del modulo | Significato
<Nome del disegno> | Vengono visualizzati i moduli e le parti di disegno del disegno attivo. Le immagini dei moduli hanno come contrassegno un L nell'angolo superiore a sinistra.

Il numero nell'angolo superiore destro significa che la banca di dati moduli contiene una nuova versione di questo modulo.
Con la funzione Usa versione modulo più recente... nel menu Modulo si può sostituire la versione precedente con quella nuova.

Se sono caricati più disegni, si possono selezionare i nomi dei disegni.


Registro Module Arrangement locali

Nei registri Module Arrangement locali vengono rappresentati i seguenti tipi di moduli:

Gruppo del modulo | Significato
<Nome del disegno> | Vengono visualizzati i Module Arrangement del disegno attuale.
Se sono caricati più disegni, si possono selezionare i nomi dei disegni.


Registro Color Arrangement locali

Nei registri Color Arrangement locali vengono rappresentati i seguenti Arrangement:

Gruppo del modulo | Significato
<Nome del disegno> | Vengono visualizzati i Color Arrangement del disegno attuale.
Se sono caricati più disegni, si possono selezionare i nomi dei disegni.


Registro k&w Arrangement locali

Nei registri k&w Arrangement locali vengono rappresentati i seguenti Arrangement:

Gruppo del modulo | Significato
<Nome del disegno> | Vengono visualizzati i k&w Arrangement del disegno k&w attuale.
Se sono caricati più disegni, si possono selezionare i nomi dei disegni.


Azioni dell'ago - lunghezza della maglia

La barra dei simboli Azioni dell'ago - lunghezza della maglia può essere visualizzata o nascosta con la funzione Azioni dell'ago - lunghezza della maglia nel menu Vista / Barre dei simboli.
A barra dei simboli visualizzata, davanti alla funzione si trova un segno di spunta.

I seguenti simboli sono contenuti nella barra dei simboli:

tb stitchlength front tb tooloptions arrow tb stitch length rear tb tooloptions arrow tb stitchlength2nd front tb tooloptions arrow tb stitchlength 2nd rear tb tooloptions arrow Leerstelle für Toolbars Leerstelle für Toolbars

Altri informazioni:
  • Azioni dell'ago - lunghezza della maglia (inserimento del filo)
  • Azioni dell'ago - lunghezza della maglia (altre azioni)
  • Lunghezza della maglia


Aiuto online M1plus : Programma principale M1plus : Barra dei simboli (M1plus) : Azioni dell'ago - lunghezza della maglia : Azioni dell'ago - lunghezza della maglia (inserimento del filo) company logo
Aiuto online M1plus Azioni dell'ago - lunghezza della maglia Azioni dell'ago - lunghezza della maglia (altre azioni) .. .. http://support.stoll.com ....

Azioni dell'ago - lunghezza della maglia (inserimento del filo)

I seguenti simboli per l'inserimento del filo sono contenuti nella barra dei simboli Azioni dell'ago - lunghezza della maglia:

 | Funzione
Azioni dell'ago
 | Maglia davanti con trasporto | Il trasporto viene applicato sempre prima della lavorazione
 | Maglia dietro con trasporto
 | Maglia inglese davanti con trasporto
 | Maglia inglese dietro con trasporto
 | Maglia davanti
 | Maglia dietro
 | Maglia inglese davanti
 | Maglia inglese dietro
 | Maglia davanti - Maglia dietro
 | Maglia davanti - Maglia inglese dietro
 | Maglia inglese davanti - Maglia dietro
 | Maglia inglese davanti - Maglia inglese dietro
Aufnahme14.bmp Flottung mit Umhängen nach vorne | Filo flottante con trasporto in avanti
 | Filo flottante con trasporto all'indietro
 | Filo flottante
 | Nessuna azione dell'ago
 | Punto split davanti con trasporto
 | Punto split dietro con trasporto
 | Punto split davanti
 | Punto split dietro


Aiuto online M1plus : Programma principale M1plus : Barra dei simboli (M1plus) : Azioni dell'ago - lunghezza della maglia : Azioni dell'ago - lunghezza della maglia (altre azioni) company logo
Aiuto online M1plus Azioni dell'ago - lunghezza della maglia (inserimento del filo) Azioni dell'ago - lunghezza della maglia Lunghezza della maglia .. .. http://support.stoll.com ....

Azioni dell'ago - lunghezza della maglia (altre azioni)

I seguenti simboli per altre azioni sono contenuti nella barra dei simboli Azioni dell'ago - lunghezza della maglia:

Funzione

Scaricamento davanti

Scaricamento dietro

Scaricamento davanti - Scaricamento dietro

Immagliatura davanti

Immagliatura dietro

Immagliatura davanti- Immagliatura dietro

Scaricamento davanti - Immagliatura dietro

Immagliatura davanti - Scaricamento dietro

Scaricamento davanti senza risoluzione delle maglie

Scaricamento dietro senza risoluzione delle maglie

Scaricamento davanti - Scaricamento dietro senza risoluzione delle maglie

Raccogliere opzionalmente strato di lavoro k&w

Maglia davanti con trasporto all'indietro

Maglia dietro con trasporto in avanti

Maglia davanti - Maglia dietro con trasporto all'indietro

Maglia davanti - Maglia dietro con trasporto in avanti

Maglia davanti - Maglia inglese dietro con trasporto all'indietro

Maglia inglese davanti - Maglia dietro con trasporto in avanti

L'ago è occupato

L'ago è libero

Non controllare assegnazione aghi

Posizione trasparente nel modulo


Lunghezza della maglia

I seguenti simboli per lunghezze della maglia sono contenuti nella barra dei simboli Azioni dell'ago - lunghezza della maglia:

 | Funzione
tb stitchlength front | Lunghezza della maglia per la frontura anteriore | tb tooloptions arrow | Apre la tabella e seleziona il valore
tb stitch length rear | Lunghezza della maglia per la frontura posteriore
tb stitchlength2nd front | Seconda fittezza per la frontura anteriore
tb stitchlength 2nd rear | Seconda fittezza per la frontura posteriore
Per questo, vedere anche...
  • Disegnare con finezza


Attributi della forma

Il programma principale M1plus ha una barra degli strumenti Attributi della forma per Fully Fashion e per k&w.

Nella barra degli strumenti sono contenuti i simboli seguenti:

Funzione | Destinazione
All'esterno della forma | Rimpicciolisce la forma.
Colore di telo sagomato (all'interno della forma):<n.> | Assegna un colore di telo sagomato a un telo sagomato. Selezionare il colore con tb tooloptions arrow .
Cimosa: <no.> | Assegna un colore a una cimosa. Selezionare il colore con tb tooloptions arrow .
Marcatura: <no.> | Assegna la marcatura della forma. Selezionare il colore con tb tooloptions arrow .
Lavorazione a tasselli | Ingrandisce la zona con applicazione a tasselli.
Diminuzione/aumento | Traccia il simbolo diminuzione nella cimosa della forma.
Dissolvenza | Traccia il simbolo di dissolvenza nella cimosa della forma.
Separazione | Modifica la separazione generata automaticamente.
Rimagliatura | Traccia il simbolo di rimagliatura nella cimosa della forma.
Modifica lunghezza della maglia | Traccia il simbolo di modifica lunghezza della maglia nella cimosa della forma.
Allinea all'interno del telo sagomato a sinistra o a destra | Registra i simboli di allineamento all'interno di una forma. La zona a destra del simbolo viene spostata verso sinistra.
 | La zona a sinistra del simbolo viene spostata verso destra.
Allineamento a sinistra o a destra | Registra i simboli di allineamento verso sinistra o verso destra. Il telo sagomato viene spostato verso sinistra.
 | Il telo sagomato viene spostato verso destra.
Omissione verso il basso o verso l'alto | Ingrandisce la zona per l'omissione verso il basso in forme k&w.
 | Ingrandisce la zona per l'omissione verso l'alto in forme k&w.
 | Traccia la zona per l'omissione in forme k&w prima che venga eseguito il taglio in direzione indeterminata.
Separazione strato | Traccia sulla cimosa della forma una separazione tra lo strato anteriore e posteriore di un rango della forma k&w.
Posiziona a sinistra la marcatura della cimosa | Traccia la marcatura sulla cimosa sinistra
Posiziona a destra la marcatura della cimosa | Traccia la marcatura sulla cimosa destra
Diminuzione a parecchi stadi sopra o sotto | Traccia il simbolo per la diminuzione a parecchi stadi. Diminuzioni sotto
 | Diminuzioni sopra
 | Imposta l'ampiezza di copertura 1, 2 o 3.
Rimuovi singoli attributi della forma | Rimuove l'attributo della forma supplementare selezionato
Rimuovi tutti gli attributi della forma | Rimuove tutti gli attributi della forma e il colore del bordo.
Sposta riga | Sposta i ranghi della forma.
Selezione | Seleziona uno o più ranghi della forma.
Scalatura fissa | Assegna a una cimosa della forma una scalatura su 1 - 6 colonne.
Scalatura automatica con zona copiata | Inserisce ripetutamente una zona copiata in una cimosa della forma.
Applica su entrambi i lati | Inserisce attributi della forma su entrambe le semiforme.

Con il tasto F6 si applica la cimosa della forma o il colore del telo sagomato sulla posizione del cursore.
Con il tasto F7 si applica l'attributo della forma sulla posizione del cursore.
Per disegnare si possono usare gli strumenti di disegno della barra degli strumenti Strumenti di disegno.
Con il tasto Ctrl si combinano attributi della forma dalla barra degli strumenti Attributi della forma.

Altri informazioni:
  • Combinazione di attributi della forma nella vista dei simboli [Forma]
  • All'esterno della forma
  • Colore di telo sagomato (all'interno della forma):<n.>
  • Cimosa:<n.>
  • Marcatura: <n.>
  • Lavorazione a tasselli
  • Omissione k&w
  • Diminuzione/aumento
  • Nascondi
  • Separazione
  • Rimagliatura
  • Modifica lunghezza della maglia
  • Allinea all'interno del telo sagomato a sinistra o a destra
  • Allineamento a sinistra o a destra
  • Separazione strato
  • Rimuovi attributi della forma
  • Sposta riga
  • Diminuzione a più stadi sopra o sotto


Aiuto online M1plus : Programma principale M1plus : Barra dei simboli (M1plus) : Attributi della forma : Combinazione di attributi della forma nella vista dei simboli [Forma] company logo
Aiuto online M1plus Attributi della forma All'esterno della forma .. .. http://support.stoll.com ....

Combinazione di attributi della forma nella vista dei simboli [Forma]

Simboli che possono essere tracciati all'esterno o all'interno dalla forma.

All'esterno della forma

All'interno della forma

Simboli tracciabili in combinazione (Ctrl).

All'esterno della forma

All'interno della forma


Aiuto online M1plus Combinazione di attributi della forma nella vista dei simboli [Forma] Attributi della forma Colore di telo sagomato (all'interno della forma):<n.> .. .. http://support.stoll.com ....

All'esterno della forma

Con questa funzione e lo strumento del disegno attivo si riduce la zona della forma.
La scalatura, le azioni ed i numeri del bordo restano invariati.
Il colore del telo sagomato #1 ed i simboli della forma vengono eliminati nella zona selezionata.

Il simbolo [image] è sempre disponibile nella Vista dei simboli (con simboli della forma) e nell'Editore Color Arrangement.

Per questo, vedere anche...
  • Cimose della forma / simboli della forma
  • Crea forma vuota


Colore di telo sagomato (all'interno della forma):<n.>

Con [image] e un colore di telo sagomato si espande la zona della forma.
La scalatura, le azioni ed i numeri del bordo restano invariati.
Il colore del telo sagomato selezionato viene registrato nella zona selezionata.
Il colore del telo sagomato selezionato si riconosce dalla barra del colore al di sotto del simbolo
Il numero appare nel tooltip.

Selezione del colore del telo sagomato
Selezione del colore del telo sagomato
Per questo, vedere anche...
  • Cimose della forma / simboli della forma
  • Crea forma vuota


Cimosa:<n.>

Con [image] si imposta una cimosa.
Con tb tooloptions arrow si seleziona un numero per la cimosa.

Il colore della cimosa selezionato viene registrato nella zona selezionata.
Il colore della cimosa selezionato si riconosce dalla barra del colore al di sotto del simbolo
Il numero appare nel tooltip.
La tabella di selezione presenta una panoramica degli attributi della forma:

Colonna | Funzione
N. | Visualizza il numero della cimosa.
 | Visualizza l'identificativo del colore della cimosa.
Funzione | Visualizza la funzione della cimosa.
Moduli | Visualizza i moduli associati.
Nascondi | Visualizza i moduli associati per dissolvenza.
Inizio | Visualizza i moduli associati per l'inizio.
Fine | Visualizza i moduli associati per la fine.
Lunghezza della maglia | Visualizza la lunghezza della maglia sulla cimosa della forma.
Per questo, vedere anche...
  • Attributi della forma


Marcatura: <n.>

Con [image] si impostano le marcature della forma.
Con tb tooloptions arrow si seleziona una marcatura.

Il colore della marcatura selezionato viene registrato nella zona selezionata.
Il colore della marcatura selezionato si riconosce dalla barra del colore al di sotto del simbolo
Il numero appare nel tooltip.
La tabella di selezione presenta una panoramica delle marcature:

Colonna | Funzione
N. | Visualizza il numero della cimosa.
Moduli | Visualizza il tipo di modulo associato.
Lato | Visualizza il lato associato.
Per questo, vedere anche...
  • Tabella delle cimose/marcature


Lavorazione a tasselli

Per la Lavorazione a tasselli, nell'editore di taglio viene formato un elemento con cui si descrive la zona da non lavorare.
Nel posizionare la forma risultante dal taglio viene registrato il simbolo [image] nella Vista dei simboli (forma).
Con il simbolo [image] e lo strumento attivo del disegno si ingrandisce la zona non soggetta a lavorazione.
La differenza rispetto a All'esterno della forma [image] è data dal fatto che, durante la lavorazione a tasselli, l'elaborazione tecnica consente di registrare una legatura in questa zona.

Per questo, vedere anche...
  • Cimose della forma / simboli della forma
  • Editore di taglio


Omissione verso il basso e verso l'alto

Con i simboli [image] e [image] si può modificare graficamente la zona per l'omissione nella Vista della forma.

  • Vista della forma

  • Editore di taglio


Omissione k&w

Con [image] è possibile modificare la zona per l'omissione prima di ritagliare la zona k&w.

Per questo, vedere anche...
  • Cimose della forma / simboli della forma
  • Editore di taglio


Diminuzione/aumento

Con il simbolo [image] nella Vista dei simboli (con simboli della forma) si modifica graficamente l'elemento della forma selezionato.
Lo strumento della forma Diminuzione/aumento si può combinare con lo strumento della forma Nascondi.
La larghezza per diminuzione/aumento viene assegnata insieme al modulo con cui diminuire o aumentare nell'editore di taglio. Queste indicazioni vengono applicate automaticamente durante la creazione della forma nella finestra di dialogo Attributi della forma.

Per questo, vedere anche...
  • Attributi della forma
  • Cimose della forma / simboli della forma
  • Editore di taglio


Nascondi

Il simbolo [image] è a disposizione nella Vista della forma solo se è selezionata una cimosa della forma. Con ciò si può allargare la larghezza con cui i moduli del disegno vanno nascosti.
La larghezza per Nascondi viene definita insieme al modulo con cui si intende nascondere nell'editore di taglio. Queste indicazioni vengono applicate automaticamente durante la creazione della forma nella finestra di dialogo Attributi della forma.

Per questo, vedere anche...
  • Cimose della forma / simboli della forma
  • Editore di taglio


Separazione

Il simbolo [image] è a disposizione nella Vista della forma solo se è selezionata una cimosa della forma.

Nella forma si ottiene automaticamente una separazione se due forme sono adiacenti.

Nella Vista della forma si può modificare la separazione inserita. La separazione viene inserita a destra del campo in cui si disegna.

Per questo, vedere anche...
  • Cimose della forma / simboli della forma
  • Editore di taglio


Rimagliatura

Il simbolo [image] è in genere a disposizione nella Vista della forma solo se è selezionata una cimosa della forma. Con ciò si può modificare la larghezza per la rimagliatura.
Il modulo per la rimagliatura viene assegnato nell'Editore di taglio. Questa indicazione viene applicata automaticamente durante la creazione della forma nella finestra di dialogo Attributi della forma.

Per questo, vedere anche...
  • Cimose della forma / simboli della forma
  • Editore di taglio


Modifica lunghezza della maglia

La lunghezza della maglia per una cimosa della forma e una larghezza del bordo per l'applicazione della suddetta lunghezza della maglia può essere assegnata già nell'editore di taglio, nella rubrica Lunghezza della maglia sulla cimosa della forma.
Se si posiziona su un disegno la forma calcolata da questo taglio o se ne crea un nuovo disegno base Fully Fashion, i dati verranno trasferiti automaticamente nella scheda Generale della finestra di dialogo Attributo della forma.

Con il simbolo Attributo della forma Modifica lunghezza della maglia [image] è possibile, entro il passo di lavorazione Espansione, nella Vista dei simboli, aggiungerlo con il simbolo [image] o eliminarlo con i simboli [image] + [image].

Il simbolo sarà completamente a disposizione solo una volta attivato nella Rappresentazione disegno Simbolo della forma Musterdarstellung Form nur Elemente.

Se si traccia con il simbolo nella Vista dei simboli una Modifica lunghezza della maglia in una cimosa della forma, nella quale non è stata ancora definita alcuna Modifica lunghezza della maglia, occorrerà riportare nella scheda Generale, in Attributo della forma anche il valore NP, affinché i valori NP vengano trasferiti nel disegno.

La modifica di lunghezza della maglia viene nuovamente impostata con il passo di lavorazione Espansione Expandieren starten. Se si è proceduto a interventi manuali nella Modifica lunghezza della maglia, che non si vuole che vengano sovrascritti dall'espansione, essi dovranno essere eliminati con i simboli [image] + [image].

Per questo, vedere anche...
  • Attributi della forma
  • Cimose della forma / simboli della forma


Aiuto online M1plus : Programma principale M1plus : Barra dei simboli (M1plus) : Attributi della forma : Allinea all'interno del telo sagomato a sinistra o a destra company logo
Aiuto online M1plus Modifica lunghezza della maglia Attributi della forma Allineamento a sinistra o a destra .. .. http://support.stoll.com ....

Allinea all'interno del telo sagomato a sinistra o a destra

Con [image] e [image] si registrano i simboli di allineamento in una forma o in un telo sagomato.

La zona a destra del simbolo viene spostata verso sinistra.

La zona a sinistra del simbolo viene spostata verso destra.

L'allineamento all'interno di un telo sagomato facilita il tracciamento del motivo.
Esempio: Fair Isle

informazione 16:
Gli ausili del disegno Allinea all'interno del telo sagomato non sono più a disposizione nel disegno espanso Expandiertes Muster Status.


Allineamento a sinistra o a destra

Con [image] e [image] si registrano i simboli di allineamento nella zona compresa tra teli sagomati.

Sulla base dei simboli di allineamento i teli sagomati si chiudono o si aprono.


Separazione strato

Con il simbolo [image] si può tracciare sulla cimosa della forma una separazione tra lo strato anteriore e posteriore di un rango della forma. Ciò causa un'apertura laterale del tubolare da lavorare.

  • Vista della forma

  • Editore di taglio


Rimuovi attributi della forma

Con il simbolo [image] della barra dei simboli Attributi della forma si rimuovono tutti gli attributi della forma ed il colore del bordo nella vista della forma.
Con il simbolo [image] ed un'ulteriore funzione della barra dei simboli Attributi della forma si rimuove l'attributo della forma corrispondente.

Simbolo selezionato contemporaneamente | Funzione
 | Rimuove l'attributo della forma selezionato dalla zona tracciata. Tutti gli altri attributi della forma restano invariati.
Il colore del bordo può essere rimosso insieme a tutti gli attributi della forma anche con il simbolo All'esterno della forma [image].


Sposta riga

Con il simbolo [image] si possono spostare ranghi della forma.

Con questa funzione, un rango selezionato della forma può essere spostato solo su un rango della forma in cui è stata omessa la lavorazione. A tale scopo si fa clic con il pulsante sinistro del mouse sul rango della forma che viene spostato tenendo premuto il pulsante del mouse.
Per questo, vedere anche...
  • Cimose della forma / simboli della forma
  • Editore di taglio


Scalatura fissa

Con il simbolo [image] si può assegnare una scalatura selezionata [image] a 1 - 6 colonne in una cimosa della forma.

Per questo, vedere anche...
  • Modificare bordo della forma
  • Cimose della forma / simboli della forma
  • Editore di taglio


Selezione

Con il simbolo [image] si può eseguire una selezione di uno o più ranghi della forma. I ranghi della forma selezionati vengono visualizzati con colori più chiari.

Per questo, vedere anche...
  • Selezionare ranghi della forma
  • Cimose della forma / simboli della forma
  • Editore di taglio


Scalatura automatica con zona copiata

Con il simbolo [image] si può inserire ripetutamente una zona copiata in una cimosa della forma. La scalatura viene adattata automaticamente in funzione della posizione del cursore, le azioni ed i numeri della cimosa restano invariati.

Per questo, vedere anche...
  • Modificare bordo della forma
  • Cimose della forma / simboli della forma
  • Editore di taglio


Applica su entrambi i lati

Tutte le funzioni della barra dei simboli Attributi della forma sono attivi solo in una metà del taglio k&w, se non è selezionato anche il pulsante [image].


Diminuzione a più stadi sopra o sotto

Con i simboli [image] e [image] nella vista della forma si registra o si cancella la diminuzione a più stadi.
Nella barra dei simboli Proprietà dello strumento si sceglie per k&w tra le opzioni:

Opzione | Significato
TB DRAW MOVE L0 L1 | Su entrambi gli strati
TB DRAW MOVE L0 | Solo sullo strato anteriore
TB DRAW MOVE L1 | Solo sullo strato posteriore

Per registrate diminuzione a più stadi sotto:

    • E' selezionato lo strumento di disegno Matita
  1. Selezionare nell'elenco di selezione [image] l'ampiezza di copertura (1, 2 o 3).
  2. Fare clic sul simbolo [image] per diminuzione sotto nella barra dei simboli Attributi della forma.
  3. Tracciare diminuzione a più stadi nella vista della forma.
Le marcature nella vista della forma possono essere spostate con Drag & Drop.


Riga stato

Il programma principale M1plus è dotato di una riga di stato sul bordo inferiore della finestra del programma. Può essere visualizzata o nascosta con la funzione Riga di stato nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un segno di spunta.

Se il cursore si trova su una funzione all'interno della barra di menu o su un simbolo della barra dei simboli, viene visualizzato un avvertimento a sinistra della riga di stato.

Il contenuto della riga di stato dipende dalla vista attiva:

  • Vista dei simboli/Vista telo/Vista tecnica

  • Barre di visualizzazione della vista tecnica

  • Vista del campo del filato

  • Vista dei simboli [Forma]

  • Editore Jacquard

Tenendo premuto il pulsante sinistro del mouse vengono visualizzate le informazioni sulle seguenti funzioni:

  • Selezione e disegno con moduli

  • Modifica del percorso del guidafilo

Altri informazioni:
  • Riga di stato (vista dei simboli, del telo, tecnica)
  • Riga di stato (barre di visualizzazione della vista tecnica)
  • Riga di stato (vista campi di filato)
  • Riga di stato (Vista dei simboli [Forma])
  • Riga di stato (editore Jacquard)
  • Riga di stato per selezionare e disegnare con moduli
  • Riga di stato per la modifica del percorso del guidafilo


Riga di stato (vista dei simboli, del telo, tecnica)

Per la posizione corrente del cursore in un rango di lavoro vengono visualizzate le seguenti informazioni nella riga di stato da sinistra a destra:

Visualizzazione | Significato
Nome del modulo |
Posizione forma | 1. Posizione dell'angolo in basso a sinistra della forma. -> 2. Valore offset della posizione durante lo spostamento. = 3. Nuova posizione durante lo spostamento informazione 16 : Questa visualizzazione è visibile solo nella funzione Apri e posiziona taglio (shv, shp, shr).
 | Lunghezza della maglia con indice NP, valore NP e valore mm. Una posizione senza lunghezza della maglia viene visualizzata con [lunghezza della maglia indeterminata]. informazione 16 : Nell'editore dei moduli non vengono visualizzati valori in mm.
Status Bar Color + YC | Numero di filato, guidafilo e colore. Nelle zone Jacquard appare davanti al numero anche Jacquard:. I colori vanisé vengono visualizzati con i colori di sfondo e di primo piano. Status Bar Plating Color I guidafili vengono indicati con numero e pagina.
Nome dell'azione dell'ago | Nella zona all'esterno di una forma viene visualizzato All'esterno della forma.
 | Frontura Anteriore o Posteriore e barra dei colori per la frontura o il fronturino supplementare. informazione 16 : I fronturini supplementari sono visibili solo nella vista tecnica. La barra dei colori viene visualizzata aumentata.
 | Colonna e rango della vista telo informazione 16 : Il numero del rango dipende dal tipo di rappresentazione attiva Rappresentazione di ranghi tecnici o Rappresentazione del rango disegno.
o | Colonna e rango (rango tecnico, rango del disegno) nella vista tecnica. informazione 16 : La colonna viene emessa nel modo seguente: < | 10: Colonna 10 a sinistra del centro
o | Colonna a partire dal centro e rango (tecnico, di disegno) nella vista tecnica con funzione Visualizzazione centro frontura attiva. informazione 16 : < |: a sinistra del centro, |>: a destra del centro


Aiuto online M1plus : Programma principale M1plus : Barra dei simboli (M1plus) : Riga stato : Riga di stato (barre di visualizzazione della vista tecnica) company logo
Aiuto online M1plus Riga di stato (vista dei simboli, del telo, tecnica) Riga stato Riga di stato (vista campi di filato) .. .. http://support.stoll.com ....

Riga di stato (barre di visualizzazione della vista tecnica)

Per la posizione attuale del cursore in una barra di visualizzazione vengono visualizzate le seguenti informazioni nella riga di stato da sinistra a destra:

Barra di visualizzazione | Riga stato | Significato
Guidafilo |  | Nome e percorso Avvertenza: nel modulo appare il Segnaposto.
 | Tipo: nome, azione: nome | Tipo ed azione del guidafilo
Lunghezza della maglia |  | Indice NP, valore NP e valore mm Avvertenza: nell'editore dei moduli non viene visualizzato nessun valore in mm.
 |  | Frontura Anteriore o Posteriore e barra dei colori per la frontura. Avvertenza: per le fronture supplementari la barra dei colori viene visualizzata aumentata..
 |  | Colonna e rango (rango tecnico, rango di disegno)
 | o | Colonna ad iniziare dal centro e rango (tecnico, di disegno) con funzione Visualizzazione centro frontura attiva Avvertenza: < |: a sinistra dal centro, |>: a destra dal centro
Una posizione senza lunghezza della maglia viene visualizzata con lunghezza della maglia indeterminata.


Riga di stato (vista campi di filato)

A vista del campo del filato attiva per un disegno o un modulo, per la posizione attiva del cursore all'interno della finestra vengono visualizzate le seguenti informazioni nella riga di stato da sinistra a destra:

Visualizzazione | Significato
Campo del filato x | Numero del campo del filato Avvertenza: un valore negativo è assegnato dalla M1plus ed è rilevante solo per l'elaborazione tecnica.
Colore | Colore del campo del filato
 | Numero del filato, campo del guidafilo e guidafilo. Una posizione senza guidafilo viene visualizzata con (-).
 | Colonna e rango (rango tecnico, rango di disegno)
o | Colonna ad iniziare dal centro e rango (tecnico, di disegno) con funzione Visualizzazione centro frontura attiva. Avvertenza: < |: a sinistra dal centro, |>: a destra dal centro
I dati visualizzati si trovano nella finestra di dialogo Assegnazione del campo del filato.


Riga di stato (Vista dei simboli [Forma])

Con Vista della forma attiva per un disegno Fully Fashion o un file di forma aperto nella Vista dei simboli [Forma], per la posizione attiva del cursore all'interno della finestra vengono visualizzate le seguenti informazioni nella riga di stato da sinistra a destra:

Visualizzazione nella riga di stato | Significato
All'interno della forma | Il cursore si trova all'interno della forma
All'esterno della forma | Il cursore si trova all'esterno della forma
(Nome della funzione), numero cimosa | Il cursore si trova su una cimosa della forma
Posizione forma
 | 1. Posizione dell'angolo in basso a sinistra della forma. -> 2. Valore offset della posizione durante lo spostamento. = 3. Nuova posizione durante lo spostamento Avvertenza: Questa visualizzazione è visibile solo nella funzione Apri e posiziona taglio (shv, shp, shr).
?, >>, << | Direzione del carro
 | Sequenza di lavorazione con indicazione dei ranghi e del nome
Strato di lavoro davanti / dietro | Strato di lavoro anteriore o posteriore
 | Colonna e rango (rango tecnico, rango di disegno)
Prima della visualizzazione all'interno della forma, all'esterno della forma e numero cimosa viene visualizzata la direzione del carro, se assegnata.


Riga di stato (editore Jacquard)

Nell'editore Jacquard, per la posizione attiva del cursore all'interno della finestra vengono visualizzate le seguenti informazioni nella riga di stato da sinistra a destra:

  • Numero Jacquard

  • Colore Jacquard

  • Simbolo del colore Jacquard

  • Colonna e rango, riga Jacquard


Riga di stato per selezionare e disegnare con moduli

Nella selezione viene visualizzata la grandezza della selezione. Nel disegno con moduli viene inoltre visualizzato il numero di moduli inseriti.

Riga di stato per la selezione sulle colonne di comando:

Visualizzazione | Significato
Ranghi: inizio (y1) fine (y2) | Dimensioni della selezione
 | Rango tecnico e rango del disegno informazione 16 : Nella vista telo e della forma viene visualizzato solo il numero del rango. Esso dipende nella vista telo dal tipo di rappresentazione attiva Rappresentazione a ranghi tecnici o Rappresentazione a ranghi di disegno.

Riga di stato per la selezione e il disegno con moduli per gli strumenti del disegno:

L'ulteriore visualizzazione avviene a sinistra delle indicazioni già presenti della visualizzazione attiva.
Strumento del disegno |  | Riga stato
 | Matita | Numero di moduli inseriti Posizione singola: numero # (n)
 | Linea | Posizione iniziale (x, y) -> posizione attuale (x, y) = lunghezza attuale (in x ed in y) e numero attuale di moduli
 | Rettangolo | Posizione iniziale (x, y) -> posizione attuale (x, y) = lunghezza attuale (in x ed in y) e numero attuale di moduli (in x ed in y)
 | Ellisse Modalità Selezione | Centro e dimensioni attuali (lunghezza in x ed in y)
 | Ellisse Modalità Disegno | Posizione attuale in basso a sinistra -> posizione attuale in alto a destra (x, y) = dimensioni attuali (lunghezza in x ed in y) e numero attuale di moduli (in x ed in y)
 | Poligono | Posizione del primo vertice, posizione dell'ultimo vertice, posizione del vertice attuale e numero di vertici impostati
Con lo strumento del disegno Linea o Rettangolo, il numero di moduli viene visualizzato solo se è selezionato un modulo. Nel disegno con moduli combinati non viene visualizzato il numero di moduli inseriti.
Nel disegno con lo strumento Ellisse, le posizioni in basso a sinistra ed in alto a destra visualizzate sono i vertici di un rettangolo adagiato immaginariamente sull'ellisse.


Riga di stato per la modifica del percorso del guidafilo

Se si modifica il percorso del guidafilo, a sinistra delle indicazioni del guidafilo vengono visualizzati il percorso del guidafilo e l'extracorsa.

Visualizzazione | Significato
Posizione del guidafilo: GF: Nome [Valore1 <-> Valore2] | Posizione attuale per il percorso del guidafilo
Posizione del guidafilo: Nome - modificare l'extracorsa: Lunghezza (valore) | Lunghezza attuale (in 1/16 di pollice) per l'extracorsa del guidafilo
Per questo, vedere anche...
  • Modifica corsa guidafilo


Color Arrangement

La barra degli strumenti è attiva solo per l'Editore CA.

Grafik aus 'Color Arrangement' (iqcl553.png) Grafik aus 'Color Arrangement' (iqgq4cf2.png) Transparente Bereiche einfügen Strukturumhängen nicht erlaubt eintragen Grafik aus 'Color Arrangement' (i3g0ib32.png) Grafik aus 'Color Arrangement' (i8q1gdt2.png) Grafik aus 'Color Arrangement' (is3u8pr.png) Grafik aus 'Color Arrangement' (i90dal72.png) Ziffer 1 eintragen Ausgewählte Ziffer eintragen Lage 0 und Lage 1

Il simbolo [image] nelle Proprietà dello strumento indica che si può registrare un simbolo nell'Editore CA.

Nella barra degli strumenti sono contenuti i simboli seguenti:

 | Funzione | Destinazione
Ripeti Grafik aus 'Color Arrangement' (iqcl553.png) eRepeatColorLeft eRepeatColorRight Grafik aus 'Color Arrangement' (iqgq4cf2.png) |  | Definisce rapporti di ripetizione nel rango dei rapporti per zona di colore
Sovralarghezza eAddColorStartLeft Spaltenbereich einfügen eAddColorStartRight |  | Registra ulteriori colonne a partire da una zona di colore.
Sovralarghezza anche sulla cimosa della forma eAddshapeBorderStarLeft Überbreite Formrand eAddshapeBorderStarRight |  | Registra ulteriori colonne a partire da una zona di colore. Allarga il disegno anche oltre la cimosa della forma. Le cimose della forma non vengono spostate.
 | Elaborazione del bordo | Registra l'elaborazione del bordo per l'adattamento della larghezza del campo di colore
 | Jacquard | Registra la marcatura per generatori Jacquard.
Transparente Bereiche einfügen | Zona indefinita | Registra la zona di colore senza definizione. Il colore viene applicato automaticamente dal disegno base.
 | Assegnazioni per trasporto forma | Registra le assegnazioni per il trasporto degli aumenti e delle diminuzioni.
 | Assegnazioni per trasporto struttura | Registra le assegnazioni per trasporto struttura.
Strukturumhängen nicht erlaubt eintragen | Trasporto struttura non consentito | Esclude il trasporto struttura in questo rango di riferimento. Il trasporto delle strutture avviene di seguito.
 | Assegnazioni per trasporto automatico | Registra assegnazioni per trasporto automatico.
 | Elimina il simbolo di allineamento | Rimuove i simboli di allineamento nella zona all'esterno della forma
Assegna zona |  | Selezione e definizione di zone. : Solo per Color Arrangement.
Grafik aus 'Color Arrangement' (i3g0ib32.png) | Zona: Inizio
Grafik aus 'Color Arrangement' (i8q1gdt2.png) | Zona: Prima ripetizione
Grafik aus 'Color Arrangement' (is3u8pr.png) | Zona: Ripetizione seguente
Grafik aus 'Color Arrangement' (i90dal72.png) | Zona: Fine
Grafik aus 'Color Arrangement' (il1thfb.png) | Elimina zona
Ziffer 1 eintragen Ausgewählte Ziffer eintragen | Numero del rango di riferimento | Assegna un numero da 1 - 4 o una cifra selezionata (n) al rango di riferimento o a quello supplementare.
 | Selezionare la cifra | Selezionare la cifra (5 - 999).
 | Rango supplementare | Definisce il rango supplementare
Assegna strati di lavoro |  | Assegna voci ad uno o ad entrambi gli strati di lavoro. : Solo k&w.
Lage 0 und Lage 1 | Strato di lavoro L0 e L1
 | Strato di lavoro L0
 | Strato di lavoro L1
 | Elimina | Elimina la voce facendo clic con questo simbolo
Altri informazioni:
  • Elimina allineamento
  • Assegnazione zona di ripetizione


Ripetizioni

Con i simboli Rapport wiederholen Musterspalte, eRepeat-R, eRepeatColor-right e Rapport wiederholen rechts Muster della barra degli strumenti Color Arrangement si registra la ripetizione di una sequenza di lavoro nel Color Arrangement.

 | Funzione | Destinazione
Rapport wiederholen Musterspalte | Ripetizione a partire dal bordo sinistro del disegno | Ripete la zona di colonne marcata all'interno del colore a partire dal bordo sinistro del disegno.
 | Ripetizione a partire dal bordo sinistro del colore | Ripete l'area delle colonne marcata a partire dal bordo sinistro del colore.
 | Ripetizione a partire dal bordo destro del colore | Ripete l'area delle colonne marcata a partire dal bordo destro del colore.
Rapport wiederholen rechts Muster | Ripetizione a partire dal bordo destro del disegno | Ripete l'area delle colonne marcata all'interno del colore in riferimento all'ultima colonna del disegno.

Esempio: Marcatura di rapporto per immagliatura

Effetto:
Con il simbolo eRepeat-R, la legatura a maglia inglese non viene disposta uniformemente, dato che la marcatura viene applicata a partire dal rispettivo limite sinistro del colore.

Con il simbolo Rapport wiederholen Musterspalte, la legatura a maglia inglese viene disposta uniformemente, dato che la marcatura viene applicata senza interruzioni a partire dalla colonna sinistra del disegno.


Extralarghezza

Con i simboli [image], Spaltenbereich einfügen e [image] della barra degli strumenti Color Arrangement si registrano le colonne supplementari a partire dalla zona sinistra o destra del colore.
Oltre il bordo del disegno (cimosa della forma) non vengono registrate colonne.

Funzione | Destinazione
Colonne supplementari allineate sul bordo sinistro del disegno | Registra colonne supplementari sulla zona sinistra del colore
Colonna supplementare a sinistra e a destra del bordo del disegno | Registra colonne supplementari a sinistra e a destra nella zona di colore
Colonne supplementari allineate sul bordo destro del disegno | Registra colonne supplementari sulla zona destra del colore

Esempio: Legatura per intarsio con simbolo Spaltenbereich einfügen

CA mit +


Extralarghezza sulla cimosa della forma

Con i simboli [image], Überbreite Formrand e [image] della barra degli strumenti Color Arrangement si registrano colonne supplementari anche oltre il bordo del disegno (cimosa della forma).

Funzione | Destinazione
Extralarghezza anche sulla cimosa della forma con allineamento sul bordo sinistro del disegno | Registra colonne supplementari sulla zona sinistra del colore anche oltre la cimosa della forma
Extralarghezza anche a sinistra e a destra della cimosa della forma | Registra colonne supplementari a sinistra e a destra nella zona di colore anche oltre le cimose della forma
Extralarghezza anche sulla cimosa della forma con allineamento sul bordo destro del disegno | Registra colonne supplementari sulla zona destra del colore anche oltre la cimosa della forma

  • La cimosa della forma non viene spostata.

  • La zona All'interno della forma viene estesa.

  • Come per Spaltenbereich einfügen, la colonna supplementare viene registrata anche all'interno del disegno a sinistra o a destra di ogni zona corrispondente del colore.


Elaborazione del bordo

Con il simbolo Reihen einfügen nella barra dei simboli Color Arrangement, registrare l'elaborazione del bordo per la modifica in larghezza di un campo di colore. Oltre il bordo del disegno (cimosa della forma) non vengono registrate colonne.

Esempio: infilamento con maglia inglese e filo flottante

CA mit H


Jacquard

Con il simbolo Jacquard einfügen nella barra dei simboli Color Arrangement, si registra una marcatura per i generatori Jacquard nel Color Arrangement.


Zona indefinita

Con il simbolo Transparente Bereiche einfügen nella barra dei simboli Color Arrangement, si registra una zona priva di definizione nel Color Arrangement. In questa zona si applica automaticamente il colore dal disegno base.


Assegnazione per trasporto forma

Con il simbolo Mindern-Umhängen eintragen nella barra dei simboli Color Arrangement si registrano le marcature per il trasporto delle diminuzioni e degli aumenti nella colonna della forma del Color Arrangements.

Esempio: trasporto di diminuzioni

CA mit Minder-Umhängen


Valori predefiniti per trasporto struttura

Con il simbolo Struktur-Umhängen eintragen nella barra dei simboli Color Arrangement si registrano le marcature per il trasporto delle strutture nel Color Arrangement.

Esempio: incidenza sulle sequenze di trasporto


Trasporto struttura non consentito

Con il simbolo Strukturumhängen nicht erlaubt eintragen nella barra dei simboli Color Arrangement si registrano le marcature nel Color Arrangement che impediscono il trasporto delle strutture.


Elimina allineamento

Con il simbolo Ausrichtsymbol löschen nella barra dei simboli Color Arrangement si registrano marcature nel Color Arrangement che impediscono l'allineamento.


Valori predefiniti per trasporto automatico

Con il simbolo Auto-Umhängen einfügen nella barra dei simboli Color Arrangement si registrano le marcature per il trasporto automatico nel Color Arrangement.

Esempio: incidenza sulle sequenze di trasporto


Assegnazione zona di ripetizione

Con i simboli [image], [image], [image] e [image] dalla barra degli strumenti Color Arrangement si definiscono all'interno del campo di ricerca di un colore o dell'attributo della forma rimagliatura [image] quattro zone.
Con questo simbolo [image] si eliminano completamente o in parte le zone esistenti.

Funzione | Destinazione
Assegnazione della selezione come zona di partenza | Inserire la zona di selezione all'interno del campo di ricerca di un colore, evidenziandola come zona di partenza
Assegnazione della selezione come prima zona di ripetizione | Inserire la zona di selezione all'interno del campo di ricerca di un colore, evidenziandola come prima zona di ripetizione
Assegnazione della selezione come seconda zona di ripetizione. Indica la posizione delle ripetizioni l'una rispetto all'altra. | Inserire la zona di selezione all'interno del campo di ricerca di un colore, evidenziandola come seconda zona di ripetizione
Assegnazione della selezione come zona finale | Inserire la zona di selezione all'interno del campo di ricerca di un colore, evidenziandola come zona finale
Eliminazione della selezione | Eliminare completamente o in parte la zona di selezione evidenziata

Esempio: Rimagliatura da sinistra a destra con maglia di sostegno fuori dalla forma

Grafik aus 'Bereich zuordnen' (ib2mfms2.png)


Numero del rango di riferimento

Con le cifre Ziffer 1 eintragen (1-4) e Ausgewählte Ziffer eintragen nella barra dei simboli Color Arrangement si assegnano i numeri ai ranghi di riferimento o a quelli supplementari nel Color Arrangement.

Esempio: ranghi supplementari numerati

Per numerare il rango di supplementare con una cifra selezionata.

  1. Selezionare una cifra nell'elenco di selezione [image].
    • Si attiva il simbolo Ausgewählte Ziffer eintragen.
  2. Fare clic sul campo del rango supplementare.
    • La cifra selezionata viene registrata nel campo del rango supplementare.


Rango supplementare

Con il simbolo Zusatzreihe definieren nella barra dei simboli Color Arrangement si contrassegna un rango come rango supplementare.

Esempio: processo di trasferimento in ranghi supplementari


Strato di lavoro L0 e L1

Con i simboli Lage 0 und Lage 1, Lage 0 e Lage1 nella barra dei simboli Color Arrangement si definisce lo strato di lavoro di una voce nel Color Arrangement.

Simbolo | Funzione
Lage 0 und Lage 1 | Entrambi gli strati di lavoro L0 E L1
 | Strato di lavoro davanti L0
 | Posizione di lavoro dietro L1

Esempio: Color Arrangement creato automaticamente


Elimina

Con il simbolo Attribut entfernen nella barra dei simboli Color Arrangement si eliminano le voci dal Color Arrangement.

Ad eccezione del Colore telo sagomato e dell'attributo All'esterno della forma, si possono cancellare tutte le voci.


Rappresentazioni disegno k&w

Barra dei simboli Rappresentazioni disegno k&w

La barra dei simboli Rappresentazioni disegno k&w viene visualizzata o nascosta con la funzione Rappresentazioni disegno k&w nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un segno di spunta.

I seguenti simboli sono contenuti nella barra dei simboli Rappresentazioni del disegno k&w:

Funzione | Destinazione
Tutti gli strati di lavoro | Visualizza lo strato anteriore e posteriore.
Strato di lavoro L0 | Visualizza solo lo strato anteriore.
Strato di lavoro L1 | Visualizza solo lo strato posteriore.
Visualizza solo le colonne dello strato di lavoro L0 | Visualizza solo i ranghi e le colonne dello strato anteriore. informazione 16 : Solo per tecnica 1x1
Visualizza solo le colonne dello strato di lavoro L1 | Visualizza solo i ranghi e le colonne dello strato posteriore. informazione 16 : Solo per tecnica 1x1
Visualizza disegno ritagliato | Anteprima k&w Visualizza la struttura ed il colore. Assegna CA e MA
Visualizza disegno aperto | Anteprima k&w Visualizza diminuzioni ed omissioni Allinea la forma sui simboli di allineamento. informazione 16 : Le modifiche nelle graduazioni dei bordi esterni vengono eseguite nella vista della forma con questa rappresentazione.
Visualizza disegno imploso | Anteprima k&w Non visualizza l'omissione Incolla o rimuove l'omissione in manica corta o corpo corto. Consiglio: posizionare un pin [image] per ritrovare rapidamente una determinata posizione dopo la commutazione della vista.
Per questo, vedere anche...
  • Orientare zone a disegno


Combinazioni di tasti (programma principale M1plus)

Con le combinazioni di tasti, chiamate anche comandi da tastiera, hotkeys o shortcuts, si possono richiamare rapidamente e direttamente le funzioni spesso usate nel programma principale M1plus.

Le combinazioni di tasti del programma principale M1plus:

Combinazione di tasti | Funzione
F1 | Richiama l'aiuto.
F2 | Visualizza i simboli della forma e il colore del bordo
F3 | Modulo / esploratore di moduli banca dati
F4 | Apre la finestra di dialogo Assegnazione campo filato
F5 | Barra degli strumenti Strumenti di disegno / Applica modulo
F5 (Vista dei simboli (forma)) | Applica gli attributi della forma. Esempio: Marcature della forma
F5 (Vista della forma prima del ritaglio) | Seleziona la sequenza di lavorazione nella barra dei moduli.
F6 | Barra degli strumenti Strumenti di disegno / Applica colore
F6 (Vista della forma) | Seleziona la cimosa della forma nella tabella degli attributi della forma su cui punta il cursore. Il cursore si trova su una posizione con colore del bordo: Il colore del bordo viene applicato. Il cursore si trova su una posizione senza colore del bordo: Viene applicato All'interno della forma o All'esterno della forma.
F5+F6 | Barra degli strumenti Strumenti di disegno / Applica modulo e colore.
F7 | Barra degli strumenti Strumenti di disegno / Applica attributi della forma.
F8 | Selezione / Raggruppa / Raggruppa in rango di disegno.
F9 | Passi di lavorazione / Espandi disegno
F10 | Passi di lavorazione / Avvia elaborazione tecnica Avvia l'elaborazione di controllo.
F11 | Crea programma MC. Sintral, Jacquard, Setup
F12 | File / Salva con nome.
. (punto) | Menu contestuale: Cursore / Visualizzazione di coordinate / Semplice
, (virgola) | Menu contestuale: Cursore / Visualizzazione di coordinate / Impostazione 1
- (tratto) | Menu contestuale: Cursore / Visualizzazione di coordinate / Impostazione 2
B | Strumento di disegno Linea
E | Visualizza la vista di controllo. Si ricorre alla funzione utilizzata per ultima della barra degli strumenti Viste di controllo.
M | Strumento di disegno Sposta
N | Strumento di disegno Rettangolo
P | Protegge la selezione
V | Strumento di disegno Matita
X | Sincronizza le viste. : non agisce su riquadri di divisione della stessa vista.
Z | Imposta il livello di ingrandimento con il quale è possibile visualizzare tutto il disegno. Se si aziona nuovamente il tasto si ritorna al livello zoom precedente.
Barra spaziatrice (vista della forma) | Se il puntatore del mouse si trova all'interno della vista della forma, l'immagine scorre in direzione del puntatore del mouse.
Ctrl+F2 | Vista / Panoramica
Ctrl+F3 | Apre l'esploratore di moduli disegno
Ctrl+F4 | Modifica / Crea/modifica Jacquard
Ctrl+F5 | Rappresentazione dei ranghi tecnici
Ctrl+F6 | Rappresentazione ranghi di disegno
Ctrl+F8 | Selezione / Raggruppa / Annulla raggruppamento
Ctrl+F9 | Parametri del disegno / Dati ranghi tecnici
Ctrl+F10 | Avvia elaborazione tecnica passo-passo
Ctrl+F11 | Programma MC / Esegui controllo Sintral...
Ctrl+F12 | File / Chiudi
Ctrl+A | Selezione / Seleziona tutto
Ctrl+B | Selezione / Vai a selezione Il livello di ingrandimento impostato resta invariato
Ctrl+C | Modifica / Copia
Ctrl+D | Selezione / Annulla selezione
Ctrl+E | Crea la vista di controllo utilizzata per ultima e la posiziona in primo piano
Ctrl+F | Trova e seleziona
Ctrl+H | Trova e sostituisci
Ctrl+I | Modifica / Incolla speculare
Ctrl+L | Parametri del disegno / Lunghezza della maglia...
Ctrl+M | Modulo/Nuovo modulo
Ctrl+N | File/Nuovo disegno
Ctrl+O | File/Apri
Ctrl+P | Annulla l'intera protezione
Ctrl+R | Parametri del disegno / Rapporto...
Ctrl+S | File / Salva
Ctrl+U | Vista / Attiva trasporto automatico
Ctrl+V | Modifica / Inserisci
Ctrl+W | Parametri del disegno / Tirapezza...
Ctrl+X | Modifica / Taglia
Ctrl+Y | Modifica / Ripristina
Ctrl+Z | Modifica / Annulla
Ctrl+. (punto) | Menu contestuale: Cursore / Visualizzazione di coordinate / Impostazioni punto
Ctrl+, (virgola) | Menu contestuale: Cursore / Visualizzazione di coordinate / Impostazioni virgola
Ctrl+- (trattino) | Menu contestuale: Cursore / Visualizzazione di coordinate / Impostazioni trattino
Shift+F2 | Barra degli strumenti Dati del modulo / Applica colori ed azioni dell'ago
Shift+F3 | Barra degli strumenti Dati del modulo / Applica azioni dell'ago
Shift+F4 | Barra degli strumenti Dati del modulo / Applica colori
Shift+F5 | Registra tutti gli attributi della forma (tranne il colore del bordo) su questa posizione
Shift+F6 | Apri vista dei simboli
Shift+F7 | Colore del filato per lo sfondo, colore del modulo per il simbolo nella vista dei simboli
Shift+F8 | Colore del modulo per lo sfondo, colore del filato per il simbolo nella vista dei simboli
Shift+F9 | Parametri del disegno / Configurazione
Shift+F10 | Carica lo stato del disegno prima dell'elaborazione tecnica
Shift+F11 | Forma / Editore di taglio (crea/modifica tagli)...
Shift+F12 | Visualizza i fronturini supplementari
Shift+1 | Modifica / Definisci rango di riferimento
Alt+F2 | Forma / Apri e posiziona taglio
Alt+F3 | File/Importazione/Moduli
Alt+F4 | File/Esci da M1plus
Alt+F5 | Selezione/Riempi
Alt+F6 | Vista/Opzioni/Vista posteriore
Alt+F7 | Forma / Applica forma
Alt+F8 | Forma / Rimuovi forma
Alt+F9 | File/Importazione/Immagine come disegno
Alt+F10 | Sintral/Visualizza Sintral
Alt+F11 | File/Importazione/Controllo Sintral come disegno
Alt+F12 | Programma MC / Importa Setup MC / File Setup...
Alt+↑ | Scorrimento disegno in alto
Alt+↓ | Scorrimento disegno in basso
Alt+← | Scorrimento disegno a sinistra
Alt+→ | Scorrimento disegno a destra
Ctrl+Shift+F10 | Carica lo stato del disegno Disegno base
Ctrl+Shift+F11 | Forma / ShapeWizard (raggruppa taglio k&w)...
Ctrl+Shift+F | Trova e seleziona / Nell'intero disegno (addizionale)
Ctrl+Shift+M | Modulo / Crea da selezione / Modulo
Ctrl+Shift | Assegnazione dei guidafili nella finestra di dialogo Assegnazione campo filato: Seleziona tutti i campi del filato di un guidafilo.
 | Tabella campo del filato nella finestra di dialogo Assegnazione campo filato: Seleziona tutti i campi del filato di una combinazione di guidafili Esempio: Tutti i campi del filato con Y4+Y5
Ctrl+Alt+A | Modulo / Imposta punti di congiunzione
Ctrl+Alt+B | Visualizza la selezione ingrandita.
Ctrl+Alt+F | Programma MC / Funzioni Sintral...
Ctrl+Alt+M | Vista / Visualizza limiti del modulo
Ctrl+Alt+P | Annulla la protezione dalla selezione
Ctrl+Alt+V | Parametri del disegno / Velocità del carro
Ctrl+Alt+F4 | Elimina i campi del filato
Tasti e selezioni
Ctrl + strumento di disegno | Ingrandisce la selezione attiva
Ctrl+Alt+ strumento di disegno | Rimpicciolisce la selezione attiva
Ctrl + Shift + strumento di disegno Rettangolo/quadrato | Seleziona un quadrato supplementare
Tab + strumento di disegno | Sposta la selezione durante la selezione
Tasti e menu Selezione / Colore / Ruota, Scala/specchia forma
Shift + Ruota | Ruota di un multiplo di 15 gradi.
Shift + Scala/specchia | Scalatura o specchiatura di un multiplo della grandezza originaria.
Tab + Ruota, Scala/specchia | La selezione viene annullata e spostata.
Ctrl + Ruota, Scala/specchia | La nuova selezione viene aggiunta alla selezione originaria.
Esc + Ruota, Scala/specchia | L'operazione viene interrotta e ripristinato lo stato originario.
Canc | Modifica / Elimina (zona, ranghi, colonne)...
Ins | Modifica / Inserisci (zona, ranghi, colonne)...
Esc | Annulla le funzioni del cursore
+ (tastierino numerico) | Livello di ingrandimento maggiore
- (tastierino numerico) | Livello di ingrandimento minore
* (tastierino numerico) | Aumenta la larghezza delle colonne di comando.
÷ (tastierino numerico) | Riduce la larghezza delle colonne di comando.
5 (tastierino numerico) con tasto Num attivato | Centra la forma.
Altri informazioni:
  • Combinazioni di tasti dei menu M1plus


Combinazioni di tasti dei menu M1plus

Funzione |  |  | Combinazione di tasti
File
 | Nuovo disegno... |  | Ctrl+N
 | Apri... |  | Ctrl+O
 | Chiudi |  | Ctrl+F12
 | Salva |  | Ctrl+S
 | Salva con nome... |  | F12
 | Importazione
 |  | Immagine come disegno... | Alt+F9
 |  | Controllo Sintral come disegno... | Alt+F11
 |  | Moduli... | Alt+F3
 | Esci da M1plus |  | Alt+F4
Modifica
 | Annulla |  | Ctrl+Z
 | Ripristina |  | Ctrl+Y
 | Taglia |  | Ctrl+X
 | Copia |  | Ctrl+C
 | Incolla |  | Ctrl+V
 | Incolla speculare |  | Ctrl+I
 | Riempi |  | Alt+F5
 | Inserisci zona... |  | Ins
 | Elimina zona... |  | Canc
 | Trova e sostituisci... |  | Ctrl+H
 | Crea/modifica Jacquard... |  | Ctrl+F4
 | Definisci rango di riferimento |  | Shift+1
Vista
 | Apri una nuova vista tecnica |  | Ctrl+T
 | Apri vista del campo del filato... |  | F4
 | Attiva trasporto automatico |  | Ctrl+U
 | Visualizza limiti del modulo |  | Ctrl+Alt+M
 | Panoramica |  | Ctrl+F2
Modulo
 | Nuovo |  |
 |  | Modulo... | Ctrl+M
 | Crea da selezione
 |  | Modulo... | Ctrl+Shift+M
 | Imposta punti di congiunzione |  | Ctrl+Alt+A
 | Esploratore di moduli banca dati... |  | F3
 | Esploratore di moduli disegno... |  | Ctrl+F3
Selezioni
 | Seleziona tutto |  | Ctrl+A
 | Annulla selezioni |  | Ctrl+D
 | Vai alla selezione |  | Ctrl+B
 | Raggruppa
 |  | Raggruppa in rango di disegno | F8
 |  | Annulla raggruppamento | Ctrl+F8
Forma
 | Editore di taglio (crea/modifica tagli)... |  | Shift+F11
 | ShapeWizard (raggruppa taglio k&w)... |  | Ctrl+Shift+F11
 | Apri e posiziona taglio... |  | Alt+F2
 | Rimuovi forma |  | Alt+F8
Parametri del disegno
 | Configurazione... |  | Shift+F9
 | Dati ranghi tecnici |  | Ctrl+F9
 | Lunghezza della maglia... |  | Ctrl+L
 | Tirapezza... |  | Ctrl+W
 | Rapporto... |  | Ctrl+R
 | Velocità del carro... |  | Ctrl+Alt+V
 | Setup2... |  | Ctrl+2
Programma MC
 | Funzioni Sintral... |  | Ctrl+Alt+F
 | Crea programma MC |  | F11
 | Esegui controllo Sintral... |  | Ctrl+F11
 | Importa Setup MC / File Setup... |  | Alt+F12
 | Visualizza programma MC / Sintral... |  | Alt+F10


Finestre di dialogo (M1plus)

Nel programma principale M1plus si incontrano dialoghi guidati dall'utente.
In questi dialoghi si operano impostazioni o immissioni su una determinata sequenza di funzioni.

Per richiamare informazioni su una finestra di dialogo:

  1. Richiamare la finestra di dialogo nel programma.
  2. Selezionare il simbolo [image] nella barra dei simboli Standard.
    • Sul cursore appare dapprima un punto interrogativo.
  3. Fare clic sul dialogo.
    • Appare l'aiuto sul dialogo.
Con il simbolo [image] si possono richiamare in parte altri temi di aiuto non accessibili mediante il tasto F1.
Altri informazioni:
  • Nuovo disegno
  • Modulo: <nome del modulo> (dialogo)
  • Nuovo modulo
  • Nuovo Module Arrangement
  • Nuovo Color Arrangement
  • Nuovo modulo combinato
  • Nuovo modulo a gradini
  • Nuovo modulo contenitore tecnica
  • Nuovo modulo contenitore speculare
  • Nuovo editore Jacquard
  • Definizione di un modulo Jacquard
  • Configurazione/configurazione k&w
  • Selezione macchina
  • Apri
  • Salva il disegno con nome...
  • Importazione Controllo Sintral
  • Importazione moduli
  • Specchiatura (dialogo)
  • Importazione moduli - messaggio di sicurezza
  • Salva dati nel file img
  • Salvataggio di dati su Knit Memory Card (dialogo)
  • Memorizzazione di dati su dischetto (dialogo)
  • Descrizione del disegno
  • Statistica
  • Proprietà di: <nome del modulo/nome del gruppo di modulo>
  • Elenco versioni per <nome del modulo>
  • Specifica numero colori del generatore
  • Imposta protezione in scrittura
  • Annulla protezione in scrittura
  • Imposta punti di allacciamento
  • Nuova forma
  • Salva forma con nome... (dialogo)
  • Collegamenti del modulo (finestra di dialogo)
  • Trova e sostituisci (dialogo)
  • Sostituisci inizi
  • Applica/sostituisci inizio k&w
  • Tecnica 1x1
  • Modulo/parte di disegno: applicazione dati
  • Inserisci zona
  • Inserisci ranghi <nome del disegno>
  • Inserisci colonne <nome del disegno>
  • Inserisci colonne (editore CA)
  • Inserisci ranghi/colonne nella forma
  • Inserisci ranghi (editore Jacquard)
  • Inserisci colonne (editore Jacquard)
  • Numerazione ranghi
  • Jacquard (finestra di dialogo)
  • Numeri dei ranghi di riferimento in CA
  • Apri (taglio)
  • Apri (trapuntato k&w)
  • Nuovo gruppo di attributi
  • Nuova cimosa della forma/marcatura
  • Copia attributi
  • Sostituisci moduli tagliati
  • Informazioni
  • Avvertimento
  • Impostazioni
  • Crea nuova tavolozza
  • Carica tavolozza
  • Rinomina tavolozza
  • Vanisé (dialogo)
  • Proprietà righello
  • Modifica commento
  • Colori
  • Apri tagli e forme k&w
  • Densità maglie
  • Dati ranghi tecnici
  • Impostazione lingua
  • Impostazione lingua istruzione PRINT
  • Sostituisci voce tabella
  • Cornice
  • Rapporti
  • KI/K<I>
  • Impostazioni programma
  • Modifica elemento di rapporto
  • Importazione Setup
  • Attributi MC
  • Assegnazione dei guidafilo (attributi MC)
  • Funzioni Sintral
  • Attributi della forma
  • Dividi disegno
  • Testo in parte di disegno
  • Assegna simboli per la vista dei simboli
  • Controllo Color Arrangement
  • Inserisci/rimuovi omissione
  • Completa cimose mancanti (dialogo)
  • Specchia design k&w su strato di lavoro L1
  • Larghezza di accoppiamento
  • Correzione dell'aumento k&w
  • Argyle (dialogo)
  • Campi del filato modificati / non più utilizzati (finestra di dialogo)
  • k&w opzioni per il ritagliamento
  • Preimpostazioni (finestra dialogo)
  • Visualizzazione di coordinate (finestra dialogo)


Nuovo disegno

Con questa finestra di dialogo si può creare un nuovo disegno.
La finestra di dialogo si richiama con la funzione Nuovo disegno... nel menu File.

In questa finestra di dialogo procedere alle impostazioni seguenti:

Elemento

Significato

Casella di modifica
Nome del disegno

Immettere il nome del disegno.
La finestra di dialogo si apre con l'indicazione noname [n+1]. Il numero n è il numero dei disegni creati dall'avvio di M1plus.

Rubrica Macchina

Per visualizzare le proprietà della macchina:

  • Nomi della macchina

  • Numero di carri

  • Finezza

  • Distanza della caduta

  • Numero totale di aghi

  • Tipo di setup

Campo di visualizzazione con simbolo di selezione

Richiamare la finestra di dialogo Seleziona macchina per selezionare una macchina.

Rubrica Forme

Rubrica Binaggio

Rubrica Tipo di disegno

Campi di opzione

Selezionare il tipo di disegno e la tecnica di realizzazione del disegno.
: La selezione resta invariata fino al richiamo successivo della finestra di dialogo.

Disegno base (disegno senza forma)

Disegno della forma (disegno Fully Fashion)

Disegno k&w (capo completo knit and wear)
Nel selezionare una macchina propria assicurarsi che sia attivata la casella di controllo Pettine nelle Proprietà della macchina propria.
: Non per CMS 420E, CMS 502

Disegno Design

Crea un disegno nella modalità di design

Disegno Tecnico

Crea un disegno nella modalità tecnica
: I disegni k&w possono essere creati solo nella modalità Design.

Rubrica Disegno base

Casella di riepilogo per la selezione del modulo
con simbolo Drag & Drop

Selezionare il modulo con cui va riempito il disegno base. Nel campo di elencazione vengono offerti i moduli del gruppo di moduli Stoll / Disegno base o knit and wear / Disegno base k&w (solo per disegni k&w) dell'esploratore di moduli.
:

  • I moduli contenitori di questo gruppo di moduli non vengono proposti.

  • Dal modulo Non risulta nel disegno l'azione dell'ago Non.

  • La selezione resta invariata fino al richiamo successivo della finestra di dialogo.

  • Creare e utilizzare i moduli propri se si intende ricorrere ripetutamente a determinati dati di una colonna di comando per nuovi disegni.

Casella di modifica
Altezza

Immettere il numero di ranghi del disegno.

Casella di modifica
Larghezza

Immettere il numero di colonne.

Rubrica Inizio

Per campi con il simbolo [image] vale:
Con Drag & Drop è possibile trascinare sul campo un modulo qualsiasi dalla barra dei simboli Moduli o dall'Esploratore di moduli.

I pulsanti nella finestra di dialogo:

Pulsante

Funzione

Esploratore di moduli

Apre l'Esploratore di moduli e visualizza il gruppo di moduli Moduli.

Crea disegno Design
oppure
Crea disegno tecnico

Per un nuovo disegno questo pulsante è disponibile solo se nella rubrica Macchina è selezionata una macchina.
Generare e visualizzare il disegno in funzione delle impostazioni. I moduli del disegno vengono visualizzati nella Barra dei moduli del disegno.
La funzione Sintral viene caricata nella tabella delle funzioni Sintral dei Parametri del disegno.
Si chiude la finestra di dialogo.

Per [image] Disegno della forma vale inoltre:
Durante la creazione del disegno si apre la finestra Calcolo della forma con barra di avanzamento.
La forma del disegno viene creata dal modello della forma selezionato e vengono applicati nel disegno i moduli della forma definiti sulla base del modello.

Annulla

Chiude la finestra di dialogo senza generare un disegno.

Se per una macchina propria si usa un inizio pettine, si attiva automaticamente la casella di controllo Pinzatura/taglio negli attributi di macchina dei parametri del disegno anche se è stata disattivata nelle proprietà della macchina propria.
Nella finestra di dialogo Impostazioni programma, nella scheda Carica si può definire la vista con cui generare il nuovo disegno.
Altri informazioni:
  • Rubrica Forma
  • Rubrica Binaggio
  • Rubrica Inizio
Per questo, vedere anche...
  • Nuovo disegno...
  • Registro Opzioni
  • Registro Opzioni
  • Modulo contenitore tecnica
  • Vista telo
  • Vista tecnica
  • Moduli
  • Tabella funzione Sintral
  • Cimose della forma / simboli della forma
  • Impostazioni programma


Rubrica Forma

La rubrica Forma è disponibile solo per disegni di forma.
In questa rubrica si definisce la forma per il disegno Fully Fashion.

In questa rubrica è possibile eseguire le seguenti impostazioni:

Rubrica Forme
 | Visualizzare il file di taglio o il file di forma usato come modello per il disegno.
Campo di visualizzazione con simbolo di selezione | Richiamare la finestra di dialogo Apri per selezionare un nuovo file. : la finestra di dialogo appare anche se si seleziona il campo di opzione [image] nella rubrica Tipo di disegno, se non è fissato un file della forma o ne è fissato uno non valido.
Campi di immissione Densità maglie [100 mm] | Nel campo di immissione Larghezza ed Altezza vengono visualizzati i valori salvati sul taglio. Essi possono essere modificati per un taglio (<nome>.shv). Da questi valori si calcola la grandezza del disegno base che viene visualizzata nella rubrica Disegno base.


Rubrica Binaggio

Appare la rubrica Binaggio per il corpo e, se presente, per le maniche se è già selezionato un inizio per il disegno nelle finestre di dialogo seguenti:

  • Nuovo disegno

  • Sostituisci inizi

  • Applica/sostituisci inizio k&w

In questa rubrica è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Checkbox active Binaggio | Attiva binaggio.
Visualizzazione Larghezza iniziale | Larghezza iniziale del disegno immessa come nel campo di immissione della larghezza. Per Fully Fashion e k&w secondo la forma selezionata.
Campo di immissione Larghezza cintura | Immettere la larghezza desiderata della cintura : la larghezza della cintura deve essere maggiore della larghezza d'inizio del disegno. La larghezza della cintura viene ottimizzata automaticamente per una CMS T cioè viene allargata di una o più maglie.
Campo di elencazione | Selezionare sottogruppi dal gruppo del modulo (k&w) tecnica / Diminuzione a più stadi

Per creare un nuovo disegno base con binaggio:

  1. Richiamare il menu File / Nuovo disegno....
    • Si apre la finestra di dialogo Nuovo disegno.
  2. Selezionare il disegno base [image] e Disegno design.
    auswahl
  3. Selezionare Binaggio.
  4. Immettere Larghezza della cintura
    Il valore della Larghezza della cintura deve essere maggiore della Larghezza d'inizio.
  5. Chiudere la finestra di dialogo Nuovo disegno con Crea disegno design.
    • Si chiude la finestra di dialogo. Appare un disegno base con forma applicata.
  6. Richiamare la funzione Ritaglia Form ausschneiden.
    • La forma viene tagliata e la cintura lavorata.
      Per il lato destro si impostano automaticamente una o più maglie di meno di quelle del lato sinistro al di fuori della forma. Per una manica destra (manica sinistra riflessione), per il lato sinistro si impostano automaticamente una o più maglie di meno.


Rubrica Inizio

La rubrica Inizio è disponibile per disegni base e della forma.
In questa rubrica viene stabilito l'inizio del disegno.
L'inizio di un disegno k&w può essere applicato solo dopo aver collegato il disegno alla forma k&w.

In questa rubrica procedere alle impostazioni seguenti:

Rubrica Inizio
Checkbox active Utilizza pettine |  | Se la casella di controllo è attivata, si genera un inizio pettine. : la casella di controllo è disponibile solo per macchine con pettine. Nella selezione di una macchina adatta prestare attenzione ad attivare la casella di controllo Pettine nelle Proprietà della macchina propria.
 | Option active Sintral Option active Modulo | L'inizio del pettine viene generato con funzione Sintral o con tecnica a moduli. : Se è disattivata la casella di controllo Utilizza pettine, i pulsanti di opzione non sono disponibili.
Pulsante Da albero dei moduli |  | Le caselle di riepilogo per l'albero dei moduli vengono impostate sul gruppo del modulo Inizi. La selezione dei moduli nel campo Inizio (moduli assegnati con Drag & Drop) viene annullata. : il pulsante è disponibile solo se nel campo Inizio è assegnato un modulo con Drag & Drop dalla barra dei simboli Moduli o dall'Esploratore di moduli.
Cinque caselle di riepilogo per l'albero dei moduli |  | Con le cinque caselle di riepilogo superiori impostare l'albero dei moduli del gruppo del modulo Inizi dall'Esploratore di moduli. Nel campo di elencazione Inizio si può poi selezionare un modulo.
Campo di elencazione Inizio con simbolo Drag & Drop |  | Selezionare i moduli contenitori tecnica per l'inizio dall'albero dei moduli impostato. : il modulo può essere assegnato anche con Drag & Drop dalla barra dei simboli Moduli o dall'Esploratore di moduli. In seguito le caselle di riepilogo per l'albero dei moduli non sono più disponibili. Senza selezione nel campo di elencazione Inizio (voce vuota), il disegno viene creato senza inizio.
Campo di elencazione Lavoro pulito con simbolo Drag & Drop |  | I moduli del gruppo di moduli Tecnica/Teli speciali/Lavoro pulito dell'Esploratore di moduli vengono offerti per essere selezionati. : Il campo di elencazione è disponibile solo se è disattivata la casella di controllo Utilizza pettine. Il lavoro pulito non è necessario se si utilizza un inizio pettine.


Modulo: <nome del modulo> (dialogo)

Con questa finestra di dialogo si stabiliscono i dati da applicare nel disegno dal modulo modificato.
La finestra di dialogo Modulo: <nome del modulo> si apre se si modifica e si chiude un modulo locale.
Le impostazioni vengono applicate se il modulo locale viene già utilizzato nel disegno.

In questa finestra di dialogo si eseguono le seguenti impostazioni per il disegno design:

Elemento | Significato
Rubrica Applica
Checkbox active Azione dell'ago | Registra le azioni dell'ago modificate nel disegno
Checkbox active Colore | Registra il colore del modulo modificato nel disegno
Checkbox active Lunghezza della maglia | Registra le lunghezze della maglia modificate nel disegno
Checkbox active Dati della forma | Registra i dati della forma modificati nel disegno
Checkbox active Dati colonne di comando | Registra i dati modificati dalle colonne di comando del modulo nel disegno informazione 16 : Le impostazioni nella barra dei simboli Dati del modulo determinano l'applicazione dei dati dalle colonne di comando.
Checkbox active Spostamento | Registra nel disegno le indicazioni di spostamento modificate
Per disegni tecnici non si possono eseguire impostazioni.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
Sì | Chiude la finestra di dialogo e l'Editore dei moduli. I dati selezionati del modulo vengono applicati nel disegno sulle posizioni del modulo.
No | Chiude la finestra di dialogo e l'Editore dei moduli. Le modifiche non vengono salvate
Annulla | La finestra di dialogo si chiude senza chiudere l'Editore dei moduli.
Per questo, vedere anche...
  • Registro Opzioni
  • Modulo contenitore tecnica
  • Vista telo
  • Vista tecnica
  • Moduli
  • Tabella funzione Sintral
  • Cimose della forma / simboli della forma
  • Registro Opzioni
  • Impostazioni programma
  • Nuovo disegno...
  • Rubrica Forma
  • Rubrica Binaggio
  • Rubrica Inizio


Nuovo modulo

Con questa finestra di dialogo si può creare un nuovo modulo.
La finestra di dialogo si richiama con la funzione Nuovo / Modulo... nel menu Modulo.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento

Significato

Campo di immissione
Nome del modulo

Immettere il nome del modulo.
Il modulo si apre con la visualizzazione noname [n+1]. Il numero n dei moduli creati dall'avvio di M1plus aumenta di 1.

Campi di opzione
Tipo di disegno

Selezionare il tipo di disegno per il quale è destinato il nuovo modulo.
: la selezione resta invariata fino al richiamo successivo della finestra di dialogo.

Disegno base (disegno senza forma)

Disegno k&w (capo completo knit and wear)

Campo di elencazione per il disegno base.

Selezione del disegno base per il nuovo modulo.
Nel campo di elencazione vengono offerti i moduli del gruppo di modulo Stoll/Disegno base o knit and wear/Disegno base k&w (solo per disegni k&w) dell'esploratore di moduli.
:

  • I moduli contenitore non vengono offerti.

  • Dal modulo Non risulta nel modulo l'azione dell'ago Non.

  • La selezione resta invariata fino al richiamo successivo della finestra di dialogo.

Campo di immissione
Altezza

Immettere il numero di ranghi di disegno.

Campo di immissione
Larghezza

Immettere il numero di colonne di disegno.

Per un campo con il simbolo [image] vale:
Con Drag & Drop si può trascinare un modulo a piacere dalla barra dei moduli o dall'Esploratore di moduli nel campo.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Apre la finestra di dialogo Proprietà di: <nome del modulo/nome del gruppo del modulo> con il registro Tecnica e chiude questa finestra di dialogo.
Annulla | Chiude la finestra di dialogo senza generare un modulo.
Per questo, vedere anche...
  • Modulo...
  • Creare il modulo nell'editore moduli


Nuovo Module Arrangement

Con questa finestra di dialogo si può creare un nuovo Module Arrangement.
La finestra di dialogo si richiama con la funzione Nuovo / Module Arrangement nel menu Modulo.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Campo di immissione Nome del modulo | Immettere il nome del Module Arrangement. La finestra di dialogo si apre con l'indicazione noname [n+1]. Il numero n è il numero di Module Arrangement creati dall'avvio di M1plus.
Rubrica Tipo di disegno
Campi di opzione | Selezionare il tipo di disegno. : la selezione resta invariata fino al richiamo successivo della finestra di dialogo.
 | Disegno base (disegno senza forma)
 | Disegno k&w (capo completo knit and wear)

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Apre l'editore MA e chiude la finestra di dialogo.
Annulla | Chiude la finestra di dialogo senza generare un Module Arrangement.


Nuovo Color Arrangement

Con questa finestra di dialogo si crea un nuovo Color Arrangement.
La finestra di dialogo si richiama con la funzione Nuovo / Color Arrangement... nel menu Modulo.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Campo di immissione Nome del modulo | Immettere il nome del Color Arrangement. La finestra di dialogo si apre con la visualizzazione noname [n+1]. Il numero n è il numero di Color Arrangement creati dall'avvio di M1plus
Rubrica Tipo di disegno
Campi di opzione | Selezionare il tipo di disegno. : la selezione resta invariata fino al richiamo successivo della finestra di dialogo.
 | Disegno base (disegno senza forma)
 | Disegno k&w (capo completo knit and wear)

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Apre l'editore CA e chiude la finestra di dialogo.
Annulla | Chiude la finestra di dialogo senza generare un Module Arrangement.


Nuovo modulo combinato

Mediante questa finestra di dialogo si crea un modulo combinato in cui la distanza orizzontale reciproca dei moduli singoli può essere influenzata modificando i valori.
La finestra di dialogo si richiama con la funzione Nuovo / Modulo combinato... nel menu Modulo.

Il significato dei valori:

Colonna | Significato
Colonna sinistra | Distanza orizzontale del primo ago del modulo sinistro dal primo ago del modulo centrale.
Colonna centrale | Distanza orizzontale reciproca dei rispettivi primi aghi dei moduli centrali.
Colonna destra | Distanza orizzontale del primo ago del modulo centrale dal primo ago del modulo destro.

Il menu di contesto del dialogo:

Funzione | Significato
Rimuovi | Rimuove il modulo dal contenitore. Il modulo non viene cancellato nell'Esploratore di moduli.
Modifica | Apre il modulo per la modifica.
Esploratore di moduli | Seleziona il modulo nell'Esploratore di moduli banca dati

I pulsanti nella finestra di dialogo:

Pulsante |
OK | Chiude la finestra di dialogo e salva il modulo modificato.
Annulla | Chiude la finestra di dialogo senza salvare.
Per questo, vedere anche...
  • Tipi di modulo
  • Creazione di un modulo combinato
  • Disegnare con un modulo combinato


Nuovo modulo a gradini

Con questa finestra di dialogo si crea un modulo a gradini, ad esempio per la rimagliatura.
La finestra di dialogo si richiama con la funzione Nuovo / Modulo a gradini... nel menu Modulo.

Il modulo a gradini è composto al massimo da tre moduli singoli sovrapposti. Nel rango inferiore si applica il modulo iniziale, nel rango centrale il modulo di ripetizione e nel rango superiore il modulo finale. Sono consentiti solo moduli contenenti un solo rango del disegno.
Nella finestra di dialogo i moduli possono essere posizionati diagonalmente da sinistra a destra o da destra a sinistra. Se si applica un modulo di inizio o di fine, viene stabilita la direzione ed la finestra di dialogo assegna i punti in cui vengono ancora applicati moduli. Sulle posizioni in cui non si possono applicare moduli appare la seguente immagine:

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento

Significato

Colonna sinistra

Modulo a gradini da sinistra a destra:
Distanza orizzontale del primo ago del modulo sinistro dal primo ago del modulo centrale.

Modulo a gradini da destra a sinistra:
Distanza orizzontale dell'ultimo ago del modulo centrale dall'ultimo ago del primo modulo.

Colonna centrale

Modulo a gradini da sinistra a destra:
Distanza orizzontale reciproca dei rispettivi primi aghi dei moduli centrali.

Modulo a gradini da destra a sinistra:
Distanza orizzontale reciproca dei rispettivi ultimi aghi dei moduli centrali.

Colonna destra

Modulo a gradini da sinistra a destra:
Distanza orizzontale del primo ago del modulo centrale dal primo ago del modulo destro.

Modulo a gradini da destra a sinistra:
Distanza orizzontale dell'ultimo ago del modulo destro dall'ultimo ago del primo centrale.

Rango inferiore

Distanza verticale del primo rango tecnico del modulo iniziale dal primo rango tecnico del primo modulo di ripetizione.

Rango centrale

Distanza verticale reciproca del primo rango tecnico dei moduli di ripetizione.

Rango superiore

Distanza del primo rango tecnico del modulo di ripetizione superiore dal primo rango tecnico del modulo finale.

Nel disegnare con questo modulo, tutti i moduli singoli vengono disegnati in un rango di disegno composto da ranghi tecnici in sequenza. La direzione assegnata nella finestra di dialogo viene rispettata. Non ha nessuna importanza il lato da cui inizia la selezione.

Il menu di contesto del dialogo:

Funzione | Significato
Rimuovi | Rimuove il modulo dal contenitore. Il modulo non viene cancellato nell'Esploratore di moduli.
Modifica | Apre il modulo per la modifica.
Esploratore di moduli | Seleziona il modulo nell'Esploratore di moduli banca dati.

I pulsanti nella finestra di dialogo:

Pulsante |
OK | Chiude la finestra di dialogo e salva il modulo modificato.
Annulla | Chiude la finestra di dialogo senza salvare.
Per questo, vedere anche...
  • Tipi di modulo
  • Creare un modulo a gradini
  • Disegnare con un modulo a gradini


Nuovo modulo contenitore tecnica

  • Con questa finestra di dialogo si crea un nuovo modulo contenitore tecnico.
    A tal fine la finestra di dialogo si richiama con la funzione Nuovo / Modulo contenitore tecnica... nel menu Modulo.

  • Con questa finestra di dialogo si modifica un modulo contenitore tecnica.
    A tal fine richiamare la finestra di dialogo con la funzione Modifica modulo nel menu di contesto dell'Esploratore di moduli.

  • I moduli nel contenitore possono essere spostati mediante Drag & Drop.

Il Modulo contenitore tecnica viene usato dall'elaborazione tecnica ad esempio per la conduzione con elaborazione del bordo intarsio. Con questo modulo non si può disegnare direttamente nel disegno. Nel modulo contenitore tecnica i moduli possono avere larghezze diverse all'interno di una colonna.
Con questa finestra di dialogo si possono modificare moduli o creare nuovi moduli contenitore.
Se si crea un nuovo modulo contenitore tecnica, esso deve essere quindi spostato nel modulo di gruppi desiderato nell'Esploratore di moduli, in modo che il modulo possa essere selezionato ad esempio nella finestra di dialogo Configurazione e quindi utilizzato dall'elaborazione tecnica.

Questi moduli influiscono direttamente sull'elaborazione tecnica.
Modificare quindi questi moduli solo se si conosce esattamente il loro funzionamento.

Il menu di contesto del dialogo:

Funzione | Significato
Rimuovi | Rimuove il modulo dal contenitore. Il modulo non viene cancellato nell'Esploratore di moduli.
Modifica | Apre il modulo per la modifica.
Esploratore di moduli | Seleziona il modulo nell'Esploratore di moduli banca dati

I pulsanti nella finestra di dialogo:

Pulsante |
OK | Chiude la finestra di dialogo e salva il modulo modificato.
Annulla | Chiude la finestra di dialogo senza salvare.
Per questo, vedere anche...
  • Tipi di modulo
  • Configurazione/configurazione k&w
  • Creare un modulo container tecnica
  • Modulo contenitore tecnica


Nuovo modulo contenitore speculare

Con questa finestra di dialogo si crea un nuovo modulo contenitore riflessione per disegni k&w.

La finestra di dialogo si richiama con la funzione Nuovo / Modulo contenitore riflessione... nel menu Modulo.

Un modulo contenitore riflessione è un modulo contenitore con quattro moduli singoli per il tipo di disegno k&w.
Per lo strato di lavoro L0 si sostituisce solo un modulo singolo k&w.
Gli altri tre moduli singoli per lo strato di lavoro L1 ed orizzontale riflessione per entrambi gli strati di lavoro vengono generati automaticamente.

I moduli k&w si riconoscono dalla casella di controllo Modulo knit and wear attivata nel registro Tecnica del dialogo Proprietà di: <nome del modulo>.

Il modulo contenitore speculare ha la seguente struttura:

Rango | Colonna sinistra | Colonna destra
Rango superiore | Strato 1 (dietro - convertito da modulo originale) | Strato 1 (dietro - convertito da modulo originale e speculare orizzontalmente)
Rango inferiore | Strato 0 (davanti - modulo originale) | Strato 0 (davanti - speculare orizzontalmente da modulo originale)

Si deve applicare solo il modulo sotto a sinistra (modulo originale).
Gli altri moduli singoli vengono generati automaticamente.
Come contrassegno queste immagini ricevono il simbolo [image] che appare nell'angolo in basso a destra.
Per i moduli generati automaticamente si possono applicare anche altri moduli.
Per ciò che occorre osservare qui, si prega di leggere Creazione di un modulo contenitore riflessione.

Il menu di contesto del dialogo:

Funzione | Significato
Rimuovi | Rimuove il modulo dal contenitore. Il modulo non viene cancellato nell'Esploratore di moduli.
Modifica | Apre il modulo per la modifica.
Non generare riflessione | Sostituire i moduli speculari nella colonna di destra con i seguenti caratteri: Sigle del modulo: nell'angolo in basso a destra.
Esploratore di moduli | Seleziona il modulo nell'Esploratore di moduli banca dati

I pulsanti nella finestra di dialogo:

Pulsante |
OK | Chiude la finestra di dialogo e salva il modulo modificato.
Annulla | Chiude la finestra di dialogo senza salvare.
Per questo, vedere anche...
  • Tipi di modulo
  • Disegnare con un modulo container speculare


Nuovo editore Jacquard

Con questa finestra di dialogo si definiscono le dimensioni e la numerazione delle righe Jacquard di un Jacquard MC di nuova creazione o le dimensioni di un nuovo modulo.
La finestra di dialogo si richiama con le seguenti funzioni:

  • Funzione Nuovo editore Jacquard nel menu File

  • Funzione Nuovo modulo (editore Jacquard) nel menu Modulo, con Editore Jacquard aperto

In questa finestra di dialogo procedere alle impostazioni seguenti:

Campi di immissione | Significato
Nome | Immettere il nome del Jacquard MC o del modulo.
Altezza | Immettere l'altezza dell'immagine
Larghezza | Immettere la larghezza dell'immagine
Riga iniziale | Immettere il numero iniziale della numerazione delle righe Jacquard
Ampiezza passi | Immettere l'ampiezza del passo della numerazione delle righe Jacquard

I campi di immissione Linea di partenza e Ampiezza passi non sono disponibili per moduli.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | La finestra di dialogo si chiude e viene creato il Jacquard MC o il modulo in funzione delle dimensioni impostate, costituito da colore con numero di colore 1, e visualizzato nella finestra Editore Jacquard o Editore Jacquard (modulo).
Annulla | La finestra si chiude senza generare un Jacquard MC o un modulo.
Per questo, vedere anche...
  • Nuovo MC Jacquard...
  • Editore Jacquard


Definizione di un modulo Jacquard

Con questa finestra di dialogo si possono stabilire le dimensioni di un modulo Jacquard proprio.
La finestra di dialogo si richiama con la funzione Nuovo / Modulo Jacquard... nel menu Modulo.

Nell'editore dei moduli, con le azioni dell'ago si può immettere l'esecuzione ripetitiva del Jacquard.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Campo di immissione Nome modulo Jacquard: | Immettere il nome del modulo Jacquard.
Campo di elencazione Modello Jacquard: | Si possono selezionare Generatori Jacquard con cui viene riempito preliminarmente il modulo Jacquard nell'editore dei moduli. Questo modello può essere modificato a piacere. : se si seleziona un modello, saranno disponibili solo i campi di immissione Jacquard Numero.
Campo di elencazione Tipo di lavorazione | Scegliere il tipo di lavorazione per il modello Jacquard. : il tipo di lavorazione viene scelto automaticamente adatto al modello Jacquard. Le impostazioni possono essere tuttavia modificate.
Campo di immissione Numero colori Jacquard: | Immettere il numero di colori in un rango di disegno.
Casella di controllo Con rilievo | A casella di controllo attivata, il modulo Jacquard viene salvato come Jacquard in rilievo e nella finestra di dialogo Proprietà di: <nome del modulo> si attiva la casella di controllo Jacquard in rilievo.
Rubrica Per colore
Campo di immissione Ranghi di disegno: | Immettere il numero di ranghi di disegno del modulo Jacquard.
Campo di immissione Colonne: | Immettere il numero di colonne per colore nel modulo Jacquard. Questo numero viene inserito per ogni colore.
Rubrica Immagine Jacquard lavora su...
 | : occorre indicare il lato a partire dal quale l'immagine Jacquard viene lavorata nel modulo. In tal modo la M1plus, sa in che modo il modulo va applicato nel disegno.
Campo di opzione Frontura anteriore | L'immagine Jacquard lavora sulla frontura anteriore.
Campo di opzione Frontura posteriore | L'immagine Jacquard lavora sulla frontura posteriore. : questa impostazione deve essere sempre osservata nella creazione di un modulo Jacquard. Se qui si opera un'impostazione errata, si possono avere errori nel disegno in cui si utilizza tale modulo. Consiglio: l'impostazione dell'immagine Jacquard può essere modificata in un secondo momento nella finestra di dialogo Proprietà di: <nome del modulo> se esso è stato richiamato ad editore moduli aperto con la funzione Proprietà nel menu File.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Apre l'Editore dei moduli con in numero assegnato di ranghi e di colonne calcolato in funzione delle impostazioni.
Annulla | La finestra di dialogo si chiude senza aprire l'editore dei moduli. Le impostazioni eseguite vanno perdute.
Per questo, vedere anche...
  • Modulo Jacquard...
  • Creazione di un modulo Jacquard


Configurazione/configurazione k&w

In questa finestra di dialogo si operano diverse impostazioni per l'elaborazione tecnica valide per l'intero disegno.
Le modifiche eseguite dopo l'elaborazione tecnica restano invariate anche se si carica uno stato del disegno prima dell'espansione o prima dell'elaborazione tecnica.
La finestra di dialogo si richiama con la funzione Configurazione del menu Parametri di disegno.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Salva le impostazioni. Si chiude la finestra di dialogo.
Annulla | Chiude la finestra di dialogo senza salvare le impostazioni modificate.
Applica | Salva le impostazioni modificate. La finestra di dialogo resta aperta.
Ripristina | In seguito ad una modifica riprende gli ultimi valori memorizzati. La finestra di dialogo resta aperta.
Se una voce viene modificata ma non salvata con il pulsante Applica, all'uscita dal registro o dalla finestra di dialogo viene visualizzato un messaggio contenente la domanda se si desiderano salvare le modifiche.

I moduli tecnici selezionati nei registri per determinate situazioni di lavoro vengono copiati nell'Esploratore di moduli disegno. Qui i moduli si trovano in Configurazione/<Registro>.

La finestra di dialogo possiede i registri seguenti che si differenziano in parte per disegni k&w:

Altri informazioni:
  • Registro Sintral
  • Registro Zone di lavoro
  • Registro Zone di lavoro (k&w)
  • Registro Trasporto
  • Registro Trasporto (k&w)
  • Intarsio (Configurazione)
  • Registro Intarsio (Parametri globali del disegno)
  • Intarsio k&w/Intarsio tutti gli aghi TC-T k&w (Configurazione)
  • Registro Intarsio k&w/Intarsio tutti gli aghi TC-T k&w (Parametri globali del disegno)
  • Registro pettine, pinzatura
  • Registro pettine, pinzatura (k&w)
  • Registro Altre impostazioni
  • Registro Altre impostazioni (k&w)


Registro Sintral

Nella scheda Sintral della finestra di dialogo Configurazione procedere alle impostazioni seguenti:

Elemento | Significato
Rubrica Giri a vuoto fino a tutti i guidafili in pos. base.
Checkbox active S0Y | I guidafili all'inizio del disegno vengono portati nella loro posizione di base. Nel programma di lavorazione (Sintral) viene registrato il comando S0Y.
Checkbox active Macchina stop (MS) a S0Y | La macchina si arresta quando i guidafili sono in posizione di base. Questa casella di controllo può essere attivata solo insieme alla casella di controllo S0Y. Nel programma di lavorazione (Sintral) viene registrato il comando MS. A casella di controllo S0Y attivata e Macchina stop (MS) a S0Y, la voce completa nel programma di lavorazione risulta come segue: S0Y #99=1
Casella di modifica Testo del messaggio | Di default è registrato il testo CHECK YARN CARRIER. Questo viene applicato nel programma di lavorazione (Sintral) insieme al comando PRINT e visualizzato sul display della macchina. La voce nel programma di lavorazione risulta come segue: PRINT/CHECK YARN CARRIER/
Casella di modifica Ulteriori comandi | Casella di modifica per altri comandi Sintral applicati per la creazione del programma di lavorazione.
Rubrica Sintral/Setup
Casella di riepilogo Checkbox active Setup1 sempre in Sintral | Scrive i dati setup nel file Sintral : Solo per Setup1
Checkbox active Registra lunghezza della maglia in [mm] | Scrive la fittezza della maglia in mm nel file Setup, altrimenti come valore NP. : un valore in mm preimpostato non dovrà essere più convertito sulla macchina per la misura lunghezza del filo.
Checkbox active Raggruppa ranghi di trasporto | Raggruppa nel Jacquard (*.jac) più ranghi di trasporto in sequenza in una riga Jacquard. In questo modo si risparmiano righe Jacquard.
Checkbox active Minimizza tramite funzioni (non per macchine STx11) | Richiama blocchi Sintral identici mediante funzioni. Ciò riduce i requisiti di spazio sulla macchina. : La riga Sintral non può essere visualizzata nella colonna di comando Jacquard se la casella di controllo è attiva.
Rubrica Correzione generale abbassa-aghi
Casella di riepilogo NPK: | Selezionare un valore da -2.0 a +2.0 a passi di 0.1. Questo valore di correzione viene applicato nel programma di lavorazione (Setup). Sulla macchina tutti gli abbassa-aghi vengono spostati del valore NPK specificato in aggiunta al valore indicato in Sintral. Di default non ha luogo qui immissione.
Casella di riepilogo NPSK: | Selezionare un valore da -2.0 a +2.0 a passi di 0.1. Questo valore di correzione per la seconda fittezza viene trasmesso al programma di lavorazione (Setup). Sulla macchina tutti gli abbassa-aghi per la seconda fittezza vengono spostati del valore NPSK specificato in aggiunta al valore indicato in Sintral. Di default non ha luogo qui immissione. : Solo CMS 730 S / CMS 830 S
Rubrica Velocità del carro : I valori specificati vengono applicati nel programma di lavorazione (Setup). Se si importa un file Setup con la funzione Importa Setup MC nel menu Programma MC, il valore MSECK di questo file appare anche nella Configurazione.
Casella di riepilogo Per nodo (MSECK) [0.00 = ML]: | Indicare la velocità con la quale deve operare la macchina se nel filato è presente un piccolo nodo. Il campo di valori si estende da 0.05 a 1.2 a passi di 0.05. Il valore 0.00 corrisponde a ML (macchina lenta).
Casella di riepilogo Ranghi: | Selezionare il numero di ranghi (corse) da lavorare a questa velocità per una lavorazione effettiva del nodo.
Casella di riepilogo Per intarsio (MSECI): | Immettere la velocità di lavoro della macchina durante l'impiego di guidafili per intarsio. Il campo di valori si estende da 0.05 a 1.2 a passi di 0.05. Il valore specificato viene applicato nel programma di lavorazione (Setup).
Casella di riepilogo Per pinzatura (MSECC) [0.00 = standard]: | Indicare la velocità con cui il guidafilo viene portato nella pinza o prelevato da questa. Il valore 0.00 corrisponde alle velocità standard 0,5 per entrata e 0,8 per uscita.
Rubrica Pressamaglie [image] : Solo CMS 730 S / CMS 830 S
Checkbox active Per lavorazione a maglia On | Utilizzare il pressamaglie nel sistema in lavorazione.
Checkbox active Per trasporto/split On | Utilizzare il pressamaglie nel sistema in trasporto.

Anche nella scheda PRINT della finestra di dialogo Dati ranghi tecnici è possibile specificare un'istruzione PRINT e un comando Sintral. Lì i comandi si riferiscono a ranghi tecnici.

Per questo, vedere anche...
  • File setup... (importare MC-Setup)
  • Registro PRINT


Registro Zone di lavoro

Se con la finestra di dialogo Rapporti sono stati stabiliti rapporti di larghezza, nel programma di lavorazione (Sintral) viene creata una tabella delle taglie. Con essa si possono eseguire semplici variazioni di taglia sulla macchina. Nei disegni per macchine con pettine si possono applicare rapporti di larghezza e quindi anche la tabella delle taglie solo se l'immagliatura del filo del pettine viene realizzata non con moduli, bensì con una funzione Sintral. Selezionare al riguardo, durante la creazione del disegno, nella finestra di dialogo Nuovo disegno il pulsante di opzione Sintral. Se è stato già selezionato il pulsante di opzione Modulo, con la funzione Sostituzione inizi del menu Modifica si può assegnare in un secondo momento la funzione Sintral.

Nella scheda Zone di lavoro della finestra di dialogo Configurazione procedere alle impostazioni seguenti:

Elemento

Significato

Rubrica Posizione iniziale SEN1

Il primo settore SEN inizia dal primo ago.

Il centro del disegno viene impostato al centro della frontura.
TC-R: Per questa macchina è disponibile solo il campo di opzioni CENTRO.

L'ago esterno destro viene posizionato sull'ultimo ago della frontura.

Checkbox active Ago

Immettendo un numero di aghi si può posizionare a piacere il disegno sulla frontura.

Rubrica SEN

Casella di riepilogo
Numero

Per una macchina con pettine può essere creato solo un settore SEN, per una macchina senza pettine possono essere creati fino a quattro settori SEN.
: il numero impostato di settori SEN è a disposizione dopo l'elaborazione tecnica nella finestra di dialogo Assegnazione del campo del filato nella rubrica Assegnazione dei guidafili. Qui si possono selezionare i settori SEN e spostare i guidafili sulle barre per ogni settore SEN.

Casella di modifica
Distanza:
Pollici

Se non si utilizza il pettine e sono stati selezionati più settori SEN, l'indicazione si riferisce alla distanza tra questi settori SEN.
La distanza viene indicata in pollici.
: per più settori SEN i settori successivi al primo settore SEN vengono posizionati sulla frontura alla distanza indicata nella rubrica Distanza SEN.

Rubrica Tabella taglie

Casella di riepilogo
Contacicli/contatore:

Selezione del contacicli/contatore per la tabella delle taglie.
: con il valore del contacicli/contatore dalla tabella delle taglie viene indicata la grandezza da lavorare. Esso è prioritario sull'immissione nella finestra di dialogo Rapporti. Se si ricorre al contacicli/contatore della tabella, in questa casella di riepilogo non è consentito selezionare contacicli/contatori. Se nella tabella, per le voci con il valore -1 o -2 nella colonna Standard sono assegnati contacicli/contatori diversi, si ricorre al contacicli/contatore assegnato alla prima di queste voci.

Checkbox active Correzione (solo per forma e parte centrale)

Al fine di eseguire una correzione di taglia sulla macchina per i disegni con i quali si utilizza il pettine, a casella di controllo attivata i contatori qui impostati vengono scritti nel programma di lavorazione (Sintral).

Campo di elencazione Interruttore correzione taglia

  • Sinistra

  • Destra

Con l'interruttore di correzione della taglia si può modificare sulla macchina la grandezza del telo. La larghezza massima per taglia viene stabilita dal disegno tracciato nella M1plus. La larghezza massima viene controllata nel Sintral ed eventualmente viene emesso il messaggio Correzione taglia non valida #70>x.
: Con il valore del contatore si indica il numero di aghi. Con un valore positivo, il telo viene allargato a sinistra ed a destra del numero di aghi specificato. Con un valore negativo, il telo diventa più stretto.
La correzione della taglia è possibile separatamente per il lato sinistro e destro del telo centrale. Lo stesso contatore per sinistra e destra effettua una correzione simmetrica della taglia.

Caselle di riepilogo
Contatore ausiliario (utilizzo in Sintral)

  • Telo 1:

  • Telo 2:

Selezione di uno dei tre contatori ausiliari qualsiasi. I contatori ausiliari fanno parte dell'interruttore di correzione della taglia. Con i contatori ausiliari viene rilevato il nuovo ago iniziale a sinistra ed a destra e l'inizio del nuovo campo.
Per il telo sinistro e destro si possono definire contatori ausiliari diversi.

Rubrica Teli speciali

Casella di riepilogo
Ranghi di protezione (con pettine)

Selezionare il modulo del gruppo di moduli Tecnica/Teli speciali/Ranghi di protezione (con pettine). In una macchina con pettine, questo modulo viene applicato alla fine del disegno dall'elaborazione tecnica.
: Con Drag & Drop si può trascinare un modulo qualsiasi dalla barra degli strumenti Moduli o dall'Esploratore di moduli sul campo.

Casella di riepilogo
Ranghi di protezione (senza pettine)

Selezionare il modulo dal gruppo di moduli Tecnica/Teli speciali/Ranghi di protezione (senza pettine). In una macchina con pettine, questo modulo viene applicato alla fine del disegno dall'elaborazione tecnica.
: Con Drag & Drop si può trascinare un modulo qualsiasi dalla barra degli strumenti Moduli o dall'Esploratore di moduli sul campo.

Checkbox active Utilizza colore del modulo

Il modulo non viene applicato nel disegno con il colore del filato dell'ultimo rango tecnico ma con il colore del modulo.

Checkbox active Utilizza colore del filato
con campo di immissione

Il modulo viene applicato nel disegno con il colore del filato selezionato.
Registrare nella casella di modifica il numero del colore del filato desiderato.

Casella di riepilogo
Nodo:

Selezionare il modulo per il nodo dal gruppo di moduli Legatura con nodo.
Il modulo definisce la legatura del filo per il telo speciale (ad es. ranghi di protezione).
: Con Drag & Drop si può trascinare un modulo qualsiasi dalla barra degli strumenti Moduli o dall'Esploratore di moduli sul campo.

Rubrica Lavora guidafilo in posizione di base (YG-HOME)

Casella di riepilogo

Selezionare un modulo dal gruppo di moduli Tecnica/Teli speciali/YG-Home. Questo modulo viene utilizzato dall'elaborazione tecnica se un guidafilo non risulta a fianco della rispettiva posizione di base dopo l'ultima lavorazione.
: Normalmente viene usato il modulo per la fine lavorazione dalla finestra di dialogo Assegnazione campo filato. Se non è indicata la fine lavorazione, si rimaglia il guidafilo con il modulo dalla casella di riepilogo YG-Home.
Si ricorre al modulo anche se in un campo del filato si utilizzano due guidafili e un guidafilo alla fine del campo del filato non risulta a fianco della rispettiva posizione di base.

Casella di riepilogo
tramite scollatura

Selezionare un modulo dal gruppo di moduli Tecnica/Teli speciali/YG-Home/Scollo a V. Questo modulo viene utilizzato dall'elaborazione tecnica se un guidafilo non risulta a fianco della rispettiva posizione di base dopo l'ultima lavorazione e viene per questo posizionato oltre una scollatura (attributo della forma Grafik aus 'Registerkarte Strickbereiche' (i1gojpc.png) All'esterno della forma) .
: Normalmente viene usato il modulo per la fine lavorazione dalla finestra di dialogo Assegnazione campo filato. Se non è indicata la fine lavorazione, si rimaglia il guidafilo con il modulo dalla casella di riepilogo YG-Home.
Si ricorre al modulo anche se in un campo del filato si utilizzano due guidafili e un guidafilo alla fine del campo del filato non risulta a fianco della rispettiva posizione di base.

Rubrica Controllo della lunghezza del filo

Checkbox active Non misurare l'inizio
(ha effetto con sostituzione inizio)

Nessuna misurazione o regolazione della lunghezza del filo nell'inizio (YLC-)

: se il disegno ha già un inizio. Richiamare la funzione Sostituisci inizi… per attivare l'impostazione.

Checkbox active Integra la funzione Sintral di misura YLC3

Creazione di programma di test YLC3.
Per il controllo della lunghezza del filo in base a YLC3 (Misurazione nel telo di prova) viene aggiunto al programma di lavorazione un programma di test Sintral.
Il tipo di telo di prova viene definito in Setup.

Per più settori SEN i settori successivi al primo settore SEN vengono posizionati sulla frontura alla distanza indicata nella rubrica SEN.

Se si usa il pettine, dopo l'elaborazione tecnica viene visualizzata nella vista telo e vista tecnica l'intera larghezza della frontura. In questo modo è visibile anche la posizione iniziale di SEN1. In macchine senza pettine o quando non si utilizza il pettine, la posizione iniziale è visibile solo nel controllo Sintral o nel programma di lavorazione (Sintral).
Se si usa il pettine, dopo l'elaborazione tecnica non si potrà più modificare nemmeno la posizione iniziale, in quanto la sequenza di lavorazione è già fissa sull'intera larghezza. Per macchine senza pettine o quando non si utilizza il pettine, invece, il settore SEN può essere modificato anche dopo l'elaborazione tecnica.

Per questo, vedere anche...
  • YLC3 (registro)
  • Rapporti
  • Regolazione della larghezza con rapporti
  • Registro Tecnica
  • Modulo contenitore tecnica


Registro Zone di lavoro (k&w)

Nella scheda Zone di lavoro (k&w) della finestra di dialogo Configurazione (k&w) procedere alle impostazioni seguenti:

Elemento | Significato
Rubrica Posizione iniziale SEN1
 | Il primo settore SEN inizia dal primo ago.
 | Il centro del disegno viene impostato al centro della frontura. TC-R: Per questa macchina è disponibile solo il campo di opzioni CENTRO.
 | L'ago esterno destro viene posizionato sull'ultimo ago della frontura.
Checkbox active Ago | Immettendo un numero di aghi si può posizionare a piacere il disegno sulla frontura.
Rubrica SEN
Numero | Il numero di zone SEN è impostato su 1.
Distanza <-> | Distanza tra 2 teli k&w. Indicazione in pollici.
Rubrica Taglia
Checkbox active Taglia aperto | Rappresenta la forma aperta con maniche aperte. : Con questa impostazione le forme k&w vengono ritagliate dal disegno base con maniche aperte.
Checkbox active Taglia chiuso | Rappresenta la forma aperta con maniche richiuse e compensazione della lunghezza tra maniche e corpetto. : Con questa impostazione le forme k&w vengono ritagliate dal disegno base con maniche richiuse sopra la giunzione manica-corpetto e con una compensazione della lunghezza tra la manica sinistra ed il semicorpetto sinistro e tra la manica destra ed il semicorpetto destro.
Checkbox active Taglia chiuso senza compensazione lunghezza | Rappresenta la forma aperta con maniche richiuse. : Con questa impostazione le forme k&w vengono ritagliate con maniche richiuse sopra la giunzione manica-corpetto e senza compensazione della lunghezza.
Rubrica Distanza corpetto/manica
Casella di modifica Ago | Distanza di copertura per giunzione manica / corpetto. Il numero di aghi è in funzione del numero/posizioni dei guidafili e costituisce una misura del posto tenuto libero per i guidafili.
Rubrica Lavora guidafilo in posizione di base (YG-HOME)
Casella di riepilogo | Selezionare un modulo dal gruppo di moduli Tecnica/Teli speciali/YG-Home. Questo modulo viene usato dall'elaborazione tecnica se un guidafilo non si trova sulla sua posizione di base dopo l'ultima lavorazione. : Normalmente viene usato il modulo per la fine lavorazione dalla finestra di dialogo Assegnazione campo filato. Se non è indicata la fine lavorazione, si rimaglia il guidafilo con il modulo dalla casella di riepilogo YG-Home. Il modulo viene usato anche se in un campo del filato si utilizzano due guidafili e un guidafilo alla fine del campo del filato non si trova a fianco della rispettiva posizione di base.
Rubrica Controllo della lunghezza del filo
Checkbox active Non misurare l'inizio | Nessuna misurazione o regolazione della lunghezza del filo nell'inizio (YLC0)
Checkbox active Integra la funzione Sintral di misura YLC3 | Creazione di programma di test YLC3. Per il controllo della lunghezza del filo in base a YLC3 (Misurazione nel telo di prova) viene aggiunto al programma di lavorazione un programma di test Sintral. Il tipo di telo di prova viene definito in Setup.

Per più settori SEN i settori successivi al primo settore SEN vengono posizionati sulla frontura alla distanza indicata nella rubrica SEN.

Se si usa il pettine, dopo l'elaborazione tecnica viene visualizzata nella vista telo e vista tecnica l'intera larghezza della frontura. In questo modo è visibile anche la posizione iniziale di SEN1. In macchine senza pettine o quando non si utilizza il pettine, la posizione iniziale è visibile solo nel controllo Sintral o nel programma di lavorazione (Sintral).
Se si usa il pettine, dopo l'elaborazione tecnica non si potrà più modificare nemmeno la posizione iniziale, in quanto la sequenza di lavorazione è già fissa sull'intera larghezza. Per macchine senza pettine o quando non si utilizza il pettine, invece, il settore SEN può essere modificato anche dopo l'elaborazione tecnica.
Per questo, vedere anche...
  • YLC3 (registro)
  • Regolazione della larghezza con rapporti
  • Modulo contenitore tecnica


Registro Trasporto

Nel registro Trasporto del dialogo Configurazione si eseguono le seguenti impostazioni:

Elemento

Significato

Rubrica Trasporto a più cadute
I processi di trasferimento in un rango vengono distribuiti su più ranghi.

Sequenza di trasporto

Option active Off

I processi di trasferimento non vengono distribuiti.

Due processi di trasferimento adiacenti vengono distribuiti su due ranghi tecnici.
Il primo ago che arriva da sinistra viene trasportato nel primo rango tecnico.

Due processi di trasferimento adiacenti vengono distribuiti su due ranghi tecnici.
Il primo ago che arriva da sinistra viene trasportato nel secondo rango tecnico.

Due processi di trasferimento adiacenti vengono distribuiti su due ranghi tecnici.
Il primo ago che arriva da sinistra o da destra viene trasportato nel primo rango tecnico.

Due processi di trasferimento adiacenti vengono distribuiti su due ranghi tecnici.
Il primo ago che arriva da sinistra o da destra viene trasportato nel secondo rango tecnico.

Campo di immissione
A definizione libera:

Sequenza a definizione libera in arrivo da sinistra o da destra.
I processi di trasferimento adiacenti vengono distribuiti su fino a sei ranghi tecnici.

:

  • Le cifre 1 - 6 possono essere immesse

  • Possono essere immesse massimo otto cifre

  • La sequenza delle cifre deve essere completa

  • La sequenza viene applicata anche se i processi di trasferimento sono presenti anche in parte nel disegno

  • La sequenza si ripete

Impostazioni per la sequenza di trasporto

Campo di elencazione
Distanza max.:

Fino a questo numero di aghi vuoti possono essere tra due processi di trasferimento adiacenti per ripartirli su due ranghi.

Campo di elencazione
Da spostamento:

Selezionare la grandezza di trasporto a partire dalla quale vale la sequenza di trasporto.
: il campo di elencazione è disponibile solo se è attivata una sequenza di trasporto.

Option active
Trasporto in avanti e all'indietro

Stabilire sequenze di trasporto per una determinata direzione di trasporto.

Option active
Solo trasporto in avanti

Option active
Solo trasporto all'indietro

Rubrica Trasporto ambiente

Option active Off

L'ambiente non viene trasportato.

Trasportare l'ambiente sulla frontura anteriore.

Trasportare l'ambiente sulla frontura posteriore.

Option active Da spostamento:

Selezionare la grandezza di trasporto a partire dalla quale trasportare l'ambiente.
: il campo di elencazione è disponibile solo se è attivata un'opzione per il trasporto dell'ambiente.

Rubrica Raggruppa scaricamento/trasporto

Option active Off

Scaricamento e trasporto non vengono raggruppati.

Option active On

Viene raggruppato uno scaricamento ed un trasporto consecutivo in un rango. Le azioni di trasporto e scaricamento non devono sovrapporsi e possedere lo stesso spostamento.

Per Trasporto ambiente e Raggruppa scaricamento/trasportioccorre fare attenzione al fatto che vengano trasportate solo le maglie dei moduli per le cui proprietà è attivata la casella di controllo Trasporto ambiente consentito.
Le caselle di controllo si trovano nel registro Tecnica nella finestra di dialogo Proprietà di: <nome del modulo>.
Per questo, vedere anche...
  • Registro Tecnica


Registro Trasporto (k&w)

Nel registro Trasporto del dialogo Configurazione si eseguono le seguenti impostazioni:

Elemento

Significato

Rubrica Trasporto a più cadute
I processi di trasferimento in un rango vengono distribuiti su più ranghi.

Sequenza di trasporto

Option active Off

I processi di trasferimento non vengono distribuiti.

Due processi di trasferimento adiacenti vengono distribuiti su due ranghi tecnici.
Il primo ago che arriva da sinistra viene trasportato nel primo rango tecnico.

Due processi di trasferimento adiacenti vengono distribuiti su due ranghi tecnici.
Il primo ago che arriva da sinistra viene trasportato nel secondo rango tecnico.

Due processi di trasferimento adiacenti vengono distribuiti su due ranghi tecnici.
Il primo ago che arriva da sinistra o da destra viene trasportato nel primo rango tecnico.

Due processi di trasferimento adiacenti vengono distribuiti su due ranghi tecnici.
Il primo ago che arriva da sinistra o da destra viene trasportato nel secondo rango tecnico.

Campo di immissione
A definizione libera:

  • Sequenza a definizione libera in arrivo da sinistra o da destra.
    I processi di trasferimento adiacenti vengono distribuiti su fino a sei ranghi tecnici.

:

  • possono essere immesse le cifre 1 - 6

  • Possono essere immesse massimo otto cifre

  • La sequenza delle cifre deve essere completa

  • La sequenza viene applicata anche quando i processi di trasferimento sono presenti solo in parte nel disegno

  • La sequenza si ripete

Impostazioni per la sequenza di trasporto

Campo di elencazione
Distanza max.:

Indica il numero di aghi vuoti che devono esservi tra due processi di trasferimento adiacenti, perché quest'ultimi possano essere ripartiti su due ranghi.

Campo di elencazione
Da spostamento:

Selezionare la grandezza di spostamento a partire dalla quale vale la sequenza di trasporto.
: Il campo di elencazione è disponibile solo se è attivata una sequenza di trasporto.

Option active Trasporto in avanti e all'indietro

Stabilire le sequenze di trasporto per una determinata direzione di trasporto.

Option active Solo trasporto in avanti

Option active Solo trasporto all'indietro

Rubrica Trasporto ambiente

Option active Off

L'ambiente non viene trasportato.

Option active Separa strati

Trasporto dell'ambiente su strati separati.

Option active Trasporto in avanti

Trasporto dell'ambiente sulla frontura anteriore.

Option active Trasporto all'indietro

Trasporto dell'ambiente sulla frontura posteriore.

Option active Trasporto in funzione del rango successivo

Trasporto dell'ambiente in funzione dello strato del rango di lavoro successivo

Campo di elencazione
Da spostamento:

Selezionare la grandezza di trasporto a partire dalla quale trasportare l'ambiente.
: Il campo di elencazione è disponibile solo se è attivata un'opzione per il trasporto dell'ambiente.

Rubrica Raggruppa scaricamento/trasporto

Campo di opzione
Off

Scaricamento e trasporto non vengono raggruppati.

Option active On

Viene raggruppato uno scaricamento ed un trasporto consecutivo in un rango. Le azioni di trasporto e scaricamento non devono sovrapporsi e possedere lo stesso spostamento.

Rubrica Trasporto - dividi in funzione dello strato

Option active Off

I processi di trasferimento non vengono distribuiti.

Campo di opzione
Strati aperti

Nel trasporto all'indietro si trasporta dapprima lo strato L1. Nel trasporto in avanti si trasporta dapprima lo strato L0.

Option active Strati coperti

Nel trasporto in avanti si trasporta dapprima lo strato L1. Nel trasporto all'indietro si trasporta dapprima lo strato L0.

Per Trasporto ambiente e Raggruppa scaricamento/trasporti assicurarsi che vengano trasportate solo le maglie dei moduli, nelle cui proprietà sia attivata la casella di controllo Trasporto ambiente consentito.
Le caselle di controllo si trovano nel registro Tecnica nella finestra di dialogo Proprietà di: <nome del modulo>.
Per questo, vedere anche...
  • Registro Tecnica


Intarsio (Configurazione)

Nella scheda Intarsio della finestra di dialogo Configurazione procedere alle impostazioni seguenti:

Elemento |  | Significato
Rubrica Numero di ranghi del disegno a partire dal quale eseguire la fine lavorazione
Casella di riepilogo |  | Immettere il numero di ranghi del disegno a partire dal quale eseguire la fine lavorazione. Con un numero minimo di ranghi il guidafilo rimane nel disegno.
Rubrica Numero di aghi da cui immagliare
Casella di riepilogo |  | Immettere il numero di aghi a partire dal quale eseguire l'immagliatura. Con un numero minimo di aghi il guidafilo rimane nel disegno.
Casella di riepilogo Legatura in maglia inglese per Jacquard flottanti A partire da distanza (aghi): |  | A partire dalla lunghezza flottante selezionata si applica automaticamente un punto inglese. Campo di valori da 0 a 30 aghi. 0 (impostazione standard) significa nessun punto inglese automatico.
Rubrica Inizio in rete
Checkbox active Sopprimi applicazione di un solo ago: |  | Se è attivata questa casella di controllo, l'inizio in rete viene tracciato solo se in base al disegno va ripreso solo un ago.
Casella di riepilogo Distanza (ranghi) dal Jacquard: |  | Indicare il numero di ranghi con i quali si intende avviare l'inizio rete prima del Jacquard. Campo di valori: 1 o 2 (standard)
Casella di riepilogo |  | Selezionare il modulo con cui eseguire l'inizio in rete. Sono a disposizione i moduli del gruppo di moduli Tecnica/Inizio rete-intarsio. In questo caso si tratta di moduli contenitore.
Casella di riepilogo Transizioni multi gauge grosse/fini |  | Selezionare il modulo del gruppo di moduli Tecnica/Transizione_MG grosso-fine.
Rubrica Determina i valori di frenatura per guidafilo per intarsio
Checkbox active Crea programma di messa a punto |  | Creazione automatica di un'opzione di messa a punto adatta al disegno e applicazione in Sintral. Con tutti i guidafili per intarsio utilizzati nel disegno si lavora una linea punto decorativo, per controllare la corretta posizione di arresto in modo rapido e pratico.
Casella di riepilogo |  | Selezionare il modulo dal gruppo di moduli Tecnica/Messa a punto del valori di frenatura GDF-I.
 | Immagliatura e Fine lavorazione
 | Checkbox active con nodo | A casella di controllo attivata, si utilizza un nodo come legatura.
 | Casella di riepilogo Legatura | con nodo | Utilizza moduli dal gruppo di moduli:
 |  |  | Tecnica / Immagliatura intarsio / Legatura
 |  |  | Tecnica / Immagliatura intarsio / Legatura con nodo
 | Casella di riepilogo Alimentazione | Selezionare il modulo dal gruppo di moduli Tecnica/Immagliatura intarsio/Alimentazione. In questo caso si tratta di moduli con condizioni limite.

Con Drag & Drop si può trascinare un modulo qualsiasi dalla barra degli strumenti Moduli o dall'Esploratore di moduli sul campo.

Le impostazioni operate nella rubrica vengono applicate nella finestra di dialogo Assegnazione campo filato.

Per questo, vedere anche...
  • MG-Chiusura con R-R grosso-fine
  • Presa maglia da grosso a sottile
  • Presa maglia a grosso_Split
  • Inizi rete Intarsia
  • 1-rango_con_fittezza del_disegno
  • 3-ranghi_senza_trasporto


Aiuto online M1plus : Programma principale M1plus : Finestre di dialogo (M1plus) : Configurazione/configurazione k&w : Registro Intarsio (Parametri globali del disegno) company logo
Aiuto online M1plus Intarsio (Configurazione) Configurazione/configurazione k&w Intarsio k&w/Intarsio tutti gli aghi TC-T k&w (Configurazione) .. .. http://support.stoll.com ....

Registro Intarsio (Parametri globali del disegno)

Nel registro Intarsio della finestra di dialogo Configurazione procedere alle impostazioni seguenti:

Elemento

Significato

Rubrica Numero ranghi di disegno da cui rimagliare

Campo di elencazione

Immettere il numero di ranghi di disegno a partire dal quale eseguire la fine lavorazione. Con un numero minimo di ranghi il guidafilo rimane nel disegno.

Rubrica Numero aghi da cui immagliare

Campo di elencazione

Immettere il numero di aghi a partire dal quale eseguire l'immagliatura. Con un numero minimo di aghi il guidafilo rimane nel disegno.

Rubrica Punto intarsio/tassello

: Per Jacquard intarsio, il punto viene aggiunto sempre prima della lavorazione, indipendentemente dalle impostazioni in questa rubrica.

option to the left

La legatura viene aggiunta prima della lavorazione. Nella corsa da destra a sinistra, la legatura appare quindi sul lato destro.

Campo di elencazione

Selezionare il modulo dal gruppo di moduli Tecnica/Elaborazione del bordo intarsio/Legatura.

I moduli disponibili per la selezione sono moduli contenitore composti da moduli con condizioni limite. Nel disegno viene applicato un modulo limite dal modulo con condizioni limite. Viene utilizzato il colore del filato del disegno. Il colore del filato del modulo non viene considerato.

Rubrica Elaborazione del bordo

Option active Alimenta

Se la scalatura sul bordo della superficie a colori da un rango al successivo è maggiore di quanto indicato nel campo di immissione Scalatura permessa, il filo viene portato con il modulo dal gruppo di moduli Tecnica/Elaborazione del bordo intarsio/alimentazione nel campo di elencazione all'inizio del rango colorato successivo.

In questo esempio la scalatura da un rango all'altro è di otto aghi complessivi. La scalatura permessa è di tre aghi, pertanto il filo viene alimentato su cinque aghi.

Option active Accorcia

La scalatura sul bordo della superficie colorata (da un rango al successivo) viene accorciata, se necessario, fino alla scalatura permessa. Nel settore accorciato sono ora presenti meno maglie.

Disegno prima dell'elaborazione tecnica

Disegno dopo l'elaborazione tecnica
La scalatura dal 3° al 4° ago è di otto aghi complessivi. La scalatura permessa è di tre aghi, pertanto la scalatura viene accorciata di cinque aghi.

Campo di immissione
Scalatura permessa

Numero di aghi di cui è consentita la scalatura della superficie a colori sul bordo.
All'interno della zona i fili non vengono alimentati, né vengono accorciati i ranghi. L'impostazione di default del numero è 1. Il campo di valori va da -999 a +999.

Checkbox active Utilizza solo guidafilo normale

A casella di controllo attivata non si usano guidafili per intarsio.
: I guidafili per intarsio delle funzioni Sintral non vengono modificati dall'elaborazione tecnica.

Campo di elencazione
Legatura in maglia inglese per Jacquard flottanti
A partire da distanza (aghi):

A partire dalla lunghezza flottante selezionata si applica automaticamente un punto inglese.
Campo di valori da 0 a 30 aghi.
0 (impostazione standard) significa nessun punto inglese automatico.

Rubrica Immagliatura/Fine lavorazione

Checkbox active Con nodo

A casella di controllo attivata, si utilizza un nodo come legatura.

Campo di elencazione
Legatura

Con nodo

Utilizza moduli del gruppo di moduli:

Tecnica / Immagliatura intarsio / Legatura

Tecnica / Immagliatura intarsio / Legatura con nodo

Campo di elencazione
Alimentazione

Selezionare il modulo dal gruppo di moduli Tecnica/Immagliatura intarsio/Alimentazione.
In questo caso si tratta di moduli con condizioni limite.

Rubrica Inizio in rete

Checkbox active Sopprimi applicazione di un solo ago:

Se è attivata questa casella di controllo, l'inizio in rete viene tracciato solo se in base al disegno va ripreso solo un ago.

Campo di elencazione

Selezionare il modulo con cui eseguire l'inizio in rete. Sono a disposizione i moduli dal gruppo di moduli Tecnica/Inizio in rete-Intarsio. In questo caso si tratta di moduli contenitore.

Campo di elencazione
Transizioni multi gauge grosse/fini

Selezionare il modulo dal gruppo di moduli Tecnica/Passaggio MG grosso-fino.

Rubrica Numero ranghi di disegno da cui rimagliare

Campo di elencazione

Immettere il numero di ranghi di disegno a partire dal quale eseguire la fine lavorazione. Con un numero minimo di ranghi il guidafilo rimane nel disegno.

Rubrica Numero aghi da cui immagliare

Campo di elencazione

Immettere il numero di aghi a partire dal quale eseguire l'immagliatura. Con un numero minimo di aghi il guidafilo rimane nel disegno.

Rubrica Determina i valori di frenatura per guidafilo per intarsio

Checkbox active Crea programma di messa a punto

Creazione automatica di un programma di messa a punto adatto al disegno.
Con tutti i guidafili per intarsio utilizzati nel disegno si lavora una linea ornato, per poter controllare la corretta posizione di arresto in modo rapido e funzionale.

Campo di elencazione

Selezionare il modulo dal gruppo di moduli Tecnica/Messa a punto del valori di frenatura GF-I.

Immagliatura e Fine lavorazione

Checkbox active Con nodo

A casella di controllo attivata, si utilizza un nodo come legatura.

Campo di elencazione
Legatura

Con nodo

Utilizza moduli del gruppo di moduli:

Tecnica / Immagliatura intarsio / Legatura

Tecnica / Immagliatura intarsio / Legatura con nodo

Campo di elencazione
Alimentazione

Selezionare il modulo dal gruppo di moduli Tecnica/Immagliatura intarsio/Alimentazione.
In questo caso si tratta di moduli con condizioni limite.

Nell'elaborazione del bordo si applicano moduli per le seguenti situazioni:

  • Punto per settori intarsio e/o Jacquard non estendentisi sull'intera larghezza del disegno

  • Alimentazione o accorciamento per scalature all'interno del motivo (da un rango al successivo)

Se due campi di colori hanno lo stesso campo di filato, l'alimentazione dei guidafili avviene tramite il modulo dell'elaborazione del bordo. Se hanno campi di filato diversi, l'alimentazione avviene tramite i moduli dei ranghi di immagliatura e fine lavorazione.

Dell'elaborazione del bordo di settori Jacquard non estendentisi su tutta la larghezza del disegno fa parte anche l'allargamento dei settori Jacquard. Ciò è necessario, ad esempio, se tra due settori Jacquard non vi sono abbastanza ranghi per finire ed iniziare di nuovo il Jacquard. In tal caso l'elaborazione tecnica inserisce un elemento di rovescio Jacquard anche in questo punto, sebbene nel disegno non sia definito.
Ciò viene eseguito automaticamente dall'elaborazione tecnica e non può essere influenzato dall'operatore.

Se in un intaglio in un settore Jacquard sono compresi meno di cinque ranghi di disegno, il settore Jacquard viene allargato oltre questo settore dall'elaborazione tecnica. Il rovescio della rete per il settore Jacquard inferiore non termina e per il settore Jacquard superiore non inizia di nuovo.

Intaglio in un settore Jacquard
Intaglio in un settore Jacquard

Se tra due settori Jacquard sovrapposti sono presenti meno di due ranghi di disegno, non si esegue l'inizio in rete.

Occorre prestare attenzione al fatto che, a causa della compensazione della lunghezza della maglia, la lunghezza della maglia per l'inizio in rete viene eventualmente sostituita dall'altra lunghezza della maglia presente in questo rango.

Le impostazioni nella rubrica Immagliatura valgono sia per l'immagliatura sia per la fine lavorazione. Si possono selezionare un modulo per l'immagliatura o la fine lavorazione (Alimentazione) ed un modulo per Legatura. Il modulo per la legatura viene registrato nel disegno direttamente dopo l'alimentazione.
A scelta, come legatura si può selezionare anche un nodo. In tal modo non è necessario annodare il filo dopo la lavorazione.

Con Drag & Drop si può trascinare un modulo qualsiasi dalla barra dei simboli Moduli o dall'Esploratore di moduli sul campo.

Le impostazioni operate nella rubrica vengono applicate nella finestra di dialogo Assegnazione del campo del filato. Se si desidera assegnare moduli diversi all'interno di un disegno, questi ultimi essere assegnati ai singoli campi di filato nella finestra di dialogo Assegnazione del campo del filato.

Per questo, vedere anche...
  • Modulo contenitore tecnica
  • Legatura (immagliatura intarsio)
  • Legatura con nodo (intarsia entrate)
  • Legatura con nodo
  • Intarsia entrate
  • Alimentazione (immagliatura intarsio)


Aiuto online M1plus : Programma principale M1plus : Finestre di dialogo (M1plus) : Configurazione/configurazione k&w : Intarsio k&w/Intarsio tutti gli aghi TC-T k&w (Configurazione) company logo
Aiuto online M1plus Registro Intarsio (Parametri globali del disegno) Configurazione/configurazione k&w Registro Intarsio k&w/Intarsio tutti gli aghi TC-T k&w (Parametri globali del disegno) .. .. http://support.stoll.com ....

Intarsio k&w/Intarsio tutti gli aghi TC-T k&w (Configurazione)

Nei registri Intarsio k&w / Intarsio tutti gli aghi TC-T k&w della finestra di dialogo Configurazione si eseguono le seguenti impostazioni separatamente per TC-T e per altre macchine:

Elemento | Significato
Rubrica Numero ranghi di disegno da cui rimagliare
Campo di elencazione | Immettere il numero di ranghi di disegno a partire dal quale eseguire la fine lavorazione. Con un numero minimo di ranghi il guidafilo rimane nel disegno.
Rubrica Numero aghi da cui immagliare
Campo di elencazione | Immettere il numero di aghi a partire dal quale eseguire l'immagliatura. Con un numero minimo di aghi il guidafilo rimane nel disegno.
Campo di elencazione Legatura in maglia inglese per Jacquard flottanti A partire da distanza (aghi): | A partire dalla lunghezza di slegatura selezionata si applica automaticamente un punto inglese. Campo di valori da 0 a 30 aghi. 0 (impostazione predefinita) significa nessun punto inglese automatico.
Campo di elencazione Allacciamento di tubolari | Impostare il modulo nodo dalla directory Tecnica k&w / Immagliatura/Fine lavorazione / Legatura con nodo per la fine lavorazione dopo il collegamento manica-corpetto.

Con Drag & Drop si può trascinare un modulo qualsiasi dalla barra dei simboli Moduli o dall'Esploratore di moduli sul campo.

Le impostazioni operate nella rubrica vengono applicate nella finestra di dialogo Assegnazione del campo del filato.

Per questo, vedere anche...
  • Modulo contenitore tecnica
  • Legatura con nodo (intarsia entrate)
  • Legatura con nodo


Aiuto online M1plus : Programma principale M1plus : Finestre di dialogo (M1plus) : Configurazione/configurazione k&w : Registro Intarsio k&w/Intarsio tutti gli aghi TC-T k&w (Parametri globali del disegno) company logo
Aiuto online M1plus Intarsio k&w/Intarsio tutti gli aghi TC-T k&w (Configurazione) Configurazione/configurazione k&w Registro pettine, pinzatura .. .. http://support.stoll.com ....

Registro Intarsio k&w/Intarsio tutti gli aghi TC-T k&w (Parametri globali del disegno)

Nei registri Intarsio k&w / Intarsio tutti gli aghi TC-T k&w della finestra di dialogo Configurazione si eseguono le seguenti impostazioni separatamente per TC-T e per altre macchine:

Elemento

Significato

Rubrica Numero ranghi di disegno da cui rimagliare

Campo di elencazione

Immettere il numero di ranghi di disegno a partire dal quale eseguire la fine lavorazione. Con un numero minimo di ranghi il guidafilo rimane nel disegno.

Rubrica Numero aghi da cui immagliare

Campo di elencazione

Immettere il numero di aghi a partire dal quale eseguire l'immagliatura. Con un numero minimo di aghi il guidafilo rimane nel disegno.

Rubrica Punto intarsio/tassello

: Per Jacquard intarsio, la legatura viene aggiunta sempre prima della lavorazione, indipendentemente dalle impostazioni in questa rubrica.

Option active << BMPRANDBEARBLINKS

La legatura viene aggiunta dopo la lavorazione. Nella corda da destra a sinistra, la legatura appare quindi sul lato sinistro.

Option active << BMPRANDBEARBRECHTS

La legatura viene aggiunta prima della lavorazione. Nella corda da destra a sinistra, la legatura appare quindi sul lato destro.

Campo di elencazione

Selezionare il modulo del gruppo del modulo Tecnica/Elaborazione del bordo intarsio/Nodo.

Viene utilizzato il colore del filato dal disegno. Il colore del filato del modulo non viene considerato.

Rubrica Elaborazione del bordo

Option active Infilamento
Con campo di elencazione

Se la scalatura sul bordo della superficie a colori da un rango al successivo è maggiore di quanto indicato nel campo di immissione Livello consentito, il filo viene portato con il modulo dal gruppo del modulo Tecnica/Elaborazione del bordo intarsio/alimentazione all'inizio del rango colorato successivo.

In questo esempio la scalatura da un rango all'altro è di otto aghi complessivi. La scalatura permessa è di tre aghi, pertanto il filo viene infilato su cinque aghi.
Selezionare moduli di riflessione dal gruppo del modulo Tecnica k&w/Elaborazione del bordo intarsio/Alimentazione.

Option active Accorcia

La scalatura sul bordo della superficie colorata (da un rango al successivo) viene accorciata, se necessario, fino alla scalatura permessa. Nel settore accorciato sono ora presenti meno maglie.

Disegno prima dell'elaborazione tecnica

Disegno prima dopo l'elaborazione tecnica
La scalatura dal 3° al 4° ago è di otto aghi complessivi. La scalatura permessa è di tre aghi, pertanto la scalatura viene accorciata di cinque aghi.

Campo di immissione
Scalatura permessa

Numero di aghi di cui deve essere la scalatura della superficie a colori sul bordo.
All'interno della zona non avviene l'infilamento del filato né l'accorciamento del rango. L'impostazione di default del numero è 1. Il campo di valori va da -999 a +999.

Rubrica Immagliatura/Fine lavorazione

Checkbox active Con nodo
Con campo di elencazione
Legatura

Utilizzare nodo come legatura.

Selezionare il modulo dal gruppo del modulo Tecnica k&w / Immagliatura/Fine lavorazione / Legatura con nodo.

Campo di elencazione
Alimentazione

Selezionare il modulo dal gruppo del modulo Tecnica k&w/Alimentazione.

In questo caso si tratta di moduli con condizioni limite.
Descrizione

Campo di elencazione
Allacciamento di tubolari

Impostare il modulo nodo dalla directory Tecnica k&w / Immagliatura/Fine lavorazione / Legatura con nodo per la fine lavorazione dopo il collegamento manica-corpetto.

Checkbox active Utilizza solo guidafilo normale

Non utilizzare guidafili per intarsio.
: I guidafilo per intarsio delle funzioni Sintral non vengono modificati dall'elaborazione tecnica.

Campo di elencazione
Legatura in maglia inglese per Jacquard flottanti
A partire da distanza (aghi):

A partire dalla lunghezza di slegatura selezionata si applica automaticamente un punto inglese.
Campo di valori da 0 a 30 aghi.
0 (impostazione predefinita) significa nessun punto inglese automatico.

Nell'elaborazione del bordo si applicano moduli per le seguenti situazioni:

  • Punto per settori intarsio e/o Jacquard non estendentisi sull'intera larghezza del disegno

  • Infilamento o accorciamento per scalature all'interno del motivo (da un rango al successivo)

Se due campi di colori hanno lo stesso campo di filato, l'infilamento dei guidafilo avviene tramite il modulo dell'elaborazione del bordo. Se hanno campi di filato diversi, l'infilamento avviene tramite i moduli dei ranghi di immagliatura e fine lavorazione.

Dell'elaborazione del bordo di settori Jacquard non estendentesi su tutta la larghezza del disegno fa parte anche l'allargamento dei settori Jacquard. Ciò è necessario, ad esempio, se tra due settori Jacquard non vi sono abbastanza ranghi per finire ed iniziare di nuovo il Jacquard. In tal caso l'elaborazione tecnica inserisce un elemento di dorso Jacquard anche in questo punto, sebbene nel disegno non sia definito.
Ciò viene eseguito automaticamente dall'elaborazione tecnica e non può essere influenzato dall'operatore.

Se in un intaglio in un settore Jacquard sono compresi meno di cinque ranghi di disegno, il settore Jacquard viene allargato oltre questo settore dall'elaborazione tecnica. Il rovescio della rete per il settore Jacquard inferiore non termina e per il settore Jacquard superiore non inizia di nuovo.

Intaglio in un settore Jacquard
Intaglio in un settore Jacquard

Se tra due settori Jacquard sovrapposti sono presenti meno di due ranghi di disegno, non si esegue l'inizio in rete.

Occorre prestare attenzione al fatto che, a causa della compensazione della lunghezza della maglia, la lunghezza della maglia per l'inizio in rete viene eventualmente sostituita dall'altra lunghezza della maglia presente in questo rango.

Le impostazioni nella rubrica Immagliatura valgono sia per l'immagliatura sia per la fine lavorazione. Si può selezionare un modulo per l'immagliatura o la fine lavorazione (Conduzione).
Come legatura si può selezionare anche un nodo. In tal modo non è necessario annodare il filo dopo la lavorazione.

Con Drag & Drop si può trascinare un modulo qualsiasi dalla barra dei simboli Moduli o dall'Esploratore di moduli sul campo.

Le impostazioni operate nella rubrica vengono applicate nella finestra di dialogo Assegnazione del campo del filato. Se si desidera assegnare moduli diversi all'interno di un disegno, questi ultimi essere assegnati ai singoli campi di filato nella finestra di dialogo Assegnazione del campo del filato.

Per questo, vedere anche...
  • Modulo contenitore tecnica
  • Legatura (immagliatura intarsio)
  • Legatura con nodo (intarsia entrate)
  • Legatura con nodo
  • Intarsia entrate
  • Alimentazione (immagliatura intarsio)


Aiuto online M1plus Registro Intarsio k&w/Intarsio tutti gli aghi TC-T k&w (Parametri globali del disegno) Configurazione/configurazione k&w Registro pettine, pinzatura (k&w) .. .. http://support.stoll.com ....

Registro pettine, pinzatura

Nella scheda Pettine, pinzatura procedere alle impostazioni seguenti:

Elemento

Significato

Rubrica Pettine, pinzatura

Checkbox active Utilizza pettine

Se alla creazione di un nuovo disegno, nella finestra di dialogo Nuovo disegno è stata selezionata una macchina con pettine e la casella di controllo Utilizza pettine è stata attivata, questa casella di controllo è attivata nella finestra di dialogo Configurazione ma non disponibile.
: Mediante la finestra di dialogo Sostituisci inizi si può attivare o disattivare la casella di controllo Utilizza pettine anche in un secondo momento.

Checkbox active Pinzatura attiva

Se alla creazione di un nuovo disegno, nella finestra di dialogo Nuovo disegno è stata selezionata una macchina con pettine e la casella di controllo Utilizza pettine è stata attivata, la casella di controllo Pinzatura attiva è attivata nella finestra di dialogo Configurazione ma non disponibile.
Se alla creazione di un nuovo disegno è stata disattivata la casella di controllo Utilizza pettine, nella finestra di dialogo Configurazione sarà disponibile la casella di controllo Pinzatura attiva. Si può lavorare pertanto senza pettine ma con pinzatura.

Checkbox active Disattiva pinze dopo immagliatura dei guidafili

Tutti i guidafili vengono prelevati all'inizio dalla pinza, pinzatura/taglio viene disattivato e i guidafili vengono arrestati sulla frontura di pinzatura e taglio.
Per la lavorazione è disponibile l'intera larghezza della frontura.
: A partire dal sistema operativo OKC ≧ V 2.5, il filo pettine può restare pinzato nella frontura di pinzatura e taglio disattivata.

Checkbox active Pinzatura alla fine del telo nella funzione di scarico (RS17=0)

Vengono attivate le funzioni Scaricamento e Inizio pettine.
: Per attivare il pettine del tirapezza solo per il primo telo, sulla macchina si può impostare manualmente RS17=1 dopo il primo telo.

Rubrica Modulo filo pettine

Checkbox active Posiziona disegno sul gancio del pettine

Per la CMS 502 HP [2] vengono adattati il posizionamento del disegno e i moduli iniziali.

Casella di riepilogo
1 telo

Selezionare il modulo del filo pettine dal gruppo di moduli Filo pettine selezionabile per la rimagliatura ad un telo con pettine.

Casella di riepilogo
Tandem con pettine

Selezionare il modulo del filo pettine dal gruppo di moduli Filo pettine selezionabile tandem CCC per la rimagliatura a due teli con pettine.

Rubrica Immagliatura di tutti i guidafili prima dell'inizio (1 telo)

Checkbox active Immagliatura

Applicare l'immagliatura tramite l'elaborazione tecnica.
: Nell'assegnazione dei guidafili nella finestra di dialogo Assegnazione del campo del filato è possibile disattivare o attivare l'immagliatura per ogni guidafilo.

Casella di riepilogo
1 telo

Selezionare il modulo di immagliatura dal gruppo di moduli Tecnica/Immagliatura di tutti i guidafili prima dell'inizio (1 telo).

Se è selezionato un modulo di immagliatura, non vengono utilizzati i moduli di immagliatura dall'inizio.

Se è selezionato il modulo di immagliatura Float and Lock OIFF Y-CR0 ->Y<-, si attiva automaticamente la casella di controllo Checkbox active Disattiva pinze dopo immagliatura dei guidafili.

Checkbox active Centro

Estende la larghezza di immagliatura su tutta la larghezza del telo.
: Per guidafili doppi (uno a sinistra / uno a destra) si lavora solo fino al centro del telo.

Casella di modifica
Aghi

Immettere la larghezza di immagliatura desiderata dalla cimosa del telo in aghi.
: Se il valore immesso è superiore alla metà della larghezza del telo, si immaglia come per la casella di controllo Centro.

Checkbox active Extralarghezza

Si immagliano i guidafili su un settore più largo della larghezza del disegno.
Dopo l'immagliatura si scarica sulla larghezza del disegno.
: Questa casella di controllo si attiva solo se è attivata la casella di controllo Immagliatura.

Casella di modifica
Pollici

Immettere il numero di aghi che devono restare vuoti sul bordo sinistro e destro nell'immagliatura.
: La casella di modifica si attiva solo se è attivata la casella di controllo Extralarghezza.

Casella di riepilogo
2 teli

Selezionare il modulo di immagliatura dal gruppo di moduli Tecnica/Immagliatura di tutti i guidafili prima dell'inizio (2 teli).

Se è selezionato un modulo di immagliatura, non vengono utilizzati i moduli di immagliatura dall'inizio.

Rubrica Immagliatura nella distanza intermedia (2 teli)

Casella di riepilogo

Selezionare il modulo di immagliatura dal gruppo di moduli Tecnica/Immagliatura nella distanza intermedia (2 teli) per immagliare i guidafili nella zona tra i teli.

Se l'inizio di un Jacquard Intarsio o di un disegno ad anello viene lavorato con pettine, possono sorgere problemi all'inserimento del filo quando si lavora con molti guidafili. Ciò deriva dal fatto che i guidafili che vengono incappiati devono passare vicino ai guidafili con i quali si è già lavorato nel disegno. Perciò il filo non può essere tenuto basso e vi sono smagliature sulla cimosa del telo.
Per evitarlo, tutti i guidafili che lavorano nel disegno vanno rimagliati prima del filo di separazione. Allo scopo deve essere attivata la casella di controlloImmagliatura.
L'immagliatura dei guidafili avviene con due moduli compresi nel modulo contenitore tecnica per l'inizio. Ad ogni inizio si può assegnare un modulo di immagliatura specifico. Nella casella di modifica Valore della rubrica Sigle generali del modulo per le Proprietà del modulo si può indicare il rango del modulo iniziale dopo il quale si intende immagliare i guidafili.
L'immagliatura avviene prima del rango di separazione.

Nella rubrica Immagliatura nella distanza intermedia (2 teli) selezionare il modulo con cui portare i guidafili sul lato del telo impostato prima dell'elaborazione tecnica per due teli. Sono disponibili i moduli del gruppo di moduli Tecnica/Immagliatura nella distanza intermedia (2 teli).

Con Drag & Drop si può trascinare un modulo qualsiasi dalla barra degli strumenti Moduli o dall'Esploratore di moduli sul campo.
Per questo, vedere anche...
  • Posizione pinzatura di parcheggio


Aiuto online M1plus : Programma principale M1plus : Finestre di dialogo (M1plus) : Configurazione/configurazione k&w : Registro pettine, pinzatura (k&w) company logo
Aiuto online M1plus Registro pettine, pinzatura Configurazione/configurazione k&w Registro Altre impostazioni .. .. http://support.stoll.com ....

Registro pettine, pinzatura (k&w)

Nella scheda Pettine, pinzatura procedere alle impostazioni seguenti:

Elemento

Significato

Rubrica Pettine, pinzatura

Checkbox active Utilizza pettine

Se alla creazione di un nuovo disegno, nella finestra di dialogo Nuovo disegno è stata selezionata una macchina con pettine e la casella di controllo Utilizza pettine è stata attivata, questa casella di controllo è attivata nella finestra di dialogo Configurazione ma non disponibile.
: Nella finestra di dialogo Sostituisci inizi attivare o disattivare successivamente la casella di controllo Utilizza pettine.

Checkbox active Pinzatura attiva

Se alla creazione di un nuovo disegno, nella finestra di dialogo Nuovo disegno è stata selezionata una macchina con pettine e la casella di controllo Utilizza pettine è stata attivata, la casella di controllo Pinzatura attiva è attivata nella finestra di dialogo Configurazione ma non disponibile.
Se alla creazione di un nuovo disegno è stata disattivata la casella di controllo Utilizza pettine, nella finestra di dialogo Configurazione sarà disponibile la casella di controllo Pinzatura attiva. Si può lavorare pertanto senza pettine ma con pinzatura.

Checkbox active Disattiva pinze dopo immagliatura dei guidafili

Tutti i guidafili vengono prelevati all'inizio dalla pinza, pinzatura/taglio viene disattivato e i guidafili vengono arrestati sulla frontura di pinzatura e taglio.
Per la lavorazione è disponibile l'intera larghezza della frontura
: A partire dal sistema operativo OKC ≧ V 2.5, il filo pettine può restare pinzato nella frontura di pinzatura e taglio disattivata.

Checkbox active Pinzatura alla fine del telo nella funzione di scaricamento (RS17=0)

Vengono attivate le funzioni Scaricamento e Inizio pettine.
: Per attivare il pettine del tirapezza solo per il primo telo, sulla macchina si può impostare manualmente RS17=1 dopo il primo telo.

Rubrica Modulo filo pettine

Casella di riepilogo
1 telo

Selezionare il modulo del filo pettine dal gruppo di moduli Filo pettine selezionabile per la rimagliatura ad un telo con pettine.

Casella di riepilogo
Tandem con il pettine

Selezionare il modulo del filo pettine dal gruppo di moduli Tecnica k&w/Filo pettine selezionabile tandem CCC per lavorazione a due teli con pettine.

Rubrica Immagliatura guidafilo tra manica/corpetto

Checkbox active e casella di riepilogo

Attivare la funzione e selezionare il modulo di immagliatura dal gruppo di moduli Tecnica k&w/Immagliatura guidafilo tra manica/corpetto.

Vengono immagliati solo i guidafili che partono della distanza intermedia.
: Non vengono analizzate le impostazioni nell'assegnazione dei guidafili nella finestra di dialogo Assegnazione del campo del filato.

Rubrica Immagliatura di tutti i guidafili prima dell'inizio

Checkbox active e casella di riepilogo
1 telo

Attivare la funzione e selezionare il modulo di immagliatura dal gruppo di moduli Tecnica k&w/Immagliatura di tutti i guidafili prima dell'inizio (1 telo).

Se è selezionato un modulo di immagliatura, non vengono utilizzati i moduli di immagliatura dall'inizio.
: Nell'assegnazione dei guidafili nella finestra di dialogo Assegnazione del campo del filato, è possibile attivare o disattivare l'immagliatura per il guidafilo.

Checkbox active e casella di riepilogo
2 teli

Attivare la funzione e selezionare il modulo di immagliatura dal gruppo di moduli Tecnica k&w/Immagliatura di tutti i guidafili prima dell'inizio (2 teli).

Se è selezionato un modulo di immagliatura, non vengono utilizzati i moduli di immagliatura dall'inizio.
: Nell'assegnazione dei guidafili nella finestra di dialogo Assegnazione del campo del filato, è possibile attivare o disattivare l'immagliatura per il guidafilo.

Rubrica Immagliatura nella distanza intermedia (2 teli)

Casella di riepilogo

Selezionare il modulo di immagliatura dal gruppo di moduli Tecnica/Immagliatura nella distanza intermedia (2 teli) per immagliare i guidafili nella zona tra i teli.

Se l'inizio di un Jacquard Intarsio o di un disegno ad anello viene lavorato con pettine, possono sorgere problemi all'inserimento del filo quando si lavora con molti guidafili. Ciò deriva dal fatto che i guidafili che vengono incappiati devono passare vicino ai guidafili con i quali si è già lavorato nel disegno. Perciò il filo non può essere tenuto basso e vi sono smagliature sulla cimosa del telo.
Per evitarlo, tutti i guidafili che lavorano nel disegno vanno rimagliati prima del filo di separazione. Allo scopo deve essere attivata la casella di controlloImmagliatura.
L'immagliatura dei guidafili avviene con due moduli compresi nel modulo contenitore tecnica per l'inizio. Ad ogni inizio si può assegnare un modulo di immagliatura specifico. Nella casella di modifica Valore della rubrica Sigle generali del modulo per le Proprietà del modulo si può indicare il rango del modulo iniziale dopo il quale si intende immagliare i guidafili.
L'immagliatura avviene prima del rango di separazione.

Nella rubrica Immagliatura nella distanza intermedia (2 teli) selezionare il modulo con cui portare i guidafili sul lato del telo impostato prima dell'elaborazione tecnica per due teli. Sono disponibili i moduli del gruppo di moduli Tecnica/Immagliatura nella distanza intermedia (2 teli).

Con Drag & Drop si può trascinare un modulo qualsiasi dalla barra dei simboli Moduli o dall'Esploratore di moduli sul campo.
Per questo, vedere anche...
  • Posizione pinzatura di parcheggio


Registro Altre impostazioni

Nella scheda Altre impostazioni della finestra di dialogo Configurazione procedere alle impostazioni seguenti:

Elemento | Significato
Rubrica Spostamento per corsa
Option active Compensa tipo di spostamento nella corsa (UN, U#, N#, U#N) | Consente il raggruppamento in una corsa di ranghi tecnici con diverso tipo di spostamento.
Option active Non compensare tipo di spostamento nella corsa | Esclude il raggruppamento in una corsa di ranghi tecnici con diverso tipo di spostamento.
Checkbox active Utilizza spostamento centrale | È utilizzato lo spostamento centrale laddove è possibile. Vengono raggruppati in una corsa ranghi di trasporto successivi con spostamenti differenti. : Se la distanza tra le zone di lavoro è superiore a nove pollici, si esegue lo spostamento centrale tra due cadute successive. Con una distanza compresa tra uno e nove pollici si omette una caduta. Se ciò non è possibile, si esegue lo spostamento centrale tra due cadute successive. Con una distanza inferiore a un pollice si tenta di ottenere un'ottimizzazione della corsa omettendo cadute.
Checkbox active Compensa spostamento nella corsa per lavorazione monofrontura | Accorcia, se possibile, il tempo di funzionamento del telo (ad es. Pétinet) sulla macchina.
Rubrica Ottimizzazione della corsa
Checkbox active Ottimizzazione nell'elaborazione tecnica | Distribuzione di ranghi di trasporto e di scaricamento su più cadute. L'ottimizzazione avviene da parte dell'Elaborazione tecnica Technikbearbeitung starten .
Checkbox active Ottimizzazione nell'elaborazione tecnica 2 teli | Distribuzione di ranghi di trasporto e di scaricamento su più cadute. L'ottimizzazione avviene da parte dell'Elaborazione tecnica 2 teli Technikbearbeitung starten 2 Teile .
Rubrica Risolvi ranghi per zone a disegno separate
Option active Metodo standard | La zona a disegno destra lavora dapprima da destra a sinistra e di nuovo indietro. Quindi viene lavorata la zona a disegno sinistra da sinistra a destra e di nuovo indietro. Con questo metodo badare a diminuire sempre per una diminuzione presente tra le zone a disegno dopo un numero pari di rango. In questo caso i guidafili sono sempre fuori della zona di trasporto durante la diminuzione. Se nella zona a disegno è impostata una direzione del carro, nell'elaborazione tecnica si può selezionare se ignorarla o interrompere il metodo standard e proseguire con il metodo intarsio. La possibilità di selezione presuppone che nell'elaborazione tecnica sia stata selezionata l'opzione Esecuzione di soluzioni sempre con interruzione e conferma.
Option active Metodo intarsio | Con questo metodo si lavorano due zone intarsio adiacenti. Si lavora dapprima la zona a disegno sinistra da destra a sinistra e quindi la zona a disegno destra. Infine, si lavora dapprima la zona a disegno destra da sinistra a destra e quindi la zona a disegno sinistra.
Casella di riepilogo Raggruppa campi del filato con distanza fino a (ranghi) | Indicare la distanza in ranghi fino alla quale vengono ancora raggruppati i campi del filato. (Campo di valori da 0 a 9999)
Checkbox active Disattiva sensore del tessuto presso tirapezza | A casella di controllo attivata, nel programma di lavorazione viene registrato il comando WS0

Rubrica Lunghezza della maglia variabile

Checkbox active Lunghezza della maglia diversa per rango tecnico

A casella di controllo attivata si lavora in un rango tecnico con lunghezze della maglia diverse.

Se questa casella di controllo non è attivata, durante l'elaborazione tecnica si ricorre alla lunghezza della maglia più usata per tutte le altre maglie.
: Se non è stata attivata la casella di controllo Checkbox off Lunghezza della maglia diversa per rango tecnico e si desidera conservare le lunghezze diverse della maglia, nella finestra di dialogo Compensazione lunghezze della maglia fare clic sul pulsante Non eseguire nessuna compensazione. Perché appaia la finestra di dialogo, nel programma Assistente tecnico deve essere selezionato il campo di opzione Option active Esecuzione di soluzioni in base all'assegnazione.

Checkbox active Lunghezza della maglia diversa sulla cimosa della forma

Se per un disegno di forma è presente su una cimosa della forma un proprio valore NP ( [image]), questa casella di controllo sarà attivata, affinché sia applicata la diversa lunghezza della maglia sulla cimosa della forma in caso di compensazione della lunghezza della maglia.
: Immettere il valore NP per questa cimosa della forma:

  • Nella scheda Generale nell'Editore di taglio al momento di creare una forma di un taglio

  • Nella finestra di dialogo Attributi della forma all'immissione successiva del valore NP.

  • Qui nella casella di modifica NPJ: .=

NPJ: .=

Immettere il valore NP per la cimosa della forma.
Simbolo

N=

Immettere il valore NP per aghi esterni.
Simbolo N

Checkbox active Velocità del carro per NPJ (MSECNPJ)

Indicare la velocità del carro per MSECNPJ.

Rubrica Tirapezza in corse a vuoto

Option active W0

Per una corsa a vuoto, nel programma di lavorazione (Sintral) viene registrato il comando W0. Esso disattiva il tirapezza.

Option active Valori da corsa precedente

Per una corsa a vuoto, i valori della Tabella del tirapezza vengono ripresi dalla voce Standard S0 nel programma di lavorazione.

Option active Valori da corsa successiva

Per una corsa a vuoto, i valori della Tabella del tirapezza vengono ripresi nel programma di lavorazione dalla voce Standard S0 del rango di lavoro successivo.

Rubrica Raggruppa guidafilo
Checkbox active Raggruppa guidafilo | : Questa opzione è disponibile solo per Parametri globali del disegno! L'elaborazione tecnica raggruppa più guidafili in una caduta laddove ciò sia possibile (ad esempio intarsio). Per singoli guidafili eseguire l'impostazione nella finestra di dialogo Assegnazione del campo del filato.
Option active Standard | Assegnazione guidafilo per produttività ottimizzata
Option active Inserimento sicuro del filo per aumento colore | Assegnazione guidafilo per l'inserimento sicuro del filo per campi di colore intarsio di aumento. : Questa opzione può ostacolare il raggruppamento dei guidafili.
Casella di riepilogo Distanza supplementare guidafilo per correzioni sulla Mc | Impostare la distanza di sicurezza per realizzare distanze più strette dei guidafili, in particolare per finezze più grosse. Campo di valori 0-20 1/16 di pollice (NIC) Impostazione standard: 0 : Questa distanza può ostacolare il raggruppamento dei guidafili.
Rubrica Distanza YD tra i guidafili e la cimosa del telo
Checkbox active Ottimizza YD per rango (YDopt) | informazione 16 : Solo per OKC ≧ V 2.5.
 | L'elaborazione tecnica rileva posizioni di arresto ottimizzate sulla cimosa del telo. Guidafili non utilizzati da poco tempo sono il più vicino possibile alla cimosa del telo.
Casella di riepilogo 1/16“ di distanza del primo guidafilo | Distanza tra il guidafilo arrestato e la cimosa del telo. Campo di valori 0-20 1/16 di pollice (NIC) Impostazione standard: 4
Casella di riepilogo 1/16“ di distanza entro lo scaglionamento | Impostare la distanza reciproca tra i guidafili arrestati. Campo di valori 1-20 1/16 di pollice (NIC) Impostazione standard: 6

Esempio di spostamento per corsa:

Diversi tipi di spostamento prima dell'elaborazione tecnica | Risultato dopo l'elaborazione tecnica con selezione del campo di opzioni Compensa tipo di spostamento nella corsa (UN, U#, N#, U#N) | Risultato dopo l'elaborazione tecnica con selezione del campo di opzioni Non compensare tipo di spostamento nella corsa
 | I primi due ranghi sono raggruppati in una corsa. | Non sono raggruppati ranghi in una corsa. Dopo il rango di trasporto è necessaria una corsa a vuoto, in quanto il guidafilo si trova sull'altro lato.
Risultato a casella di controllo disattivata
Risultato a casella di controllo disattivata
Risultato a casella di controllo attivata
Risultato a casella di controllo attivata

  • Se nella finestra di dialogo Assegnazione del campo del filato nella colonna [image] Direzione legatura per intarsio a sinistra è assegnata l'opzione [image] Legatura da immagliare, i guidafili non vengono raggruppati, dato che la legatura uscirebbe dalla testa dell'ago durante la lavorazione.

  • L'opzione Checkbox active Raggruppa guidafilo viene disattivata nelle zone in cui nella finestra di dialogo Dati ranghi tecnici è definita una sequenza di lavoro e/o è impostata l'opzione CC CIcon Sort not Nessun ordinamento di ranghi tecnici nella colonna di comando CC Trans Sort Zone.

  • L'opzione Checkbox active Raggruppa guidafilo può non avere effetto se è impostata l'opzione Option active Inserimento sicuro del filo per aumento colore:

    • Con l'opzione Option active Inserimento sicuro del filo per aumento colore i guidafili di un numero di barra superiore non vengono spostati prima dei guidafili adiacenti di un numero di barra inferiore.

    • Questa regola può portare a risultati diversi in funzione della direzione, dato che la sequenza di lavoro può invertirsi con la direzione del carro.

    • L'opzione Option active Inserimento sicuro del filo per aumento colore agisce anche con campi del filato senza aumento colore.

Per questo, vedere anche...
  • Attributi della forma
  • Compensazione lunghezze delle maglie
  • Assistente tecnica
  • Raggruppa guidafilo
  • Registro Generale (cimosa della forma)


Registro Altre impostazioni (k&w)

Nella scheda Altre impostazioni (k&w) della finestra di dialogo Configurazione k&w procedere alle impostazioni seguenti:

Elemento | Significato
Rubrica Spostamento per corsa
Option active Compensa tipo di spostamento nella corsa (UN, U#, N#, U#N) | Consente il raggruppamento in una corsa di ranghi tecnici con diverso tipo di spostamento.
Option active Non compensare tipo di spostamento nella corsa | Esclude il raggruppamento in una corsa di ranghi tecnici con diverso tipo di spostamento.
Checkbox active Utilizza spostamento centrale | È utilizzato lo spostamento centrale laddove è possibile. Vengono raggruppati in una corsa ranghi di trasporto successivi con spostamenti differenti. : Se la distanza tra le zone di lavoro è superiore a nove pollici, si esegue lo spostamento centrale tra due cadute successive. Con una distanza compresa tra uno e nove pollici si omette una caduta. Se ciò non è possibile, si esegue lo spostamento centrale tra due cadute successive. Con una distanza inferiore a un pollice si tenta di ottenere un'ottimizzazione della corsa omettendo cadute.
Checkbox active Compensa spostamento nella corsa per lavorazione monofrontura | Accorcia, se possibile, il tempo di funzionamento del telo (ad es. Pétinet) sulla macchina.
Rubrica Ottimizzazione della corsa
Checkbox active Ottimizzazione nell'elaborazione tecnica | Distribuzione di ranghi di trasporto e di scaricamento su più cadute. L'ottimizzazione avviene da parte dell'Elaborazione tecnica Technikbearbeitung starten .
Checkbox active Ottimizzazione nell'elaborazione tecnica 2 teli | Distribuzione di ranghi di trasporto e di scaricamento su più cadute. L'ottimizzazione avviene da parte dell'Elaborazione tecnica 2 teli Technikbearbeitung starten 2 Teile .
Casella di riepilogo Raggruppa campi del filato con distanza fino a (ranghi) | Indicare la distanza in ranghi entro la quale vengono ancora raggruppati i campi del filato. (Campo di valori da 0 a 9999)
Checkbox active Disattiva sensore del tessuto presso tirapezza | A casella di controllo attivata, nel programma di lavorazione viene registrato il comando WS0

Rubrica Lunghezza della maglia variabile

Checkbox active Lunghezza della maglia diversa per rango tecnico

A casella di controllo attivata si lavora in un rango tecnico con lunghezze della maglia diverse.

Se questa casella di controllo non è attivata, durante l'elaborazione tecnica si ricorre alla lunghezza della maglia più usata per tutte le altre maglie.
: Se non è stata attivata la casella di controllo Checkbox off Lunghezza della maglia diversa per rango tecnico e si desidera conservare le lunghezze diverse della maglia, nella finestra di dialogo Compensazione lunghezze della maglia fare clic sul pulsante Non eseguire nessuna compensazione. Perché appaia la finestra di dialogo, nel programma Assistente tecnico deve essere selezionato il campo di opzione Option active Esecuzione di soluzioni in base all'assegnazione.

Checkbox active Lunghezza della maglia diversa sulla cimosa della forma

Se per un disegno di forma è presente su una cimosa della forma un proprio valore NP ( [image]), questa casella di controllo sarà attivata, affinché sia applicata la diversa lunghezza della maglia sulla cimosa della forma in caso di compensazione della lunghezza della maglia.
: Immettere il valore NP per questa cimosa della forma:

  • Nella scheda Generale nell'Editore di taglio al momento di creare una forma di un taglio

  • Nella finestra di dialogo Attributi della forma all'immissione successiva del valore NP.

  • Qui nella casella di modifica NPJ: .=

NPJ: .=

Immettere il valore NP per la cimosa della forma.
Simbolo

N=

Immettere il valore NP per aghi esterni.
Simbolo N

Checkbox active Velocità del carro per NPJ (MSECNPJ)

Indicare la velocità del carro per MSECNPJ.

Rubrica Tirapezza in corse a vuoto

Option active W0

Per una corsa a vuoto, nel programma di lavorazione (Sintral) viene registrato il comando W0. Esso disattiva il tirapezza.

Option active Valori da corsa precedente

Per una corsa a vuoto, i valori della Tabella del tirapezza vengono ripresi dalla voce Standard S0 nel programma di lavorazione.

Option active Valori da corsa successiva

Per una corsa a vuoto, i valori della Tabella del tirapezza vengono ripresi nel programma di lavorazione dalla voce Standard S0 del rango di lavoro successivo.

Rubrica Raggruppa guidafilo
Checkbox active Raggruppa guidafilo | : Questa opzione è disponibile solo per Parametri globali del disegno! L'elaborazione tecnica raggruppa più guidafili in una caduta laddove ciò sia possibile (ad esempio intarsio). Per singoli guidafili eseguire l'impostazione nella finestra di dialogo Assegnazione del campo del filato.
Option active Standard | Assegnazione guidafilo per produttività ottimizzata
Option active Inserimento sicuro del filo per aumento colore | Assegnazione guidafilo per l'inserimento sicuro del filo per campi di colore intarsio di aumento. : Questa opzione può ostacolare il raggruppamento dei guidafili.
Casella di riepilogo Distanza supplementare guidafilo per correzioni sulla Mc | Impostare la distanza di sicurezza per realizzare distanze più strette dei guidafili, in particolare per finezze più grosse. Campo di valori 0-20 1/16 di pollice (NIC) Impostazione standard: 0 : Questa distanza può ostacolare il raggruppamento dei guidafili.
Rubrica Distanza YD tra i guidafili e la cimosa del telo
Checkbox active Ottimizza YD per rango (YDopt) | informazione 16 : Solo per OKC ≧ V 2.5.
 | L'elaborazione tecnica rileva posizioni di arresto ottimizzate sulla cimosa del telo. Guidafili non utilizzati da poco tempo sono il più vicino possibile alla cimosa del telo.
Casella di riepilogo 1/16“ di distanza del primo guidafilo | Distanza tra il guidafilo arrestato e la cimosa del telo. Campo di valori 0-20 1/16 di pollice (NIC) Impostazione standard: 4
Casella di riepilogo 1/16“ di distanza entro lo scaglionamento | Impostare la distanza reciproca tra i guidafili arrestati. Campo di valori 1-20 1/16 di pollice (NIC) Impostazione standard: 6

Esempio di spostamento per corsa:

Diversi tipi di spostamento prima dell'elaborazione tecnica | Risultato dopo l'elaborazione tecnica con selezione del campo di opzioni Compensa tipo di spostamento nella corsa (UN, U#, N#, U#N) | Risultato dopo l'elaborazione tecnica con selezione del campo di opzioni Non compensare tipo di spostamento nella corsa
 | I primi due ranghi sono raggruppati in una corsa. | Non sono raggruppati ranghi in una corsa. Dopo il rango di trasporto è necessaria una corsa a vuoto, in quanto il guidafilo si trova sull'altro lato.
Risultato a casella di controllo disattivata
Risultato a casella di controllo disattivata
Risultato a casella di controllo attivata
Risultato a casella di controllo attivata

  • Se nella finestra di dialogo Assegnazione del campo del filato nella colonna [image] Direzione legatura per intarsio a sinistra è assegnata l'opzione [image] Legatura da immagliare, i guidafili non vengono raggruppati, dato che la legatura uscirebbe dalla testa dell'ago durante la lavorazione.

  • L'opzione Checkbox active Raggruppa guidafilo viene disattivata nelle zone in cui nella finestra di dialogo Dati ranghi tecnici è definita una sequenza di lavoro e/o è impostata l'opzione CC CIcon Sort not Nessun ordinamento di ranghi tecnici nella colonna di comando CC Trans Sort Zone.

  • L'opzione Checkbox active Raggruppa guidafilo può non avere effetto se è impostata l'opzione Option active Inserimento sicuro del filo per aumento colore:

    • Con l'opzione Option active Inserimento sicuro del filo per aumento colore i guidafili di un numero di barra superiore non vengono spostati prima dei guidafili adiacenti di un numero di barra inferiore.

    • Questa regola può portare a risultati diversi in funzione della direzione, dato che la sequenza di lavoro può invertirsi con la direzione del carro.

    • L'opzione Option active Inserimento sicuro del filo per aumento colore agisce anche con campi del filato senza aumento colore.

Per questo, vedere anche...
  • Attributi della forma
  • Compensazione lunghezze delle maglie
  • Assistente tecnica
  • Raggruppa guidafilo
  • Registro Generale (cimosa della forma)


Selezione macchina

In questa finestra di dialogo si può selezionare la macchina per la quale creare il disegno. Le macchine vengono gestite nell'Explorer macchine.
Questa finestra di dialogo può essere richiamata nel modo seguente:

  • Pulsante Selezione nei dialoghi Nuovo disegno, Importazione immagini e Tecnica 1x1

  • Funzione Modifica macchina/finezza/tipo di setup... nel menu Parametri del disegno

  • Pulsante ... nella rubrica Macchina della finestra di dialogo Controllo Sintral

La finestra di dialogo è composta da due parti:

  • Registro Macchine proprie, Macchine Stoll o Preferiti

  • Rubrica Parametri del disegno

Il registro contiene una tabella in cui si può scegliere la macchina.
Possono essere selezionate solo le macchine del gruppo di macchine CMS.

Nella rubrica Parametri del disegnosi eseguono le seguenti impostazioni per la macchina selezionata:

Elemento | Significato
Campo di visualizzazione Denominazione della macchina | Visualizzazione della macchina selezionata informazione 16 : i modelli relativi al disegno vengono visualizzati tra parentesi. Esempio: CMS 530 [2]
Campo di elencazione Tipo di setup: | Scegliere il tipo di dati setup. informazione 16 : attenzione al sistema operativo della macchina
Campo di elencazione Finezza | Selezionare le finezze di questa macchina.
Campo di elencazione Unità testa aghi | Selezionare l'unità di teste di ago applicabili per finezza.
Densità aghi | Visualizza la densità degli aghi.
Numero di aghi | Visualizza il numero di aghi con finezza selezionata ed il numero di carri come simbolo.
Larghezza della frontura [pollici] | Visualizza la larghezza della frontura in pollici.
Rubrica Impostazioni per funzionamento tandem
Checkbox active Funzionamento tandem | Attiva il funzionamento tandem. informazione 16 : la casella di controllo non è disponibile per le macchine con un solo carro.
Campo di elencazione Larghezza di accoppiamento [Pollici] | Selezionare la larghezza di accoppiamento con cui la macchina lavora nel funzionamento tandem.
Zona di lavoro frontura [pollici] | Visualizza la zona di lavoro in pollici risultante dalla larghezza di accoppiamento.

I pulsanti nella finestra di dialogo:

Elemento

Significato

Pulsante
OK

Chiude la finestra di dialogo. La macchina selezionata viene ripresa nella finestra di dialogo in cui è stata richiamata.

Pulsante
Annulla

Chiude la finestra di dialogo. La macchina selezionata in precedenza resta nella finestra di dialogo in cui è stata richiamata.

(Filtro)

Se la finestra di dialogo viene richiamata con la funzione Modifica macchina/finezza/tipo di setup..., appare anche il simbolo [image].
Se il filtro è attivato, nella finestra di dialogo vengono offerte solo le macchine su cui si può lavorare il disegno attivo. In ciò si controlla, ad esempio, se la larghezza del disegno entra sulla macchina.

Se è già presente un disegno per una macchina TC4 o TC-R, il filtro è già attivo se la finestra di dialogo viene richiamata con la funzione Modifica macchina/finezza/tipo di setup.... In tal caso vengono offerte solo le macchine TC4 e TC-R.

Se il filtro è disattivato, vengono offerte tutte le macchine della rispettiva banca dati.

Altri informazioni:
  • Registro Macchine proprie
  • Registro Macchine Stoll
  • Registro Preferiti
Per questo, vedere anche...
  • Nuovo modulo
  • Livello 1: selezione dell'immagine
  • Tecnica 1x1
  • Esegui controllo Sintral...


Registro Macchine proprie

Nella finestra di visualizzazione della scheda Macchine proprie sono presenti le seguenti colonne:

Colonna | Significato
Denominazione | La denominazione che è stata assegnata a questa macchina alla creazione del proprio parco macchine. Con la funzione Rinomina nel menu contestuale di questa finestra di dialogo si può modificare la denominazione.
Classificazione del tipo | La denominazione della macchina della banca dati delle macchine Stoll da cui è stata creata questa macchina
CPU | Il processore (Central Processing Unit) utilizzato per questa macchina
Finezza | La finezza che è stata specificata per questa macchina alla creazione del proprio parco macchine
Cadute | Numero di cadute a disposizione
Distanza della caduta | Distanza delle cadute nel carro
ID online | ID online, registrato nella scheda Parametri online delle Proprietà macchina
N° macchina propria | Il numero di macchina assegnato automaticamente alla creazione del parco macchine proprie
Macchine Stoll n° | Il n° di macchina della banca dati delle macchine Stoll da cui è stata configurata la propria macchina

Il menu contestuale comprende le seguenti funzioni:

Funzione | Destinazione
Elimina | Cancella una macchina dal parco macchine proprio.
Rinomina | Modifica della denominazione della macchina.
Aggiorna | Aggiorna la banca dati delle macchine del cliente, qualora ad essa accedono più operatori
Proprietà | Richiama la finestra di dialogo Proprietà di: <nome della macchina> con le proprietà della macchina selezionata.
Queste funzioni sono a disposizione anche nel menu contestuale dell'Explorer macchine nella directory Macchine proprie.
Per questo, vedere anche...
  • Proprietà di: <nome della macchina (macchina propria)>
  • Menu di contesto (macchine proprie)


Registro Macchine Stoll

Nella finestra di visualizzazione del registro Macchine Stoll sono presenti le seguenti colonne:

Colonna | Significato
Denominazione | Denominazione assegnata da Stoll per questa macchina. Davanti al grafico, una lettera visualizza la classe della macchina. T=Top class (classe grande), B=Basic class (classe base), C=compact class (classe compatta), S=special class (classe speciale).
Macchine Stoll n° | Ogni macchina nella banca dati possiede un proprio numero che consente di distingue le macchine in maniera univoca.
Cadute | Numero di cadute a disposizione.
Classificazione | Denominazione interna della macchina Stoll.
CPU | Il processore (Central Processing Unit) usato in questa macchina.
Distanza della caduta | Distanza delle cadute nel carro

Nel menu di contesto sono presenti le seguenti funzioni:

Funzione | Destinazione
Crea macchine proprie | Aggiungere una macchina al parco macchine proprio dalla banca dati delle macchine Stoll.
Proprietà | Richiama la finestra di dialogo Proprietà di: <nome della macchina> con le proprietà della macchina selezionata.
Questa funzione viene offerta anche nel menu di contesto dell'Explorer macchine nella directory Macchine Stoll.
Per questo, vedere anche...
  • Proprietà di: <nome della macchina (macchina Stoll)>
  • Menu di contesto (macchine Stoll)


Registro Preferiti

Nella finestra di visualizzazione del registro Preferiti sono presenti le seguenti colonne:

Colonna | Significato
Denominazione | La denominazione che è stata assegnata a questa macchina nella creazione del proprio parco macchine. Con la funzione Rinomina nel menu di contesto di questa finestra di dialogo si può modificare la denominazione.
Classificazione del tipo | La denominazione della macchina della banca dati delle macchine Stoll da cui è stata creata questa macchina.
CPU | Il processore (Central Processing Unit) usato in questa macchina.
Finezza | La finezza che è stata specificata per questa macchina nella creazione del proprio parco macchine.
Cadute | Numero di cadute a disposizione.
N° Selan | Il n° Selan registrato nel registro Parametri online delle proprietà della macchina.
Questa macchina n° | Il numero di macchina assegnato automaticamente nella creazione del parco macchine proprie.
Macchine Stoll n° | Il n° di macchina della banca dati delle macchine Stoll da cui è stata configurata la propria macchina.

Il menu di contesto contiene la seguente funzione:

Funzione | Destinazione
Proprietà | Richiamo del dialogo Proprietà di <nome della macchina> con le proprietà della macchina selezionata.
Questa funzione viene offerta anche nel menu di contesto dell'Explorer macchine nella directory Preferiti.
Per questo, vedere anche...
  • Menu di contesto (macchine proprie)
  • Menu di contesto (macchine Stoll)
  • Proprietà di: <nome della macchina (macchina propria)>
  • Proprietà di: <nome della macchina (macchina Stoll)>


Apri

Con questa finestra di dialogo si può caricare un disegno salvato o un MC Jacquard nella M1plus.

La finestra di dialogo si richiama con la funzione Apri... del menu File.
La finestra di dialogo corrisponde ad una finestra di dialogo standard di Windows con funzionalità avanzata.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Casella di controllo Carica protetto in scrittura | Se si apre il disegno con casella di controllo attivata, non è possibile modificare e salvare il disegno. Nella barra del titolo disegno appare l'avvertenza protetto in scrittura. informazione 16 : per un file con la proprietà protetto in scrittura, la casella di controllo si attiva ma non viene visualizzata disponibile. Questo file viene aperto sempre protetto in scrittura. Selezionando più fili, almeno uno dei quali con ed uno senza proprietà protetto in scrittura, la casella di controllo è disponibile. Essa si riferisce tuttavia solo ai senza proprietà file protetto in scrittura.
Casella di controllo Anteprima | A casella di controllo attivata, nella finestra destra del dialogo viene visualizzata un'anteprima del disegno selezionato. informazione 16 : un disegno salvato con i suoi moduli di banca dati viene contrassegnato sull'angolo inferiore destro dell'anteprima dal simbolo [image] .

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
Apri | Carica il disegno o il Jacquard MC per elaborarlo nella stazione di elaborazione di disegni. Si chiude la finestra di dialogo.
Annulla | Chiude la finestra di dialogo senza generare un disegno o un modulo.
Per questo, vedere anche...
  • Apri...


Salva il disegno con nome...

Con questa finestra di dialogo si salva il modulo come file.
La finestra di dialogo viene richiamata con le seguenti funzioni:

  • Richiamare la funzione Salva con nome... nel menu File

  • Richiamare la funzione Salva... nel menu File per un nuovo disegno non ancora salvato

Il percorso ed in nome del file predefiniti per un nuovo disegno sono:
D:\Stoll\M1plus\<Version>\Pattern\noname1.mdv

Per questo, vedere anche...
  • Esportazione di dati
  • Directory e percorsi M1plus


Importazione Controllo Sintral

Con questa finestra di dialogo si possono importare in M1plus dati del controllo Sintral per una qualsiasi macchina e con condizioni definite La finestra di dialogo corrisponde ad una standard di Windows per la funzione Apri, ma con funzionalità avanzata.
La finestra di dialogo si richiama con la funzione Controllo Sintral come disegno... nel menu File / Importa.

L'indicazione del tipo di filato nel controllo Sintral non viene presa in considerazione. Ogni guidafilo viene rappresentato in un colore di filato diverso.
La distanza guidafilo viene rappresentata come azione dell'ago flottante.
Nella barra di visualizzazione dei guidafilo non vengono registrate le corse dei guidafilo.
Se si desidera generare il Sintral dal disegno, dapprima eseguire sempre l'elaborazione tecnica. Essa completa il movimento dei guidafilo.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento

Significato

Rubrica Importazione impostazioni

Casella di controllo
Considera rapporti

A casella di controllo attivata, i rapporti di rango vengono registrati nella finestra di dialogo Rapporti con il rispettivo contaciclo e visualizzati nella Vista tecnica. Se il contaciclo viene trovato su più punti nel controllo Sintral, il rapporto viene registrato con un contatore #n nella tabella.

Con casella di controllo disattivata i rapporti vengono risolti. Il disegno appare nella sua grandezza complessiva.

Casella di controllo
Ottimizza larghezza del disegno

A casella di controllo attivata, le colonne vuote a sinistra ed a destra del bordo del telo vengono cancellate.

Nei dati di controllo Sintral per un disegno con inizio pettine, a casella di controllo attivata si ritaglia anche la zona in cui sull'inizio del disegno è presente solo lo scaricamento.

Casella di controllo
Rimuovi extracorse / flottanti bordo

A casella di controllo attivata, vengono rimossi i fili flottanti sul bordo del telo.
informazione 16: se un rango tecnico è composto da soli fili flottanti, questi ultimi non vengono rimossi.

Casella di controllo
Raggruppa ranghi disegno Jacquard1

A casella di controllo attivata, le righe Jacquard vengono raggruppate formando un rango di disegno.

A casella di controllo attivata, i ranghi di trasporto vengono raggruppati sempre con il rango di lavoro sottostante indipendentemente dalle impostazioni.
Da ogni rango di lavoro risulta un proprio rango di disegno.

Casella di controllo
Inizio del disegno con spostamento indefinito

A casella di controllo attivata, ad iniziare dal rango di lavoro 1 si riporta lo spostamento V? finché non viene trovato un livello di spostamento diverso da zero o se dopo lo scaricamento una frontura è completamente vuota.

Casella di controllo
Importazione prima di elaborazione tecnica

A casella di controllo attivata, i dati del controllo Sintral vengono caricati prima dell'elaborazione tecnica.

Casella di controllo
Crea forma da contaforma #L...#R

A casella di controllo attivata, per creare la forma si usano i contatori della forma.

Rubrica Macchina

Campo di visualizzazione
Macchina:

Visualizzazione della macchina per la quale è selezionata l'importazione.

Pulsante
Seleziona

Aprire la finestra di dialogo Seleziona macchina.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
Importa | informazione 16 : questo pulsante non è disponibile se non è visualizzata alcuna macchina. Dapprima selezionare la macchina. Lanciare l'importazione del file selezionato per la macchina attiva. Osservare le impostazioni. La finestra di dialogo viene chiusa. Il risultato viene rappresentato come disegno nella Vista tecnica.
Annulla | Chiude la finestra di dialogo senza importare.

Per questo, vedere anche...
  • Importazione di dati


Importazione moduli

In questa finestra di dialogo si importano moduli nella banca dati dei moduli.
La finestra di dialogo si richiama con la funzione Moduli... nel menu File / Importa.

Durante l'installazione del software viene creata la directory D:\Stoll\M1\Export\Module. Qui si trovano le copie di sicurezza della banca dati dei moduli Stoll con i nomi inizi, preferenze, jacquard, stoll e tecnica.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
Importa | Inizia l'operazione di importazione. Se un modulo della stessa versione è già presente nella banca dati, viene visualizzata un'altra finestra di dialogo Importazione moduli con un messaggio di sicurezza. Al termine dell'importazione si apre la finestra di dialogo dei collegamenti dei moduli in cui viene indicato il punto dell'albero dei moduli in cui si trovano i moduli importati. I moduli vengono inseriti di nuovo nell'albero dei moduli nello stesso punto in cui si trovavano prima dell'esportazione.
Annulla | Chiude la finestra di dialogo senza importare un modulo.
Per questo, vedere anche...
  • Importazione moduli - messaggio di sicurezza
  • Collegamenti del modulo (finestra di dialogo)
  • Moduli...


Specchiatura (dialogo)

In questa finestra di dialogo si controlla la specchiatura di una selezione:

  • Selezionare l'asse di specchiatura

  • Selezionare l'opzione per moduli selezionati

Gli elementi nella finestra di dialogo Specchiatura

Elemento | Funzione
 | Selezionare l'asse di specchiatura e specchiare la selezione.
Opzione center F | La parte di disegno specchiata viene posizionata sulla selezione originaria.
Rubrica: Comportamento dei moduli nella zona speculare:
Option active Specchia la struttura verticalmente + Specchia colore + | La treccia, il colore blu nella treccia ed i colori esterni al modulo treccia vengono specchiati.
Option active Specchia la struttura verticalmente + Specchia colore + | Il colore blu nella treccia ed i colori esterni al modulo treccia vengono specchiati. La treccia non viene specchiata
Option active Sposta struttura + Specchia colori | La treccia non viene specchiata. Il colore blu nella treccia viene specchiato. I colori esterni al modulo treccia vengono specchiati.
Option active Sposta struttura + Sposta colore | La treccia ed il colore blu nella treccia non vengono specchiati. Solo i colori esterni al modulo treccia vengono specchiati.
Per l'azione dell'ago viene specchiata solo la sua posizione.
Ad esempio Trasporto:
Viene modificata solo la posizione; il verso e lo spostamento restano invariati.

Per richiamare la finestra di dialogo Specchia:

    • Un disegno design è attivo nella Vista dei simboli.
    • Deve essere selezionata una zona.
  1. Fare clic sul simbolo Specchia [image] nella barra dei simboli Strumenti del disegno.
    • Si apre la finestra di dialogo Specchia.
Per questo, vedere anche...
  • Spostare la selezione
  • Specchia


Importazione moduli - messaggio di sicurezza

Questa finestra di dialogo si apre all'importazione di ogni modulo già contenuto nella banca dati con la stessa versione del modulo.
La finestra di dialogo contiene la domanda Sostituire le proprietà del modulo?
In Finora e Sostituisci con compaiono il nome del modulo e l'immagine del modulo.

Anche se alla domanda sulla sostituzione è stato risposto con no, il nome del collegamento del modulo viene scritto nell'albero dei moduli dell'Esploratore di moduli.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
Non sostituire niente | Ad iniziare da questo modulo non vengono importati i moduli già presenti. La finestra di dialogo si chiude e non si apre più per questa operazione di importazione.
Sostituisci tutto | Ad iniziare da questo modulo vengono sostituiti moduli già presenti. La finestra di dialogo si chiude e non si apre più per questa operazione di importazione.
No | Non importare modulo. Si chiude la finestra di dialogo.
Sì | Sostituire modulo. Si chiude la finestra di dialogo.


Salva dati nel file img

Mediante questa finestra di dialogo si possono memorizzare i dati del programma di lavorazione di un disegno e/o i dati di macchina e dell'ordine dalla M1plus in unfile Cardimage sul disco rigido.
La finestra di dialogo si richiama nel menu Programma MC / Salva programma MC / Cardimag....

Ai file cardimag.img, salvati sul disco rigido può accedere direttamente una macchina per maglieria collegata in rete Ethernet ed appositamente configurata.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Rubrica Tipo di file:
Casella di controllo Sintral (.sin), Jacquard (.jac), Setup (.set), Dati di macchina (.mcd), Sequenza (.seq), Ordine (.ord) | Selezionare parti di disegno da salvare sul disco rigido come file img.
Rubrica Selezione del file (sorgente)
Campo di immissione Immettere il percorso ed il nome del file: | Immettere il percorso della directory in cui si trovano i dati del disegno sulla M1plus ed il nome del file. - oppure - Fare clic sul pulsante Sfoglia. Per ogni disegno attivo, nel campo di immissione vengono offerti il nome ed il percorso del disegno.
Pulsante Sfoglia | Richiama la finestra di dialogo standard di Windows Apri in cui si seleziona una directory.
Rubrica Selezione del file (destinazione)
Campo di immissione Immettere il percorso ed il nome del file: | Immettere il percorso di destinazione sul disco rigido desiderato ed il nome del file. Per ogni disegno attivo, nel campo di immissione vengono offerti il nome ed il percorso del disegno. - oppure - Fare clic sul pulsante Sfoglia.
Pulsante Sfoglia | Richiama la finestra di dialogo standard di Windows Apri in cui si seleziona una directory.
Casella di controllo Sovrascrivi sempre file disegno esistenti | A casella di controllo disattivata, per ogni file presente viene visualizzata una domanda di conferma della sovrascrittura del file.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Avvia il salvataggio. Durante questa operazione viene visualizzata una barra di avanzamento. Se sul disco rigido è già presente il file Cardimag.img, i dati vengono aggiunti a questo file. Se il file non è presente sul disco rigido, viene generato ora.
Annulla | Chiude la finestra di dialogo senza salvare.
Per questo, vedere anche...
  • Cardimag... (salvare il programma MC)


Salvataggio di dati su Knit Memory Card (dialogo)

Questa finestra di dialogo consente di salvare i dati del programma di lavorazione di un disegno e/o i dati di macchina e dell'ordine dalla M1plus sulla Knit-Memory-Card.
La finestra di dialogo si richiama con la funzione Salva programma MC / KMC... nel menu Programma MC.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Rubrica Tipo di file:
Casella di controllo Sintral (.sin), Jacquard (.jac), Setup (.set), Dati di macchina (.mcd), Sequenza (.seq), Ordine (.ord) | Selezionare le parti di disegno da salvare su Knit Memory Card.
Rubrica Destinazione:
Campo di elencazione | Selezionare l'interfaccia per l'adattatore Knit Memory Card.
Rubrica Selezione file
Campo di immissione Immettere il percorso ed il nome del file: | Immettere il percorso della directory in cui si trovano i dati del disegno sulla workstation per i disegni M1plus ed il nome del file. - oppure - Fare clic sul pulsante Sfoglia.... Per ogni disegno attivo, nel campo di immissione vengono offerti il nome ed il percorso del disegno.
Pulsante Sfoglia... | Richiamare la finestra di dialogo standard di Windows Apri e selezionare il file da salvare su Knit Memory Card. È irrilevante quale tipo di file si seleziona nella finestra di dialogo Apri. Nella rubrica Selezione file viene ora applicato il nome.
Casella di controllo Sovrascrivi sempre i file disegno esistenti sulla Knit Memory Card. | A casella di controllo disattivata, per ogni file presente viene visualizzata una domanda di conferma della sovrascrittura del file.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Avvia il salvataggio. Durante questa operazione viene visualizzata una barra di avanzamento.
Annulla | Chiude la finestra di dialogo senza salvare.
Per questo, vedere anche...
  • KMC... (salvare il programma MC)


Memorizzazione di dati su dischetto (dialogo)

Questa finestra di dialogo consente di salvare su dischetto i dati del programma di lavorazione di un disegno e/o i dati di macchina e dell'ordine dal file M1plus in un file Cardimag .
La finestra di dialogo si richiama con la funzione Salva programma MC / Dischetto... nel menu Programma MC.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento

Significato

Rubrica Tipo di file:

Casella di controllo
Sintral (.sin)
Jacquard (.jac)
Setup (.set)
Dati di macchina (.mcd)
Sequenza (.seq)
Ordine (.ord)

Selezionare parti di disegno da salvare su dischetto.

Rubrica Destinazione:

Campo di elencazione
Unità floppy:

Selezionare l'unità floppy.

Casella di controllo
Salva file nel file.img

A casella di controllo attivata, le parti dei dati di disegno selezionate vengono salvate sul dischetto nel file Cardimag.img.

A casella di controllo disattivata, le parti dei dati di disegno selezionate vengono salvate singolarmente sul dischetto.
informazione 16: i tipi di file .mcd e .seq sono selezionabili solo con casella di controllo attiva. L'ultima impostazione della casella di controllo resta invariata.

Rubrica Selezione file

Campo di immissione
Immettere il percorso ed il nome del file:

Immettere il percorso della directory in cui si trovano i dati del disegno sulla M1plus ed il nome del file o fare clic sul pulsante Sfoglia....
Per ogni disegno attivo, nel campo di immissione vengono offerti il nome ed il percorso del disegno.

Pulsante
Sfoglia...

Richiama la finestra di dialogo standard di Windows Apri in cui si seleziona una directory.

Casella di controllo
Sovrascrivi file disegno esistenti sul dischetto senza conferma.

A casella di controllo disattivata, per ogni file presente viene visualizzata una domanda di conferma della sovrascrittura del file.
informazione 16: il controllo avviene solo se è attiva la casella di controllo Salva file nel file .img. L'ultima impostazione della casella di controllo resta invariata.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | informazione 16 : fare clic sul pulsante solo quando il dischetto è inserito nell'unità floppy. Avvia il salvataggio. Durante questa operazione viene visualizzata una barra di avanzamento. Se sul dischetto è già presente il file Cardimag.img, i dati vengono aggiunti a questo file. Se il file non è presente sul dischetto, viene generato ora.
Annulla | Chiude la finestra di dialogo senza salvare.


Descrizione del disegno

La finestra di dialogo indica le proprietà del disegno attivo. È possibile aggiungere voci proprie e creare e stampare un rapporto sul disegno.
La finestra di dialogo si richiama con la funzione Proprietà... del menu File.

Nel registro Generale è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Rubrica Identificazione
Nome del disegno: | Visualizza il nome del disegno
Campo di immissione N° ordine.: | Immettere il numero dell'ordine.
Rubrica Commento
Campo di immissione | Immettere note e commenti sul disegno.
Rubrica Descrizione della versione M1 : vengono visualizzati la versione del programma ed i dati del disegno (File Data). Questi dati vengono utilizzati per la ricerca dell'errori. Per disegni precedenti, per Created e Modified si utilizzano altre designazioni.
Campo di visualizzazione Created: | Indica la versione con cui è stato creato il disegno.
Campo di visualizzazione Modified: | Indica la versione con cui il disegno è stato modificato l'ultima volta.

Nel registro Grandezza/tempo di funzionamento è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Rubrica Dimensioni del disegno
Larghezza del disegno:, Ranghi di disegno:, Ranghi tecnici: | Visualizza la larghezza e l'altezza del disegno nei ranghi di disegno e di tecnica. Ulteriori campi di immissione per la grandezza confezione e la grandezza telo.
Campo di immissione Grandezza confezione
Campo di immissione Grandezza telo [cm]
Rubrica Accesso
Campi di visualizzazione | Dati statistici sul disegno. : alla voce Versione viene visualizzata la frequenza con cui è stato memorizzato il disegno.
Rubrica Tempo di lavoro macchina per maglieria : il calcolo si avvia nel Controllo Sintral nel menu Consumo / Calcola tempo di lavoro e fabbisogno di filato.
Campo di immissione Tempo di funzionamento: | Visualizza il tempo di funzionamento in minuti e secondi.
Campo di immissione Consumo di filato: | Visualizza il consumo di filato in m.
Campo di immissione Commento: | Si immettono indicazioni sulla tecnica di lavoro a maglia.

I pulsanti nella finestra di dialogo:

Pulsante

Funzione

Rapporto

Per visualizzare le seguenti informazioni nell'Internet Browser:

  • Dati dai registri del dialogo

  • Macchina

  • Inizio e tecnica di lavoro a maglia

  • Spostamento centrale

  • Assegnazione dei guidafilo

  • Descrizione del filato e filato necessario

  • Tirapezza e lunghezza della maglia

  • Velocità del carro

  • Rapporti e contatori

Il file knittingspec.html viene archiviato nella directory D:\Stoll\M1\Database\KnittingSpec.

: il file knittingspec.html viene sovrascritto con ogni rapporto nuovo.

OK

Applica le immissioni eseguite nel disegno.
Si chiude la finestra di dialogo.

Annulla

Annulla le immissioni eseguite e chiude la finestra di dialogo.

Applica

I dati e le immissioni rilevati dal disegno vengono applicate in una banca dati.
La finestra di dialogo resta aperta.


Statistica

Questa finestra di dialogo visualizza l'analisi statistica del disegno o del modulo.
La finestra di dialogo si richiama con la funzione Statistica nel menu File. Contemporaneamente si esegue l'analisi statistica per il disegno o modulo attivo.

Altre analisi per altri disegni o moduli sono possibili a dialogo aperto. Aprire un altro disegno o modulo e fare clic sul pulsante Aggiorna.

Nella rubrica Analisi è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Campo di opzione Intero disegno | Esecuzione dell'analisi per l'intero disegno o modulo.
Campo di opzione All'interno della selezione | L'analisi viene eseguita per la zona selezionata del disegno o modulo.
Vengono mantenuti l'impostazione nella rubrica Analisi ed il registro attualmente visualizzato. I valori standard (Intero disegno e registro Colori) vengono usati solo immediatamente dopo l'avvio di M1.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
Aggiorna | Esecuzione dell'analisi per il disegno o modulo attivo nella zona di analisi.
Annulla | Chiude la finestra di dialogo.

Il risultato dell'analisi statistica appare nei seguenti registri:

Altri informazioni:
  • Registro Colori
  • Registro Maglie
  • Registro lunghezza della maglia
  • Registro Velocità del carro
  • Registro Tirapezza
  • Registro Spostamento


Registro Colori

I colori del filato presenti nel disegno o nella selezione vengono visualizzati con le seguenti informazioni:

Elemento | Significato
Colore | Colore del colore del filato.
Indice | Numero di colore del colore del filato.
Tavolozza | Tavolozza usata.
Ranghi | Primo rango tecnico, ultimo rango tecnico, numero di ranghi tecnici.
Colonne | Prima colonna, ultima colonna, numero di colonne.
Numero | Frequenza assoluta.
% | Frequenza percentuale.


Registro Maglie

Le azioni dell'ago presenti nel disegno/modulo o nella selezione vengono visualizzate con le informazioni seguenti:

Elemento | Significato
Tipo di lavorazione | Simbolo grafico per l'elemento di collegamento.
Ranghi | Primo rango tecnico, ultimo rango tecnico, numero di ranghi tecnici.
Colonne | Prima colonna, ultima colonna, numero di colonne.
Numero | Frequenza assoluta.
% | Frequenza percentuale.


Registro lunghezza della maglia

Le lunghezze della maglia presenti nel disegno/modulo o nella selezione vengono visualizzate con le informazioni seguenti:

Elemento | Significato
Colore | Colore della voce nella tabella della lunghezza della maglia.
Indice | Numero della voce nella tabella della lunghezza della maglia.
Indice NP | Indice per il valore NP.
Nome | Nome della voce nella tabella della lunghezza della maglia.
NP | Valore NP.
mm | Valore in mm.
Ranghi | Primo rango tecnico, ultimo rango tecnico, numero di ranghi tecnici.
Colonne | Prima colonna, ultima colonna, numero di colonne.
Numero | Frequenza assoluta.
% | Frequenza percentuale.


Registro Velocità del carro

Le velocità del carro presenti nel disegno/modulo o nella selezione vengono visualizzate con le informazioni seguenti:

Elemento | Significato
Colore | Colore della voce nella tabella della velocità del carro.
Indice | Numero della voce nella tabella della velocità del carro.
Indice MSEC | Indice per la velocità del carro.
Nome | Nome della voce nella tabella della velocità del carro.
m/s | Valore della velocità del carro.
Ranghi | Primo rango tecnico, ultimo rango tecnico, numero di ranghi tecnici.
Numero | Frequenza assoluta.
% | Frequenza percentuale.


Registro Tirapezza

I tirapezza presenti nel disegno/modulo o nella selezione vengono visualizzati con le informazioni seguenti:

Elemento | Significato
Colore | Colore della voce nella tabella del tirapezza.
Indice | Numero della voce nella tabella del tirapezza.
Indice WMF | Indice per il tirapezza.
Nome | Nome della voce nella tabella del tirapezza.
WM | Valore del tirapezza.
Ranghi | Primo rango tecnico, ultimo rango tecnico, numero di ranghi tecnici.
Numero | Frequenza assoluta.
% | Frequenza percentuale.


Registro Spostamento

I tirapezza presenti nel disegno/modulo o nella selezione vengono visualizzati con le informazioni seguenti:

Elemento | Significato
Frontura | Simboli grafici per la frontura con spostamento: - Frontura posteriore - Frontura anteriore - Fronturini supplementari suddivisi, lato sinistro, davanti e dietro - Fronturini supplementari suddivisi, lato destro, davanti e dietro
Spostamento | Direzione e valore dello spostamento Esempio: VR1: frontura posteriore o fronturini supplementari suddivisi 1 ago a destra VVL1: frontura anteriore 1 ago a sinistra.
Ranghi | Primo rango tecnico, ultimo rango tecnico, numero di ranghi tecnici.
Numero | Somma dei ranghi tecnici con questo tipo di spostamento
% | Percentuale di questo tipo di spostamento


Proprietà di: <nome del modulo/nome del gruppo di modulo>

Con questa finestra di dialogo si modificano o si definiscono per la prima volta le diverse proprietà di un modulo, di un gruppo di moduli o di un Arrangement.

La finestra di dialogo si richiama nei seguenti modi:

  • Con Alt e doppio clic su un modulo nella barra dei simboli Moduli o nell'Esploratore di moduli

  • Con la funzione Proprietà... nel menu contestuale della barra dei simboli Moduli

  • Con la funzione Proprietà... nel menu contestuale dell'Esploratore di moduli

  • Con la funzione Proprietà... nel menu File dell'Editore dei moduli

  • Con la funzione Nuovo / k&w Arrangement... nel menu Modulo del programma principale M1plus

La finestra di dialogo è suddivisa nelle schede seguenti:

  • Descrizione

  • Rapporti

  • Finezza

  • Tecnica

  • Tipo di rete JAC

Se un modulo è protetto in scrittura, nei registri Finezza, Tecnica e Tipo di rete JAC non si può apportare modifiche.
Per un k&w Arrangement appare solo la scheda Descrizione.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Salva le impostazioni. Si chiude la finestra di dialogo.
Annulla | Chiude la finestra di dialogo senza salvare le impostazioni.
Applica | Applica le impostazioni. La finestra di dialogo resta aperta.
Altri informazioni:
  • Registro descrizione
  • Registro rapporti
  • Registro Finezza
  • Registro Tecnica
  • Registro Tipo di rete JAC


Aiuto online M1plus : Programma principale M1plus : Finestre di dialogo (M1plus) : Proprietà di: <nome del modulo/nome del gruppo di modulo> : Registro descrizione company logo
Aiuto online M1plus Proprietà di: <nome del modulo/nome del gruppo di modulo> Registro rapporti .. .. http://support.stoll.com ....

Registro descrizione

Nel registro Descrizione procedere alle impostazioni seguenti:

Elemento | Significato
Campo di immissione Nome del modulo | Immettere il nome del modulo. Suggerimento: Possono essere immessi anche caratteri speciali (*, :, ?, <, >, \, /, |), ad esempio per semplificare l'immissione per una direzione (< oppure >). informazione 16 : quando si esporta un modulo, il suo nome viene applicato automaticamente come nome del file. In un nome del file non sono tuttavia permessi caratteri speciali, i quali, se presenti, vengono eliminati automaticamente dal nome del file.
Campo di immissione Nome del gruppo | Immettere la denominazione del gruppo di moduli. Suggerimento: Possono essere immessi anche caratteri speciali (*, :, ?, <, >, \, /, |) ad esempio per semplificare l'immissione per una direzione (< oppure >). informazione 16 : quando si esporta un gruppo di moduli, il suo nome viene applicato automaticamente come nome del file. In un nome del file non sono tuttavia permessi caratteri speciali, i quali, se presenti, vengono eliminati automaticamente dal nome del file.
Campo di visualizzazione ID modulo | Visualizza il numero di identificazione. informazione 16 : la M1plus assegna ad ogni modulo un numero di identificazione per la banca dati, affinché sia possibile distinguerli univocamente l'uno dall'altro.
Campo di visualizzazione Creato il | Visualizza la data di primo salvataggio del modulo o del gruppo di moduli.
Campo di immissione Descrizione | Immettere la descrizione del modulo o del gruppo di moduli.
Campo di visualizzazione Ranghi di disegno | Visualizza il numero di ranghi di disegno del modulo.
Campo di visualizzazione Ranghi tecnici | Visualizza il numero di ranghi tecnici del modulo.
Campo di visualizzazione Larghezza | Visualizza il numero di colonne del modulo.
Casella di controllo Protezione in scrittura | La casella di controllo attiva indica la protezione in scrittura. Nel menu di contesto della barra dei simboli Moduli o Esploratore di moduli si può proteggere il modulo o annullare la protezione in scrittura.
Campo di visualizzazione Colore del modulo | Con un doppio clic richiamare la finestra di dialogo Colori. Qui si possono scegliere i colori. informazione 16 : Il colore di base nero (in basso a sinistra) è il colore standard del modulo
Pulsante Immagine Jacquard | Richiamare la finestra di dialogo Apri. informazione 16 : il pulsante è disponibile solo per un modulo Jacquard creato con la funzione Nuovo MC jacquard... nel menu File. Con esso si può assegnare un'immagine a questo Jacquard. Essa deve avere il formato *.bmp e le dimensioni 128x128 pixel.
Pulsante Immagine nodo modulare | Assegnare un'immagine al nodo modulare.
Rubrica Compatibilità macchina relativa a numero fronture
Casella di controllo | Con questa casella di controllo si visualizza se il modulo o la parte di disegno può essere usato per macchine con questo numero di fronture. Questi dati vengono rilevati automaticamente e non possono essere modificati. informazione 16 : se un modo non può essere utilizzato, appare una nota corrispondente nella riga di stato.
Campo di elencazione Lingua | Il nome del modulo o del gruppo di moduli e la descrizione possono essere immessi contemporaneamente per più lingue. Per farlo, dopo l'immissione per ogni lingua occorre fare clic sul pulsante Applica. La Lingua neutra viene utilizzata per una lingua non riportata nel campo di elencazione. Qui viene visualizzato il testo della lingua del sistema operativo installato.
Per questo, vedere anche...
  • Imposta protezione in scrittura
  • Modulo Jacquard...
  • Nuovo modulo
  • Tecnica 1x1
  • Livello 1: selezione dell'immagine
  • Jacquard (finestra di dialogo)


Aiuto online M1plus : Programma principale M1plus : Finestre di dialogo (M1plus) : Proprietà di: <nome del modulo/nome del gruppo di modulo> : Registro rapporti company logo
Aiuto online M1plus Registro descrizione Proprietà di: <nome del modulo/nome del gruppo di modulo> Registro Finezza .. .. http://support.stoll.com ....

Registro rapporti

Nel registro Rapporti è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Campi di opzione e | Stabilire la direzione in cui disegnare il modulo nel telo.
Campo di opzione | Disegnare con il modulo in una direzione qualsiasi nel telo.
Campo di immissione Distanza in ranghi | Specifica il numero di ranghi di disegno alla quale il modulo deve essere ripetuto nel disegno.
Campo di immissione Distanza in colonne | Specifica la distanza dall'ultimo modulo alla quale il nuovo modulo deve essere disegnato.


Aiuto online M1plus : Programma principale M1plus : Finestre di dialogo (M1plus) : Proprietà di: <nome del modulo/nome del gruppo di modulo> : Registro Finezza company logo
Aiuto online M1plus Registro rapporti Proprietà di: <nome del modulo/nome del gruppo di modulo> Registro Tecnica .. .. http://support.stoll.com ....

Registro Finezza

Nel registro Finezza è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Rubrica Finezze
Casella di controllo | Indicare la finezza della macchina per la quale si può usare il modulo.
Pulsante Seleziona tutte | Seleziona tutte le finezze.
Pulsante Annulla selezione | Annulla la selezione.
Rubrica Finezze delle teste
Casella di controllo | Indicare la finezza delle teste degli aghi per le quali si può usare il modulo.
Pulsante Seleziona tutte | Seleziona tutte le finezze.
Pulsante Annulla selezione | Annulla la selezione.
Se la finezza della macchina del telo attualmente aperto non è marcata nel registro, nell'applicazione del modulo appare una nota corrispondente.


Aiuto online M1plus : Programma principale M1plus : Finestre di dialogo (M1plus) : Proprietà di: <nome del modulo/nome del gruppo di modulo> : Registro Tecnica company logo
Aiuto online M1plus Registro Finezza Proprietà di: <nome del modulo/nome del gruppo di modulo> Registro Tipo di rete JAC .. .. http://support.stoll.com ....

Registro Tecnica

Nel registro Tecnica procedere alle impostazioni seguenti:

Elemento

Significato

Spostamento max. consentito <

Immettere il valore per la corsa dello spostamento a sinistra fino alla quale il modulo può essere lavorato con sicurezza:
Disattivare la casella di controllo Checkbox active illimitato e immettere quindi la corsa dello spostamento.
informazione 16: Questa indicazione ha solo valore informativo. Non influisce sull'utilizzabilità del modulo.
Eccezione: Questo valore viene analizzato nell'elaborazione tecnica. Il valore specificato rappresenta il numero di aghi di cui si aumenta o si diminuisce. Perché sia soddisfatto il criterio, il valore deve corrispondere alla scalatura nel disegno.
Ciò riguarda i seguenti moduli:
- I moduli contenitore tecnica del gruppo di moduli Tecnica/Aumento/<Tipo di lavorazione>/<Metodo di aumento>
- I moduli contenitore tecnica del gruppo di moduli Tecnica/Diminuzione/<Tipo di lavorazione>/<Metodo di diminuzione>

informazione 16: Ulteriori criteri sono la direzione ed il valore nella rubrica Sigle generali del modulo.

In k&w si usa il valore per lo stesso scopo. In questo caso si tratta dei seguenti moduli:
- I moduli contenitore tecnica nel gruppo di moduli
Tecnica k&w/Aumento/<Metodo di aumento>
- I moduli contenitore tecnica nel gruppo di moduli
Tecnica k&w/Diminuzione/<Metodo di diminuzione>
- I moduli con condizioni limite nel gruppo di moduli
Tecnica k&w/Trasporto di chiusura maniche/Tipo 1/<Telo>

Checkbox active Illimitato

Campo di immissione

Spostamento max. consentito >

Immettere il valore per la corsa dello spostamento a destra fino alla quale il modulo può essere lavorato con sicurezza:
Disattivare la casella di controllo Checkbox active illimitato e immettere quindi la corsa dello spostamento.
informazione 16: Questa indicazione ha solo valore informativo. Non influisce sull'utilizzabilità del modulo.
Eccezione: Vedi la descrizione di Spostamento max. consentito <. Viene analizzato il valore per Spostamento max. consentito, la cui direzione corrisponde alla direzione nella rubrica Sigle generali del modulo.

Checkbox active Illimitato

Campo di immissione

Rubrica Jacquard

Checkbox active Jacquard in rilievo

A casella di controllo attivata si tratta di un Jacquard a rilievo. Essa è una proprietà del modulo Jacquard.
informazione 16: La casella di controllo può essere disattivata solo se la finestra di dialogo è stata richiamata con editore dei moduli aperto con la funzione Proprietà... nel menu File, dato che una modifica di questa proprietà richiede sempre una modifica nel modulo.

Campo di immissione
Numero di colori

Per moduli Jacquard viene visualizzato il numero di colori indicato nella creazione del disegno.

Option active Lato posteriore del disegno

Option active Lato anteriore del disegno

Durante la creazione di un modulo Jacquard nella finestra di dialogo Definizione modulo Jacquard occorre indicare il lato del disegno del Jacquard. Questo numero viene visualizzato qui.
Il lato del disegno del modulo Jacquard può essere modificato solo se la finestra di dialogo è stata richiamata a Editore dei moduli aperto con la funzione Proprietà... nel menu File.
informazione 16: Per un generatore Jacquard non si può cambiare il lato immagine.
Nella rubrica Lato del disegno della finestra di dialogo Jacquard si può ruotare il lato del disegno all'interno del disegno per moduli e generatori Jacquard.

Campo di immissione
Prova dei punti maglia

Specificare la prova dei punti maglia davanti e dietro. L'immissione non incide sulla generazione del Jacquard.
I valori qui indicati vengono visualizzati nella finestra di dialogo Jacquard nella rubrica Proprietà Jacquard per il modulo selezionato.
informazione 16: durante la creazione di un nuovo modulo Jacquard viene registrato automaticamente il valore -1. Ciò significa che la prova dei punti maglia non è stata ancora definita. Se nella finestra di dialogo Jacquard si seleziona un modulo per il quale non è definita alcuna prova dei punti maglia, non viene visualizzato alcun valore.

Campo di immissione
Lunghezza max. flottante

Indicare la lunghezza massima flottante.
Alla selezione di un generatore Jacquard nella rubrica Proprietà Jacquard nella finestra di dialogo Jacquard è possibile immediatamente individuare il numero massimo di aghi con cui viene flottato con questo Jacquard.
L'indicazione non incide sulla generazione del Jacquard.
informazione 16: Durante la creazione di un nuovo modulo Jacquard viene registrato automaticamente il valore -1. Ciò significa che la lunghezza flottante non è stata ancora definita. Se nella finestra di dialogo Jacquard si seleziona un modulo per cui non è definita alcuna lunghezza flottante, non viene visualizzato alcun valore.

Campo di immissione
Offset del rovescio:

Spostamento verticale (Y) e orizzontale (X) del punto iniziale per il rovescio.

Campo di elencazione Rovescio della rete | Selezionare il tipo di rete per un modulo Jacquard con il tipo di lavorazione Rete Jac. A tale scopo leggere il documento Creazione di un modulo Jacquard.
Checkbox active Modulo Knit and Wear | A casella di controllo attivata si usa il modulo per k&w.
Checkbox active Non spostare il trasporto struttura sull'altro strato | A casella di controllo attiva, il trasporto struttura viene raggruppato nel rango di disegno prima di passare all'altro strato. informazione 16 : Solo per k&w
Campo di elencazione Strato di lavoro | Selezionare lo strato di lavoro contenente il modulo. Ciò è importante, ad esempio, per l'impostazione di moduli di aumento e di diminuzione.
Checkbox active Trasporto 1x1 consentito | A casella di controllo attivata, nella zona del modulo è consentito il trasporto in tecnica 1x1. informazione 16 : perché tale operazione sia eseguita con l'elaborazione tecnica, nella Configurazione nella rubrica Trasporto deve essere attivata l'opzione Trasporto a più cadute.
Checkbox active Trasporto ambiente consentito | A casella di controllo attivata, per questo modulo si possono trasportare maglie in funzione delle impostazioni nella finestra di dialogo Configurazione e del registro Zone nella finestra di dialogo Dati ranghi tecnici. informazione 16 : perché tale operazione sia eseguita con l'elaborazione tecnica, nella Configurazione nella rubrica Trasporto deve essere attivata l'opzione Trasporto dell'ambiente. Nella Configurazione si può anche stabilire il minimo valore di spostamento e la frontura su cui eseguire il trasporto dell'ambiente.
Checkbox active Caduta e trasporto consentiti | Nel dialogo Configurazione si può indicare se lo scaricamento ed il trasporto devono essere raggruppati in un rango. Questa impostazione vale per l'intero disegno. Se si desidera non raggruppare lo scaricamento ed il trasporto per un modulo nonostante questa impostazione, disattivare questa casella di controllo.
Checkbox active Separa strati di trasporto | A casella di controllo attiva, possono essere separati gli strati di trasporto.
Campo di elencazione Tipo di lavorazione | Affinché nel ritagliamento della forma si possano applicare i moduli adatti per la rimagliatura, la diminuzione e l'aumento, per i moduli usati nel disegno base occorre indicare il tipo di lavorazione. informazione 16 : il tipo di lavorazione è irrilevante per i moduli da applicare per il ritagliamento della forma. Nell'Editore di taglio o nella finestra di dialogo Attributi della forma si assegna al relativo tipo di lavorazione il gruppo di moduli da cui impiegare il modulo. È opportuno che questo gruppo di moduli sia un sottogruppo del gruppo di moduli con il nome del relativo tipo di lavorazione. Il modulo impiegato del sottogruppo si decide con le indicazioni operate nelle rubriche Sigle generali del modulo e Spostamento max. consentito.
Rubrica Sigle generali del modulo
Campo di elencazione Direzione |  | Selezionare la direzione in cui usare il modulo nella rimagliatura, diminuzione ed aumento. informazione 16 : la direzione deve corrispondere, per rimagliatura, alla direzione del carro dal rango tecnico e per diminuzione/aumento alla direzione di diminuzione/aumento.
Campo di immissione Valore 1 |  | Immettere il criterio per il modulo da usare da un gruppo di moduli o per il punto in cui viene applicato. informazione 16 : Il significato dell'immissione dipende dal tipo di modulo. Per moduli Jacquard non si possono immettere valori.
Campo di immissione Valore 2 |  | Criterio per determinare la sequenza dei moduli di diminuzione. informazione 16 : Il significato dell'immissione dipende dal tipo di modulo e dalla macchina impiegata.
Per questo, vedere anche...
  • Analisi di valore 1
  • Definizione di un modulo Jacquard
  • Proprietà...
  • Generatore-Jacquard
  • Proprietà Jacquard
  • Configurazione/configurazione k&w
  • Editore di taglio
  • Attributi della forma


Aiuto online M1plus : Programma principale M1plus : Finestre di dialogo (M1plus) : Proprietà di: <nome del modulo/nome del gruppo di modulo> : Registro Tipo di rete JAC company logo
Aiuto online M1plus Registro Tecnica Proprietà di: <nome del modulo/nome del gruppo di modulo> .. .. http://support.stoll.com ....

Registro Tipo di rete JAC

Nel registro Tipo di rete JAC è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Campo di opzione Tabella lato anteriore del disegno | Visualizza i moduli per il lato anteriore del disegno. Vengono visualizzati i moduli della rispettiva sottodirectory.
Campo di opzione Tabella lato posteriore del disegno | Visualizza i moduli per il lato posteriore del disegno. Vengono visualizzati i moduli della rispettiva sottodirectory.
Tabella | Indicare moduli di transizione se si impiega il relativo generatore o modulo Jacquard nel disegno. informazione 16 : presuppone che il Jacquard sia lavorato lungo l'intera larghezza del disegno.

I moduli di transizione assegnati da Stoll si trovano nella seguente sottodirectory del gruppo di moduli Tecnica/Inizio in rete_Blocco:

  • Inizio lato anteriore del disegno

  • Inizio lato posteriore del disegno

  • Fine lato anteriore del disegno

  • Fine lato posteriore del disegno

Le colonne della tabella:

Colonna | Significato
Tipo di lavorazione | Indica il modo di lavorazione prima del settore Jacquard. Misto a maglia rasata: si tratta di tipi di lavorazione differenti in larghezza, senza che siano stati assegnati tutti gli aghi. Misto a maglia unita: si tratta di tipi di lavorazione differenti in larghezza, per le quali sono stati assegnati tutti gli aghi.
Moduli iniziali | Questo modulo viene usato per l'inizio rete.
Moduli finali | Questo modulo viene usato per la fine rete.

Per assegnare un altro modulo nel registro:

  1. Nella tabella, con il pulsante sinistro del mouse fare clic sul modulo da sostituire.
    • Appare un menu in cui vengono visualizzati i nomi di tutti i moduli della relativa directory.
  2. Fare clic sul modulo desiderato con il pulsante sinistro del mouse.
    • Il nome del nuovo modulo viene visualizzato nella tabella.
Si può anche cancellare un modulo dalla tabella selezionando la voce vuota nel menu.

Nei casi in cui nella tabella è presente uno 0, nel disegno non vengono applicati moduli.

Il modulo di transizione usato è visualizzato nel dialogo Jacquard, nella rubrica Moduli di transizione. Qui si può anche cancellare, sostituire e modificare il colore dei moduli.
Per questo, vedere anche...
  • Jacquard (finestra di dialogo)


Elenco versioni per <nome del modulo>

La finestra di dialogo si richiama con la funzione Versioni nel menu di contesto (collegamenti dei moduli) o nel menu di contesto (barra dei moduli).
La finestra di dialogo contiene i seguenti elementi:

Elemento | Significato
Campo di visualizzazione N° ident. dell'elenco versioni | Numero univoco per distinguere gli elenchi di versioni
Rubrica
Campi di visualizzazione Nome, Salvato il, N° ident. | Visualizzazione del nome del modulo, della data di salvataggio e del n° d'identificazione della versione selezionata.
Tabella delle versioni | Le versioni del modulo vengono visualizzate e possono essere selezionate.
Campo di visualizzazione | Viene visualizzata l'immagine della versione selezionata.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
Cancella versione | Cancella la versione selezionata nella finestra di visualizzazione. Il pulsante è disponibile solo se sono presenti più versioni del modulo ed il modulo non è protetto in scrittura.
Mostra versione | Visualizza la versione selezionata nell'Editore dei moduli.
Chiudi | Chiude la finestra di dialogo.
Per questo, vedere anche...
  • Menu di contesto (moduli ed Arrangement)
  • Menu di contesto (barra dei simboli Moduli)
  • Usa versione modulo più recente...


Specifica numero colori del generatore

Con questa finestra di dialogo si crea un nuovo modulo Jacquard da un generatore Jacquard. Si può specificare il numero di colori Jacquard contenuti nel modulo Jacquard.
La finestra di dialogo si richiama con la funzione Modifica nel menu di contesto dell'Esploratore di moduli.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Campo di immissione Numero di colori | Immettere il numero di colori del modulo Jacquard.
Pulsante OK | Crea un modulo Jacquard. Si chiude la finestra di dialogo.


Imposta protezione in scrittura

L'immissione di un codice di accesso consente di proteggere in scrittura un gruppo del modulo o un collegamento del modulo. Un modulo protetto in scrittura può essere aperto nell'editore dei moduli ma non modificato. Un gruppo del modulo protetto in scrittura non può essere cancellato.
La finestra di dialogo si richiama con la funzione Imposta protezione in scrittura del menu di contesto dell'Esploratore di moduli.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Campo di immissione Codice di accesso | Immettere il codice di accesso.
Campo di immissione Conferma del codice di accesso | Immettere di nuovo il codice di accesso per conferma.
Casella di controllo Applica su sottodirectory | Se è attivata la casella di controllo, la protezione in scrittura per i gruppi del modulo vale anche per le sottodirectory. Per i moduli, questa casella di controllo non ha nessuna funzione.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Imposta la protezione in scrittura. Si chiude la finestra di dialogo.
Annulla | Chiude la finestra di dialogo senza impostare la protezione in scrittura.

  • Imposta protezione in scrittura


Annulla protezione in scrittura

Se si immette lo stesso codice di accesso come per Imposta protezione in scrittura, quest'ultima può essere annullata.
La finestra di dialogo si richiama con la funzione Annulla protezione in scrittura nel menu di contesto.

La protezione in scrittura dei moduli Stoll non può essere annullata.
Copiare questi moduli per modificarli.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Campo di immissione Codice di accesso | Immissione del codice di accesso utilizzato per l'impostazione della protezione in scrittura.
Casella di controllo Applica su sottodirectory | La protezione in scrittura viene annullata anche per le sottodirectory del gruppo del modulo selezionato. Per i moduli, questa casella di controllo non ha nessuna funzione.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Annulla la protezione in scrittura. Si chiude la finestra di dialogo.
Annulla | Chiude la finestra di dialogo senza annullare la protezione in scrittura.

  • Annulla protezione in scrittura


Imposta punti di allacciamento

Un punto di allacciamento è definito con un rango di immagliatura nel modulo e uno di fine lavorazione fuori dal modulo. Designa pertanto il punto di raccordo tra il modulo e il disegno. In un modulo sono consentiti più punti di allacciamento. Come punti di allacciamento vengono applicate nel modulo barre colorate orizzontali e verticali. Per le barre colorate orizzontali ha luogo una connessione del modulo al disegno. Per le barre colorate verticali si opera all'interno del modulo. Punti di allacciamento diversi vengono differenziati mediante colori diversi.

Esempio di un modulo con punti di allacciamento.
Esempio di un modulo con punti di allacciamento.

Nell'inserire il modulo nel disegno si ignorano i punti di allacciamento. Questi vengono analizzati solo dall'elaborazione tecnica.

Nell'impostare i punti di allacciamento osservare i criteri seguenti:

  • Per richiamare la funzione Imposta punti di allacciamento l'editore dei moduli deve essere aperto nella vista tecnica.

  • Deve essere selezionato un numero dispari di ranghi di lavoro. Ciò significa che su un lato ha luogo l'immagliatura e sull'altro lato la fine lavorazione.

  • I ranghi selezionati devono essere raggruppati in un rango di disegno.

La finestra di dialogo si richiama con la funzione Imposta punti di allacciamento del menu Modulo.

In questa finestra di dialogo procedere alle impostazioni seguenti:

Elemento | Significato
Rubrica Direzione iniziale
 | informazione 16 : Con casella di controllo Elimina punti di allacciamento attivata, i campi di opzione <<, >> e ? non sono disponibili.
Option active << | Direzione del carro da destra a sinistra
Option active >> | Direzione del carro da sinistra a destra
Option active ? | Direzione del carro indefinita. Essa viene rilevata dall'elaborazione tecnica.
Checkbox active Elimina punti di allacciamento | Con casella di controllo attiva, facendo clic sul pulsante Applica si eliminano i punti di allacciamento (barre colorate) dei ranghi selezionati. Se si eliminano tutti i punti di allacciamento e si fa infine clic sul pulsante Esci, si ottiene di nuovo un modulo senza punti di allacciamento.
Checkbox active Registra direzione del carro | Con casella di controllo attiva, nel modulo vengono registrate nel modulo le direzioni del carro. informazione 16 : Con casella di controllo Elimina punti di allacciamento attiva, questa casella di controllo non è disponibile.
 | Risoluzione separata di moduli di allacciamento affiancati verticalmente.
 | Risoluzione comune di moduli di allacciamento affiancati verticalmente.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
Applica | Il punto di allacciamento viene applicato per i ranghi di maglie selezionati. La finestra di dialogo resta aperta per altre immissioni.
Esci | Chiude la finestra di dialogo. informazione 16 : Per un'assegnazione univoca tutti i ranghi devono avere barre colorate. Pertanto, quando si fa clic su questo pulsante, le barre colorate vengono assegnate automaticamente per i ranghi non selezionati. Eccezione: se non risultano punti di allacciamento (barre colorate) e si fa clic sul pulsante Esci, i punti di allacciamento (barre colorate) non vengono assegnati.

I. Per impostare punti di allacciamento:

    • Il modulo è aperto.
    • È selezionato almeno un rango di lavoro.
    • È selezionato un numero dispari di ranghi di lavoro.
    • I ranghi selezionati sono raggruppati in un rango di disegno.
  1. Richiamare la funzione Imposta punti di allacciamento nel menu Modulo.
    • Appare la finestra di dialogo Imposta punti di allacciamento.
  2. Selezionare la direzione iniziale ed attivare o disattivare la casella di controllo Registra direzione del carro.
  3. Fare clic sul pulsante Applica.
    • Nel modulo vengono applicate le barre colorate per i ranghi di maglie.
L'immagine di un modulo con punti di allacciamento ha il simbolo [image] nell'angolo inferiore destro.

II. Per eliminare i punti di allacciamento:

Se si eliminano tutti i punti di allacciamento e si fa infine clic sul pulsante Esci, si ottiene di nuovo un modulo senza punti di allacciamento.
    • Il modulo è aperto.
    • È selezionato almeno un rango di lavoro.
    • È selezionato un numero dispari di ranghi di lavoro.
    • I ranghi selezionati sono raggruppati in un rango di disegno.
  1. Richiamare la funzione Imposta punti di allacciamento nel menu Modulo.
    • Appare la finestra di dialogo Imposta punti di allacciamento.
  2. Attivare la casella di controllo Elimina punti di allacciamento.
  3. Fare clic sul pulsante Applica.
    • Vengono eliminati i punti di allacciamento (barre a colori) per i ranghi selezionati.
Per questo, vedere anche...
  • Definisci punti di allacciamento


Nuova forma

Con questa finestra di dialogo si definisce la dimensione di una nuova forma da creare.
La finestra di dialogo si richiama con la funzione Nuova forma (shr)… nel menu File.

In questa finestra di dialogo procedere alle impostazioni seguenti:

Elemento | Significato
Campo di immissione Colonne | Immettere la larghezza della forma in colonne.
Campo di immissione Ranghi | Immettere l'altezza della forma in ranghi.

I pulsanti nella finestra di dialogo:

Pulsante

Funzione

OK

Genera la forma.

  • In base alla grandezza impostata

  • Formato dall'elemento All'interno della forma.

Si chiude la finestra di dialogo.
La forma appare nella Vista dei simboli [Forma].

Annulla

Chiude la finestra di dialogo senza generare una forma.

Per questo, vedere anche...
  • Nuova forma (shr)...
  • Colore di telo sagomato (all'interno della forma):<n.>


Salva forma con nome... (dialogo)

Con questa finestra di dialogo si salva una forma (*.shr).
La finestra di dialogo si richiama con le seguenti funzioni:

  • Funzione Salva forma con nome nel menu Forma per un disegno Fully Fashion

  • Funzione Salva nel menu File per una nuova forma non ancora salvata

In questa finestra di dialogo procedere alle impostazioni seguenti:

Elemento

Significato

Casella di controllo
Salva forma con zona cintura

A casella di controllo attivata, la grandezza della forma da salvare corrisponde alla grandezza del disegno con ranghi iniziali.

A casella di controllo disattivata, la grandezza della forma da salvare corrisponde alla grandezza del disegno senza ranghi iniziali.

I. Per salvare la forma di un disegno come file separato:

Per il nome della forma viene proposto automaticamente il nome del disegno.
  1. Nel campo di elencazione Salva in selezionare la directory.
  2. Nel campo di immissione Nome del file immettere il nome.
  3. Fare clic sul pulsante Salva.
    • La finestra si chiude e la forma del disegno viene salvata.
Tener presente che dal disegno Fully Fashion vengono salvate solo le zone all'interno della forma. La grandezza risulta dal quadrilatero posizionato su tutte queste zone.
La forma salvata può essere caricata con la funzione Apri nel menu File nella Vista dei simboli [Forma], per modificarla, o posizionata su un disegno qualsiasi con la funzione Apri e posiziona taglio (shv, shp, shr) nel menu Forma.

II. Per salvare la forma attiva con un altro nome o in un altro luogo:

    • La Vista dei simboli [Forma] è attiva con la forma da salvare.
  1. Nel campo di elencazione Salva in selezionare la directory.
  2. Nel campo di immissione Nome del file immettere il nome.
  3. Fare clic sul pulsante Salva.
    • La finestra si chiude e la forma del disegno viene salvata.
Per questo, vedere anche...
  • Salva forma con nome...


Collegamenti del modulo (finestra di dialogo)

Questa finestra di dialogo indica il modulo o il gruppo di modulo selezionato all'interno della struttura dell'Esploratore di moduli.
La finestra di dialogo si apre anche quando vengono importati moduli. Ciò consente di osservare in quale gruppo di moduli vengono inseriti.

Per visualizzare i gruppi di moduli in cui si trovano i moduli selezionati:

Con questa funzione si vede anche la frequenza con cui sono presenti i moduli o i gruppi di moduli nell'Esploratore di moduli.
  1. Fare clic sul modulo nella Barra dei moduli o nell'Esploratore di moduli con il pulsante destro del mouse.
  2. Fare clic sulla funzione Visualizza collegamenti... nel menu di contesto.

      3. - oppure -

    • Richiamare il menu Modulo / Visualizza moduli utilizzati.
    • Si apre la finestra di dialogo Collegamenti del modulo.
  3. Chiudere la finestra di dialogo con OK.
Per questo, vedere anche...
  • Visualizza collegamenti...


Trova e sostituisci (dialogo)

In questa finestra di dialogo è possibile trovare i dati presenti nel disegno.
La finestra di dialogo può essere richiamata nel modo seguente:

  • Simbolo [image] nella barra degli strumenti Strumenti di disegno

  • Menu Modifica/Trova e sostituisci...

  • Combinazione di tasti Ctrl+H

  • Combinazione di tasti Ctrl+F (scheda Trova e seleziona)

Viste ed editori nei quali si può procedere con la ricerca:

  • Vista dei simboli

  • Vista tecnica

  • Vista telo

  • Editore dei moduli

  • Editore Color Arrangement

  • Editore Module Arrangement

Dati che possono essere cercati:

Sorgente | Dati
Rappresentazione del disegno Barra dei moduli Barre degli strumenti | Moduli Marcature della forma Selezioni Colori del filato Azioni dell'ago Colori del filato e azioni dell'ago Parametri relativi agli aghi
Colonne di comando | Corsa Direzione del carro Sistema Tirapezza Tirapezza principale Tirapezza ausiliario Sensore del tessuto Velocità del carro Macchina lenta Macchina Stop Controllo della lunghezza del filo Trasporto ambiente Trasporto a più cadute Raggruppa scaricamento e trasporto Lunghezza della maglia Guidafili (YCI e YDI) Spostamento

  • I moduli o i parametri possono essere sostituiti in una zona selezionata o in tutto il disegno, anche passo-passo per rango o ago.

  • Il nuovo modulo viene posizionato sempre sull'angolo inferiore sinistro del modulo da sostituire.

  • I moduli combinati non possono essere usati.

  • Con le impostazioni [image] [image] nella barra degli strumenti Rappresentazioni del disegno k&w si può limitare la ricerca allo strato di lavoro k&w anteriore o posteriore.

  • Se un valore manca al momento della sostituzione verrà sostituito solo il valore trovato.

  • Se nessuno dei valori è presente, appare il messaggio di errore Non trovato valore di ricerca.

Le schede nella finestra di dialogo:

  • Sostituisci o scambia

  • Trova e seleziona

  • Vai a

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
Trova successivo | Cerca per gradi il modulo successivo adatto nel disegno.
Sostituisci | Sostituisce il modulo.
Sostituisci tutti/ Scambia tutti | Sostituire o scambiare nel disegno tutti i moduli adatti. informazione 16 : Il pulsante prende il nome di Avvio, quando si sostituiscono o scambiano moduli nella ricerca multipla.
Seleziona tutte (Trova e seleziona) | Avvia la ricerca e seleziona la zona trovata
Chiudi | Chiude la finestra di dialogo senza trovare.

Per cercare e sostituire un colore nel disegno:

  1. Posizionare il cursore sul colore desiderato nel disegno.
  2. Premere il tasto F6.
    • Il colore diventa funzione del cursore.
  3. Fare clic nel campo di visualizzazione sinistro.
    • Viene visualizzato il colore selezionato.
  4. Fare clic sul simbolo [image] nella barra degli strumenti.

      5. - oppure -

    • Premere il tasto Esc.
    • La funzione del cursore viene annullata.
  5. Fare clic sul colore nella barra degli strumenti Colori del filato.
  6. Fare clic nel campo di visualizzazione destro.
    • Viene visualizzato il colore selezionato.
  7. Premere il pulsante Sostituisci tutti.

      8. - oppure -

    • Premere il pulsante Invio
    • Il colore nel disegno viene sostituito dal colore della barra degli strumenti Colori del filato.
Altri informazioni:
  • Sostituisci o Scambia (registro)
  • Trova e seleziona (registro)
  • Vai a (registro)
  • Ricerca e sostituzione multiple
  • Ricerca e selezione multiple


Sostituisci o Scambia (registro)

Nella scheda Sostituisci o Scambia è possibile eseguire le seguenti impostazioni:

Elemento |  | Significato
Option active individuale |  | Esecuzione singola di sostituzione o scambio.
Option active multiple |  | Esecuzione di più operazioni di ricerca consecutive. È possibile salvare e caricare l'elenco con le operazioni di ricerca. Più
Campo di visualizzazione a sinistra |  | Oggetto di ricerca Visualizzazione del modulo o dei dati da sostituire o scambiare. I parametri della colonna di comando vengono visualizzati con il simbolo della colonna di comando e del valore.
 | Applica selezione | Applica la selezione nel disegno.
 |  | Sostituzione dell'oggetto di ricerca sinistro.
 |  | Scambio dell'oggetto di ricerca sinistro con l'oggetto di ricerca destro.
Campo di visualizzazione a destra |  | Oggetto succedaneo Visualizzazione del modulo o dei dati da sostituire o scambiare. I parametri della colonna di comando vengono visualizzati con il simbolo della colonna di comando e del valore.
 | Modifica selezione | Modifica la selezione nell'editore dei moduli. informazione 16 : Se non disponibile, chiudere prima l'editore dei moduli.
Rubrica Campo di ricerca
Option active Nella zona selezionata |  | Cerca nella zona selezionata.
Option active Nell'intero disegno |  | Cerca nell'intero disegno.
Checkbox active Frontura posteriore |  | Cerca sulla frontura posteriore.
Checkbox active Frontura anteriore |  | Cerca sulla frontura anteriore.
Option active Per rango |  | Cerca passo per passo per rango.
Option active Per ago |  | Cerca passo per passo per ago.
Rubrica Criteri di sostituzione Modulo da sostituire...
Option active Cancellare |  | Rimuove il modulo da sostituire dal disegno. Se il nuovo modulo è più piccolo, si forma una zona vuota nel disegno.
Option active Non cancellare |  | Mantiene il modulo da sostituire nel disegno e lo sovrascrive con il nuovo modulo. Se il nuovo modulo è più piccolo, resti del modulo da sostituire rimangono nel disegno.
Rubrica Criteri di ricerca
Checkbox active Azione dell'ago |  | Tiene conto solo delle azioni dell'ago della selezione per la ricerca.
Checkbox active Colore |  | Tiene conto solo del colore della selezione per la ricerca.
Checkbox active Dati della forma |  | Tiene conto solo dei dati della forma della selezione per la ricerca.
Rubrica Dati di applicazione
Checkbox active Azione dell'ago |  | Applica solo le azioni dell'ago.
Checkbox active Colore |  | Applica solo il colore.
Checkbox active Dati della forma |  | Applica solo i dati della forma.
Riga dei messaggi |  | Vengono visualizzati i risultati ed altre avvertenze.


Trova e seleziona (registro)

Nella scheda Trova e seleziona procedere alle impostazioni seguenti:

Elemento | Significato
Option active individuale | Esecuzione singola di ricerca e selezione.
Option active multiple | Esecuzione di più operazioni di ricerca consecutive. È possibile salvare e caricare l'elenco con le operazioni di ricerca. Più
Campo di visualizzazione a sinistra | Oggetto di ricerca Visualizzazione del modulo o dei dati che si intende cercare. I parametri della colonna di comando vengono visualizzati con il simbolo della colonna di comando e del valore.
Pulsante | Applica la selezione nel disegno.
Rubrica Campo di ricerca
Option active Nella zona selezionata | Cerca nella zona selezionata.
Option active Nell'intero disegno | Cerca nell'intero disegno.
Option active Nell'intero disegno (addizionale) | Cerca nell'intero disegno e aggiunge alla selezione ogni punto rinvenuto.
Checkbox active Frontura posteriore | Cerca sulla frontura posteriore.
Checkbox active Frontura anteriore | Cerca sulla frontura anteriore.
Option active Per rango | Cerca passo per passo per rango.
Option active Per ago | Cerca passo per passo per ago.
Rubrica Moduli
Checkbox active Moduli tagliati | Cerca moduli non completamente applicati.
Rubrica Criteri di ricerca
Checkbox active Azione dell'ago | Tiene conto solo delle azioni dell'ago della selezione per la ricerca.
Checkbox active Colore | Tiene conto solo del colore della selezione per la ricerca.
Checkbox active Dati della forma | Tiene conto solo dei dati della forma della selezione per la ricerca
Pulsante Seleziona tutto | Avvia la ricerca e seleziona la zona trovata


Vai a (registro)

Nel registro Vai a è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Option active Rango del disegno Option active Rango tecnico Option active Rango SIN/JAC | Selezionare il tipo di rango e nel relativo capo di immissione indicare il numero del rango da selezionare.
Option active Senza rango | Va selezionato solo il numero dell'ago (colonna).
Checkbox active Ago | Va indicato il numero dell'ago (colonna) da selezionare.
Pulsante Vai a | Viene selezionata la posizione scelta (rango e/o colonna).


Ricerca e sostituzione multiple

Nella finestra di dialogo Trova e sostituisci possono essere eseguite più operazioni di ricerca consecutive.
Option active multiple

  • Tale combinazione può essere salvata in un elenco (*.m1rx) e aperta anche in altri disegni.

  • Le funzioni Trova e sostituisci ( Option active [image]) e Trova e scambia ( Option active [image]) possono essere combinate liberamente in un elenco.

Find List
Procedere nell'elenco alle impostazioni seguenti:

Elemento |  | Significato
 |  | Nome dell'elenco
1ª colonna |  | Numerazione progressiva delle voci
2ª colonna |  | Stato della voce Fare clic sul simbolo per modificare lo stato.
 |  | SuE-List checkmark green | La voce è attiva
 |  | SuE-list checkmark red x | La voce non è attiva
3ª colonna |  | Tasti di direzione per ordinare le voci Con SuE-list up and down si sposta la voce in basso o in alto.
4ª colonna |  | Riepilogo dell'operazione di ricerca
 | Icona a sinistra | Oggetto di ricerca Visualizzazione del modulo o dei dati da sostituire o scambiare. I parametri della colonna di comando vengono visualizzati con il simbolo della colonna di comando e del valore.
 | Applica | Nome dell'oggetto di ricerca Fare clic su Applica per trasferire gli oggetti di ricerca dai grandi campi di visualizzazione esterni nella suddetta voce dell'elenco. Appare il nome dell'oggetto di ricerca.
 |  |  | Colore identificativo per la voce attiva
 |  |  | Colore identificativo per oggetto di ricerca non ammesso o impossibile
 | Freccia |  | Sostituzione dell'oggetto di ricerca sinistro.
 |  |  | Scambio dell'oggetto di ricerca sinistro con l'oggetto di ricerca destro.
 | Icona a destra | Oggetto da sostituire Visualizzazione del modulo o dei dati da sostituire o scambiare. I parametri della colonna di comando vengono visualizzati con il simbolo della colonna di comando e del valore.
 | Menu contestuale | 1) Funzioni per spostamento, eliminazione della voce o inserimento di una nuova voce (riga vuota). 2) Funzioni per modifica delle impostazioni (On / Off, Sostituisci / Scambia, Campo di ricerca) per tutte le voci.
5ª colonna (A) |  | Campo di ricerca Fare clic sul simbolo per modificare il campo di ricerca.
 |  |  | Nell'intero disegno
 |  |  | Nella zona selezionata
Pulsanti sotto l'elenco
 | Elimina elenco di sostituzione | Elimina l'elenco attivo. Resta inalterato l'elenco di sostituzione (*.m1rx) memorizzato.
SuE-list open file | Salva elenco di sostituzione | Salva l'elenco attivo. Richiama la finestra di dialogo Salva per salvare l'elenco come elenco di sostituzione (*.m1rx).
SuE-list Save file | Carica elenco di sostituzione | Richiama la finestra di dialogo Apri per aprire un elenco di sostituzione (*.m1rx) memorizzato.
Per questo, vedere anche...
  • Trova e sostituisci...
  • Trova e sostituisci (dialogo)
  • Sostituisci o Scambia (registro)


Ricerca e selezione multiple

Nella finestra di dialogo Trova e sostituisci possono essere eseguite più operazioni di ricerca e selezione consecutive.
Option active multiple

  • Tale combinazione può essere salvata in un elenco (*.m1sx) e aperta anche in altri disegni.

Find + Select List
Procedere nell'elenco alle impostazioni seguenti:

Elemento |  | Significato
 |  | Nome dell'elenco
1ª colonna |  | Numerazione progressiva delle voci
2ª colonna |  | Stato della voce Fare clic sul simbolo per modificare lo stato.
 |  | SuE-List checkmark green | La voce è attiva
 |  | SuE-list checkmark red x | La voce non è attiva
3ª colonna |  | Tasti di direzione per ordinare le voci Con SuE-list up and down si sposta la voce in basso o in alto.
4ª colonna |  | Riepilogo dell'operazione di ricerca
 | Icona a sinistra | Oggetto di ricerca Visualizzazione del modulo o dei dati che si intende trovare e selezionare. I parametri della colonna di comando vengono visualizzati con il simbolo della colonna di comando e del valore.
 | Applica | Nome dell'oggetto di ricerca Fare clic su Applica per trasferire gli oggetti di ricerca dal grande campo di visualizzazione a sinistra nella suddetta voce dell'elenco. Appare il nome dell'oggetto di ricerca.
 |  |  | Colore identificativo per la voce attiva
 |  |  | Colore identificativo per oggetto di ricerca non ammesso o impossibile
 | Menu contestuale | 1) Funzioni per spostamento, eliminazione della voce o inserimento di una nuova voce (riga vuota). 2) Funzioni per modifica delle impostazioni (On / Off, Campo di ricerca) per tutte le voci.
5ª colonna (+~) |  | Campo di ricerca Fare clic sul simbolo per modificare il campo di ricerca.
 |  |  | Nella zona selezionata
 |  |  | Nell'intero disegno
 |  |  | Nell'intero disegno (addizionale)
Pulsanti sotto l'elenco
 | Elimina elenco di sostituzione | Elimina l'elenco attivo. Resta inalterato l'elenco di sostituzione (*.m1sx) memorizzato.
SuE-list open file | Salva elenco di sostituzione | Salva l'elenco attivo. Richiama la finestra di dialogo Salva per salvare l'elenco come elenco di sostituzione (*.m1sx).
SuE-list Save file | Carica elenco di sostituzione | Richiama la finestra di dialogo Apri per aprire un elenco di sostituzione (*.m1sx) memorizzato.
Per questo, vedere anche...
  • Trova e sostituisci...
  • Trova e sostituisci (dialogo)
  • Trova e seleziona (registro)


Sostituisci inizi

Con questa finestra di dialogo è possibile sostituire il modulo per l'Inizio di un disegno o il modulo per il Lavoro pulito con un altro modulo. In un disegno per una macchina con pettine, mediante la casella di controllo Checkbox active Utilizza pettine si può aggiungere o rimuovere la funzione di pettine.
La finestra di dialogo si richiama con la funzione Sostituisci inizi nel menu Modifica.
Questa finestra di dialogo si apre automaticamente quando con la funzione Modifica macchina/finezza/tipo di setup... nel menu Parametri del disegno si passa da una macchina con pettine ad una macchina senza pettine o viceversa.

Per sostituire il modulo per l'inizio con un altro modulo:

A un disegno che non possiede ancora un inizio si può assegnare un inizio anche successivamente o rimuoverlo per un disegno che ne possiede già uno.
  1. Attivare la casella di controllo [image].
  2. Nelle caselle di riepilogo della rubrica Inizio selezionare un modulo.
    3. Le caselle di riepilogo superiori rappresentano l'albero dei moduli per il gruppo di moduli Inizi nell'Esploratore di moduli. Solo il campo di elencazione inferiore contiene il modulo che si seleziona per la sostituzione.
  3. Fare clic sul pulsante OK.
    4. Con Drag & Drop è possibile assegnare direttamente tutti i moduli della rubrica Inizio.

I moduli vengono sostituiti solo se la casella di controllo [image] è attivata.

Elemento

Significato

Rubrica Inizio

Checkbox active Utilizza pettine

Per l'inizio utilizzare il sottogruppo di moduli Con pettine.
Se la casella di controllo è disattivata, viene usato il sottogruppo Senza pettine.

: La casella di controllo è disponibile solo per macchine con pettine. Nel selezionare una macchina propria assicurarsi che sia attivata la casella di controllo Pettine nelle Proprietà della macchina propria.

Option active Sintral

Genera l'inizio del pettine con funzione Sintral

Option active Modulo

Genera l'inizio del pettine con tecnica a moduli

: Se è disattivata la casella di controllo Utilizza pettine, i pulsanti di opzione non sono disponibili.

Campo di visualizzazione sinistro

Nel campo sinistro viene visualizzato l'inizio del disegno.
Se nel disegno non si trova un inizio, questo campo è vuoto.

Cinque caselle di riepilogo superiori

Le cinque caselle di riepilogo superiori a destra rappresentano l'albero dei moduli per il gruppo di moduli Inizi nell'Esploratore di moduli. Sulla base dell'albero dei moduli impostato possono essere selezionati diversi inizi.
L'albero dei moduli impostato viene salvato insieme al disegno.
: il modulo può essere assegnato con Drag & Drop dalla barra degli strumenti Moduli o dall'Esploratore di moduli.

Utilizzare l'inizio selezionato

Campo di elencazione destro
con simbolo Drag & Drop

Selezionare nuovo inizio
: il modulo può essere assegnato con Drag & Drop dalla barra degli strumenti Moduli o dall'Esploratore di moduli.

Rubrica Lavoro pulito

Campo di visualizzazione sinistro

Nel campo sinistro viene visualizzato il modulo che è stato selezionato nel disegno per il lavoro pulito. Se nel disegno non si trova un lavoro pulito, questo campo è vuoto. Nel campo di elencazione a destra si può selezionare un altro modulo per il lavoro pulito. Vengono offerti i moduli del gruppo di moduli Tecnica/Teli speciali/Lavoro pulito.

: Il campo di elencazione è disponibile solo se è disattivata la casella di controllo Utilizza pettine.
Il lavoro pulito non è necessario se si utilizza un inizio pettine.

Non utilizzare l'inizio del pettine ma il lavoro pulito

Campo di elencazione destro
Con

Selezionare un nuovo lavoro pulito
: il modulo può essere assegnato con Drag & Drop dalla barra degli strumenti Moduli o dall'Esploratore di moduli.

Rubrica Binaggio

Checkbox active Binaggio

Attiva/disattiva il binaggio.

Visualizzazione
Larghezza iniziale disegno

Larghezza iniziale del disegno immessa come nel campo di immissione della larghezza.
Per Fully Fashion secondo la forma selezionata.

Casella di modifica
Larghezza cintura

Immettere la larghezza desiderata della cintura
: La larghezza della cintura deve essere maggiore della larghezza iniziale del disegno.
La larghezza della cintura viene ottimizzata automaticamente per una CMS T cioè viene allargata di una o più maglie.

Casella di riepilogo
Con [image] l

Selezionare sottogruppi dal gruppo di moduli (k&w) tecnica / Narrowing multistage

I pulsanti nel dialogo

Pulsante | Significato
OK | Sostituisce i moduli. Si chiude la finestra di dialogo.
Annulla | Chiude la finestra di dialogo senza impostare l'inizio.
L'albero dei moduli viene impostato in questo modo anche nelle finestre di dialogo Nuovo disegno, Importazione immagine e Tecnica 1x1.
Per questo, vedere anche...
  • Sostituisci inizi...
  • Trova e sostituisci (dialogo)
  • Rubrica Binaggio


Applica/sostituisci inizio k&w

Con questa finestra di dialogo si può stabilire o sostituire il modulo per l'Inizio di un disegno k&w.
La finestra di dialogo si richiama con la funzione Sostituisci inizi del menu Modifica.
Appare automaticamente quando si richiama la funzione Form ausschneiden Ritaglia forma nella barra dei simboli Passi di lavorazione.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Rubrica Tipo di inizio | Il tipo di inizio adatto è preimpostato. Da Manica corta o Corpetto corto si può passare a Normale.
 |  | Pullunder, top e gilè Un tubolare
 |  | Normale Pullover, giacca e body Tre o quattro tubolari
 |  | Manica corta Pullover, giacca e body Tre o quattro tubolari
 |  | Corpo corto Pullover, giacca e body Tre o quattro tubolari
 |  | Pantaloni Due tubolari
Campo di immissione Altezza minima cintura | Immettere l'altezza minima della cintura in ranghi.
Campo di immissione Larghezza iniziale | Immettere il numero di maglie della larghezza iniziale.
Campo di immissione Omissione | Immettere la percentuale ammissibile di ranghi omessi del filato residuo.
Rubrica Manica corta Corpo corto Con | Nel campo sinistro viene visualizzato l'inizio del disegno. Se nel disegno non si trova un inizio, questo campo è vuoto. I campi di elencazione superiori destri rappresentano l'albero dei moduli per il gruppo di moduli Inizi nell'Esploratore di moduli. Si possono selezionare diversi inizi in funzione dell'albero dei moduli impostato. L'albero dei moduli impostato viene salvato insieme al disegno. : il modulo può essere assegnato dalla barra dei simboli Moduli o dall'Esploratore di moduli anche con Drag & Drop.
Rubrica Manica/corpo Con | Nel campo sinistro viene visualizzato l'inizio del disegno. Se nel disegno non si trova un inizio, questo campo è vuoto. I campi di elencazione superiori destri rappresentano l'albero dei moduli per il gruppo di moduli Inizi nell'Esploratore di moduli. Si possono selezionare diversi inizi in funzione dell'albero dei moduli impostato. : il modulo può essere assegnato dalla barra dei simboli Moduli o dall'Esploratore di moduli anche con Drag & Drop.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Sostituisce il modulo. Si chiude la finestra di dialogo.
Annulla | Chiude la finestra di dialogo senza sostituire il modulo.
Binaggio >> | Visualizzazione della rubrica binaggio. Disponibile solo se è stato già selezionato un inizio.
Binaggio << | Nasconde la rubrica binaggio. Disponibile solo se binaggio è stato visualizzato in precedenza.

Per stabilire il modulo per l'inizio o sostituirlo con un altro modulo:

Ad un disegno k&w che non ha un inizio si può assegnare in un secondo momento un inizio o sostituire o rimuovere l'inizio di un disegno k&w.
  1. Nelle rubriche Manica corta/corpo corto e Manica/corpo selezionare un modulo.
    2. I quattro campi di elencazione superiori rappresentano l'albero dei moduli per il gruppo di moduli Inizi nell'Esploratore di moduli banca dati.
    Solo il rispettivo campo di elencazione inferiore contiene il modulo che può essere selezionato per la sostituzione.
  2. Fare clic sul pulsante OK.
Per questo, vedere anche...
  • Sostituisci inizi...


Tecnica 1x1

Questa finestra di dialogo consente la lavorazione di un disegno, creato ad es. per una macchina con finezza E7, anche su una macchina con finezza E7.2. A tale scopo occorre modificare il disegno in modo che tra ogni colonna si inserisca un'altra colonna e si raddoppiano le dimensioni dello spostamento.

La finestra di dialogo si richiama con la funzione Tecnica 1x1 del menu Modifica.

Per Fully Fashion la forma deve essere ritagliata prima di richiamare la finestra di dialogo.
Disegno prima di eseguire la funzione.
Disegno prima di eseguire la funzione.
Disegno dopo l'esecuzione della funzione.
Disegno dopo l'esecuzione della funzione.

In questa finestra di dialogo procedere alle impostazioni seguenti:

Elemento | Significato
Rubrica Macchina
Campo di visualizzazione Macchina | Viene visualizzata la macchina selezionata per il disegno attivo con la finezza ed il numero di aghi.
Simbolo di selezione | Aprire la finestra di dialogo Seleziona macchina in cui si seleziona la macchina per la tecnica 1x1.
Rubrica Inizio
Checkbox active Utilizza pettine | Se la casella di controllo è attivata, si utilizza un inizio pettine. informazione 16 : la casella di controllo è disponibile solo per macchine con pettine. Nella selezione di una macchina adatta prestare attenzione ad attivare la casella di controllo Pettine nelle Proprietà della macchina propria.
Option active Sintral Option active Modulo | L'inizio del pettine viene generato con funzione Sintral o con tecnica a moduli. informazione 16 : Se è disattivata la casella di controllo Utilizza pettine, i pulsanti di opzione non sono disponibili.
Campi di elencazione | Nel campo sinistro viene visualizzato l'inizio del disegno. Se nel disegno non si trova un inizio, questo campo è vuoto. Le cinque caselle di riepilogo superiori a destra rappresentano l'albero dei moduli per il gruppo di moduli Inizi nell'Esploratore di moduli. Si possono selezionare diversi inizi in funzione dell'albero dei moduli impostato.
Rubrica Lavoro pulito
Campo di visualizzazione Lavoro pulito | Nel campo sinistro viene visualizzato il modulo che è stato selezionato nel disegno per il lavoro pulito. Se nel disegno non si trova un lavoro pulito, questo campo è vuoto.
 | A casella di controllo attivata si sostituisce il modulo visualizzato nel campo Lavoro pulito.
Campi di elencazione | Nel campo di elencazione a destra si può selezionare un altro modulo per il lavoro pulito. Vengono offerti i moduli del gruppo di moduli Tecnica/Teli speciali/Lavoro pulito. informazione 16 : a casella di controllo attivata Utilizza pettine il campo non è disponibile, dato che non si richiede il lavoro pulito quando si impiega il pettine.
Rubrica Binaggio
Checkbox active Binaggio | Attiva/disattiva il binaggio.
Visualizzazione Larghezza iniziale disegno | Larghezza iniziale del disegno immessa come nel campo di immissione della larghezza. Per Fully Fashion secondo la forma selezionata.
Campo di immissione Larghezza cintura | Immettere la larghezza desiderata della cintura : La larghezza della cintura deve essere maggiore della larghezza iniziale del disegno. La larghezza della cintura viene ottimizzata automaticamente per una CMS T cioè viene allargata di una o più maglie.
Campo di elencazione Selezione modulo | Selezionare sottogruppi dal gruppo di moduli (k&w) tecnica / Diminuzione a più stadi

I pulsanti nella finestra di dialogo:

Elemento | Significato
OK | Distribuisce un disegno su un ago ogni due. Si chiude la finestra di dialogo.
Annulla | Chiude la finestra di dialogo senza modificare il disegno.

Per distribuire un disegno su un ago ogni due:

  1. Richiamare la funzione Tecnica 1x1 nel menu Modifica.
    • Si apre la finestra di dialogo Tecnica 1x1.
  2. Se si vuole cambiare macchina, fare clic su [image].
    • Si apre la finestra di dialogo Seleziona macchina.
  3. Attivare la casella di controllo Utilizza pettine.
    4. Se per il disegno non è stato utilizzato il pettine, nella finestra di dialogo Sostituzione inizi occorre attivare la casella di controllo Utilizza pettine, in modo che sia a disposizione per il disegno con tecnica 1x1.
    Se per la tecnica 1x1 non si deve usare il pettine, la casella di controllo può restare disattivata. In questo caso, per il lavoro pulito si può selezionare un modulo. Verificare che l casella di controllo [image] sia attivata.
  4. Nelle caselle di riepilogo Inizio selezionare un modulo per un inizio in tecnica 1x1.
    5. Le caselle di riepilogo superiori rappresentano l'albero dei moduli per il gruppo di moduli Inizi nell'Esploratore di moduli. Solo il campo di elencazione inferiore contiene il modulo impiegato.
  5. Attivare la casella di controllo [image].
    6. I moduli vengono sostituiti solo se la casella di controllo [image] è attivata.
    Ad un disegno che non possiede ancora un inizio si può assegnare un inizio anche successivamente o rimuoverlo per un disegno che ne possiede già uno.
  6. Fare clic sul pulsante OK.
    • Il disegno completo viene modificato nella tecnica 1x1. Il numero di aghi si raddoppia. Il nome del disegno resta invariato.
    I disegni design nello stato disegno base vengono espansi automaticamente.
Un Jacquard generato con un generatore Jacquard può essere trasformato in tecnica 1x1 nella rubrica Proprietà Jacquard del dialogo Jacquard indipendentemente dal resto del disegno.
Per questo, vedere anche...
  • Rubrica Binaggio
  • Proprietà Jacquard


Modulo/parte di disegno: applicazione dati

La finestra di dialogo si richiama con [image] Applicazione di dati in colonna di comando nella barra dei simboli Dati del modulo.

In questa finestra di dialogo procedere alle impostazioni seguenti:

Elemento | Significato
Rubrica Applicazione di
Checkbox active Lunghezza della maglia Checkbox active Abbattaggio Checkbox active Velocità del carro Checkbox active Tirapezza Checkbox active Caduta Checkbox active Direzione del carro Checkbox active Azione pettine Checkbox active Rapporto ranghi Checkbox active Rapporto colonne Checkbox active Correzione dello spostamento Checkbox active Inclinazione, Legatura, Non rimagliare Checkbox active Color Arrangement Checkbox active Pressamaglie Checkbox active Pregradazione | Attivazione e disattivazione di dati. I dati con Checkbox active vengono applicati dai moduli o da parti di disegno nelle colonne di comando del disegno.
Seleziona tutto | Seleziona tutte le caselle di controllo dei dati per la ripresa. ( Checkbox active )
Annulla selezione | Disattiva tutte le caselle di controllo dei dati per l'applicazione. ( Checkbox off )

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Salva le impostazioni e chiude la finestra di dialogo.
Annulla | Interrompe la sequenza e chiude la finestra di dialogo.
Per questo, vedere anche...
  • Elementi del disegno
  • Modulo (crea da selezione)
  • Creazione di un modulo dalla selezione
  • Modulo locale


Inserisci zona

Con questa finestra di dialogo si aggiungono i seguenti settori al modulo attivo:

  • Colonne vuote

  • Ranghi vuoti

  • Copia del settore selezionato

  • Copia del disegno circondante

La finestra di dialogo si richiama per la selezione attiva con il tasto Ins.

In questa finestra di dialogo procedere alle impostazioni seguenti:

Elemento |  | Significato
Option active Selezione x numero
 | Option active vuoto | Inserisce nel disegno un numero definito di colonne vuote o ranghi. informazione 16 : La selezione viene sovrascritta.
 | Option active Selezione | Inserisce un numero definito di copie della zona selezionata nel disegno. Per più selezioni non connesse, per ogni selezione viene inserita una copia.
Option active Numero sul margine di selezione
 | Option active vuoto | Inserisce un numero definito di colonne vuote o ranghi sul margine di selezione nel disegno.
 | Option active Disegno invariato | Inserisce un numero definito di colonne o ranghi sul margine di selezione nel disegno. Resta invariato il disegno nella zona di inserimento accanto alla selezione.
 |  | Stabilisce il numero di colonne vuote o ranghi o il numero di copie o delle colonne selezionate. Il valore predefinito è 1.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
 | Inserisce in alto l'opzione selezionata.
 | Inserisce a sinistra l'opzione selezionata. informazione 16 : Non nel disegno tecnico
 | Inserisce a destra l'opzione selezionata. informazione 16 : Non nel disegno tecnico
 | Inserisce in basso l'opzione selezionata. informazione 16 : L'inizio del tessuto viene spinto in basso nel perimetro della selezione.
Chiudi | Chiude la finestra di dialogo.


Inserisci ranghi <nome del disegno>

Con questa finestra di dialogo si aggiungono ranghi supplementari nel disegno, modulo o arrangement attivo.

Con rango selezionato, la finestra di dialogo si richiama con:

  • Menu Modifica / Inserisci rango...

  • Simbolo [image] nella barra dei simboli Strumenti del disegno

In questa finestra di dialogo si eseguono diverse impostazioni per disegni, moduli o arrangement:

Altri informazioni:
  • Impostazioni per nuovi ranghi di disegno
  • Impostazioni per nuovi ranghi di arrangement


Aiuto online M1plus : Programma principale M1plus : Finestre di dialogo (M1plus) : Inserisci ranghi <nome del disegno> : Impostazioni per nuovi ranghi di disegno company logo
Aiuto online M1plus Inserisci ranghi <nome del disegno> Impostazioni per nuovi ranghi di arrangement .. .. http://support.stoll.com ....

Impostazioni per nuovi ranghi di disegno

Nella finestra di dialogo Inserisci ranghi <nome del disegno> per il disegno attivo si eseguono le seguenti impostazioni:

Elemento | Significato
Option active Ranghi vuoti | Ranghi vuoti vengono inseriti o come singoli ranghi di disegno o come ranghi tecnici che vengono raggruppati nel rango selezionato. La selezione se vengono inseriti ranghi di disegno o ranghi tecnici si opera con i campi di opzione Ranghi di disegno e Ranghi tecnici della rubrica inferiore. Se nella Rappresentazione a ranghi di disegno si inserisce un rango vuoto come rango tecnico, nella rappresentazione non può essere visto. Occorre passare alla Rappresentazione a ranghi tecnici. informazione 16 : all'interno di un Jacquard non si possono inserire ranghi vuoti. Qui si copiano nel rango inserito le azioni dell'ago o moduli del rango selezionato.
Option active Moduli | Se si seleziona questo campo di opzione, con Drag & Drop un modulo può essere posizionato dalla barra dei moduli o dall'Esploratore di moduli nel relativo campo all'interno del dialogo. Questo modulo viene inserito nel disegno per tutta la larghezza. Si tiene conto delle impostazioni nel campo di immissione Numero e nei campi di opzione Freccia verso l'alto e Freccia verso il basso.
Option active Selezione | Le colonne selezionate vengono inserite nel modulo tenendo conto delle impostazioni nel campo di immissione Numero e nei campi di opzione Freccia verso l'alto e Freccia verso il basso. informazione 16 : questo campo di opzione è disponibile solo se nel disegno sono stati selezionati uno o più ranghi. I ranghi inseriti vengono inseriti prima o dopo il rango selezionato.
Campo di immissione Numero | A seconda del campo di opzione selezionato vengono inseriti nel disegno il numero di ranghi vuoti, il numero di ripetizioni verticali del modulo selezionato o il numero di ranghi tecnici selezionati. Il valore di default è 1.
Checkbox active Applica colonne di comando da ranghi selezionati | Nell'inserimento vengono applicati i dati delle colonne di comando della selezione. Le lunghezze della maglia vengono applicate anche se Applica lunghezza della maglia [image] nella barra dei simboli Dati del modulo è disattivata. I ranghi con rapporto espandono il rapporto esistente se il rapporto inserito confina con quello esistente. Le indicazioni dei guidafili della colonna di comando non vengono applicate.
Option active Ranghi di disegno | Il numero indicato di ranghi vuoto viene inserito come ranghi di disegno
Campo di immissione Da | Rango di disegno dal quale inserire i ranghi vuoti o il modulo selezionato. Se prima di richiamare la finestra di dialogo è stato selezionato un singolo rango, nel dialogo viene ripreso il numero del rango. Questo campo di immissione è disponibile se il campo di opzione Ranghi di disegno è selezionato e nell'inserimento di moduli.
Option active Ranghi tecnici | Il numero indicato di ranghi vuoto viene inserito come ranghi tecnici. Se il campo di opzione Moduli o Selezione è selezionato, i campi di opzione Ranghi di disegno e Ranghi tecnici non sono disponibili.
Campo di immissione Da | Si stabilisce il rango tecnico dal quale inserire i ranghi vuoti. Questo campo di immissione è disponibile se il campo di opzione Ranghi tecnici è selezionato.
 | I ranghi vuoti, i moduli o i ranghi selezionati vengono inseriti sopra il rango indicato nel campo di immissione Da rango di disegno/tecnico.
 | I ranghi vuoti, i moduli o i ranghi selezionati vengono inseriti sotto il rango indicato nel campo di immissione Da rango di disegno/tecnico. I ranghi tecnici inseriti vengono raggruppati con il rango tecnico selezionato o con il rango tecnico specificato nel campo di immissione Da rango tecnico.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Aggiunge ranghi vuoti, moduli o ranghi tecnici selezionati e chiude la finestra di dialogo.
Annulla | La finestra di dialogo si chiude senza aggiungere ranghi.


Aiuto online M1plus : Programma principale M1plus : Finestre di dialogo (M1plus) : Inserisci ranghi <nome del disegno> : Impostazioni per nuovi ranghi di arrangement company logo
Aiuto online M1plus Impostazioni per nuovi ranghi di disegno Inserisci ranghi <nome del disegno> .. .. http://support.stoll.com ....

Impostazioni per nuovi ranghi di arrangement

Nel dialogo Inserisci ranghi per l'arrangement attivo si eseguono le seguenti impostazioni:

Elemento | Significato
Option active Ranghi vuoti | Aggiunge un numero definito di ranghi vuoti in direzione definita.
Option active Moduli | Aggiunge un numero definito di ranghi supplementari con un modulo in direzione definita. A tal fine con Drag & Drop trascinare un modulo dalla Barra dei moduli o dall'Esploratore di moduli nel campo corrispondente.
Option active Selezione | Aggiunge un numero definito di ranghi selezionati in direzione definita.
Campo di immissione Numero | Viene stabilito il numero di ranghi da inserire. Il valore di default è 1.
Checkbox active Applica colonne di comando da ranghi selezionati | Nell'inserimento vengono applicati tutti i dati delle colonne di comando e le lunghezze della maglia della selezione.
Campo di immissione Da | Si stabilisce il rango del disegno a partire dal quale inserire una selezione. Questo campo di immissione è disponibile se il campo di opzione Ranghi di disegno è selezionato e nell'inserimento di moduli.
Campo di opzione Ranghi tecnici | Il numero indicato di ranghi vuoto viene inserito come ranghi tecnici. Se il campo di opzione Moduli o Selezione è selezionato, i campi di opzione Ranghi di disegno e Ranghi tecnici non sono disponibili.
Campo di immissione Da | Si stabilisce il rango tecnico dal quale inserire i ranghi vuoti. Questo campo di immissione è disponibile se il campo di opzione Ranghi tecnici è selezionato.
 | I ranghi vengono aggiunti sopra il rango selezionato.
 | I ranghi vengono aggiunti sotto il rango selezionato.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Inserisce il rango e chiude la finestra di dialogo.
Annulla | La finestra di dialogo si chiude senza aggiungere ranghi.


Inserisci colonne <nome del disegno>

In questa finestra di dialogo si aggiungono nel disegno attivo colonne vuote o una copia delle colonne selezionate.
Con colonna selezionata, la finestra di dialogo si richiama con:

  • Menu Modifica / Inserisci colonna...

  • Simbolo [image] nella barra dei simboli Strumenti del disegno

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Campo di opzione Colonne vuote | Colonne vuote vengono inserite nel disegno tenendo conto dei campi di immissione Numero e Da colonna e dei campi di opzione Freccia verso l'alto e Freccia verso il basso.
Campo di opzione Moduli | Se si seleziona questo campo di opzione, un modulo può essere posizionato dalla barra dei moduli o dall'Esploratore di moduli nel relativo campo all'interno del dialogo. Questo modulo viene inserito nel disegno per tutta l'altezza. Si tiene conto delle impostazioni nel campo di immissione Numero e nei campi di opzione Freccia verso l'alto e Freccia verso il basso.
Campo di opzione Selezione | Una copia delle colonne selezionate viene inserita nel modulo tenendo conto delle impostazioni nel campo di immissione Numero e nei campi di opzione Freccia verso l'alto e Freccia verso il basso. Per più selezioni non connesse, per ogni selezione viene inserita una copia. Il campo di opzione Selezione è disponibile solo se nel disegno sono selezionate una o più colonne.
Campo di immissione Numero | A seconda del campo di opzione selezionato vengono inseriti nel disegno il numero di colonne vuote, il numero di ripetizioni del modulo selezionato o il numero di colonne selezionate. Il valore di default è 1.
Campo di immissione Da colonna | Colonna dalla quale inserire le colonne vuote o il modulo selezionato. Se prima di richiamare la finestra di dialogo sono stati selezionati uno o più colonne, nella finestra di dialogo viene ripreso il numero di colonna minore selezionato. Se prima di richiamare la finestra di dialogo non sono stati selezionate colonne, nel campo di immissione appare 1. Questo campo di immissione non è disponibile nell'inserimento della copia di una zona selezionata.
Campo di opzione | Le colonne vuote, i moduli o le colonne selezionate vengono inseriti a destra della colonna indicata nel campo di immissione Da colonna.
Campo di opzione | Le colonne vuote, i moduli o le colonne selezionate vengono inseriti a sinistra della colonna indicata nel campo di immissione Da colonna.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Aggiunge ranghi vuoti, moduli o colonne selezionate. Si chiude la finestra di dialogo.
Annulla | La finestra di dialogo si chiude senza eseguire l'azione di inserimento.


Inserisci colonne (editore CA)

Con questa finestra di dialogo si inseriscono segmenti di colore, colonne di colore vuote, colonne di forma o una selezione nel Color Arrangement attivo.
Con colonna selezionata, la finestra di dialogo si richiama nell'Editore Color Arrangement con:

  • Menu Modifica / Inserisci colonna...

  • Simbolo [image] nella barra dei simboli Strumenti del disegno

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Campo di opzione Segmento colore | Aggiunge un numero definito di segmenti di colore in direzione definita
Campo di opzione Colonne di colore vuote | Aggiunge un numero definito di colonne di colore vuote in direzione definita
Campo di opzione Colonna forma | Aggiunge un numero definito di colonne di forma vuote in direzione definita
Campo di opzione Selezione | Aggiunge un numero definito selezioni dalla colonna definita in direzione definita.
Campo di immissione Numero | Si stabilisce il numero di colonne da inserire. Il valore predefinito è 1.
Campo di immissione Da colonna | Si stabilisce la colonna a partire dal quale inserire una selezione. informazione 16 : questo campo di immissione è disponibile solo per la selezione di una colonna del colore.
Campo di opzione | Le colonne vuote, i moduli o le colonne selezionate vengono inserite a destra della colonna selezionata.
Campo di opzione | Le colonne vuote, i moduli o le colonne selezionate vengono inserite a sinistra della colonna selezionata.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Inserisce la colonna e chiude la finestra di dialogo.
Annulla | La finestra di dialogo si chiude senza eseguire l'azione di inserimento.


Inserisci ranghi/colonne nella forma

Con questa finestra di dialogo si spostano i dati della forma in base ai ranghi o alle colonne inseriti. La grandezza del disegno non cambia.
La finestra di dialogo può essere aperto solo nella vista della forma.

Nel dialogo è possibile eseguire le seguenti impostazioni:

  • Da rango/colonna della forma:
    Il campo di immissione indica il rango/colonna della forma a partire dal quale si desidera inserire i nuovi ranghi/colonne. Se prima di richiamare la finestra di dialogo sono stati selezionati uno o più ranghi/colonne, nella finestra di dialogo viene ripreso il numero di rango/numero di colonna selezionato per primo. Per la selezione di una colonna è sufficiente selezionare una coppia di aghi. Se prima di richiamare la finestra di dialogo non sono stati selezionati ranghi/colonne, nel campo di immissione appare 1.

  • Numero:
    Numero di ranghi / colonne che si desidera inserire. L'impostazione di default del numero è 1.

I. Per inserire le colonne:

  1. Selezionare la colonna
  2. Richiamare il menu Modifica / Inserisci colonna.
  3. Fare clic sul simbolo [image] nella barra dei simboli Strumenti del disegno.
    • Si apre la finestra di dialogo Inserisci colonne nella forma.
  4. In Numero immettere il numero di colonne desiderate.
  5. Fare clic sul pulsante OK.
    • I dati della forma relativi agli aghi vengono spostati dal punto di inserimento del numero di colonne da inserire. La direzione di spostamento dipende dal lato della forma su cui si inserisce. Inserendo nella metà sinistra della forma, la parte si sposta verso sinistra ed inserendo nella metà destra, la parte si sposta a destra della colonna selezionata. Il centro della forma viene stabilito dalla prima colonna con l'attributo di forma all'interno della forma e l'ultima colonna con questo attributo della forma.
      Nella lacuna creatasi nell'inserimento vengono copiati i dati della forma della colonna selezionata.

II. Per inserire i ranghi:

  1. Selezionare un rango
  2. Richiamare il menu Modifica / Inserisci ranghi.
  3. Fare clic sul simbolo [image] nella barra dei simboli Strumenti del disegno.
    • Si apre la finestra di dialogo Inserisci ranghi nella forma.
  4. In Numero immettere il numero di ranghi desiderati.
  5. Fare clic sul pulsante OK.
    • Dal rango selezionato i dati della forma dei ranghi superiori vengono spostati verso l'alto. Nella lacuna creatasi nell'inserimento vengono copiati i dati della forma del rango selezionato.


Inserisci ranghi (editore Jacquard)

Questa finestra di dialogo consente di inserire righe Jacquard nel Jacquard MC dell'editore Jacquard attivo.
La finestra di dialogo si richiama con la funzione Inserisci rango del menu Modifica.

La numerazione delle righe Jacquard può essere aggiornata con la funzione Aggiorna numeri righe nel menu Modifica.
Nuovi ranghi possono essere inseriti anche dopo l'ultimo rango. Immettere nella casella di modifica Prima di rango il numero del rango successivo all'ultimo rango.

In questa finestra di dialogo procedere alle impostazioni seguenti:

Campi di immissione | Significato
Prima di rango: | Casella di modifica del numero del rango di immagine prima del quale vengono inserite le righe. informazione 16 : Viene proposto il numero di una selezione esistente.
Numero di righe: | Casella di modifica per il numero di righe Jacquard nuove da inserire.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Le righe Jacquard vengono inserite nell'Editore Jacquard con colore Jacquard Jac-Index 2 e numero di riga 0. Si chiude la finestra di dialogo.
Annulla | La finestra di dialogo si chiude senza inserire righe.
Per questo, vedere anche...
  • Editore Jacquard


Inserisci colonne (editore Jacquard)

Questa finestra di dialogo consente di inserire colonne Jacquard nel Jacquard MC dell'editore Jacquard attivo. La finestra di dialogo si richiama con la funzione Inserisci colonna del menu Modifica.

In questa finestra di dialogo procedere alle impostazioni seguenti:

Campi di immissione | Significato
Prima di colonna: | Campo di immissione per il numero della colonna davanti a cui inserire. informazione 16 : Viene offerto il numero di una selezione esistente.
Numero di colonne: | Campo di immissione per il numero di colonne nuove da inserire.
Le nuove colonne possono essere inserite anche dopo l'ultima colonna. Nel campo di immissione Prima di colonna immettere il numero seguito dall'ultima colonna.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Le colonne Jacquard vengono inserite nell'editore Jacquard con il colore Jacquard indice Jac 1. Si chiude la finestra di dialogo.
Annulla | La finestra di dialogo si chiude senza inserire colonne.
Per questo, vedere anche...
  • Editore Jacquard


Numerazione ranghi

In questa finestra di dialogo si ridefinisce la numerazione delle righe Jacquard del Jacquard MC.
La finestra di dialogo si richiama con la funzione Numeri di riga nuovi del menu Modifica.

In questa finestra di dialogo procedere alle impostazioni seguenti:

Campi di immissione | Significato
Riga iniziale | Si immette il numero iniziale della numerazione delle righe Jacquard.
Ampiezza passi | Si immette l'ampiezza di passo della numerazione delle righe Jacquard.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Vengono visualizzate le colonne di comando nell'editore Jacquard con la nuova numerazione delle righe Jacquard. Si chiude la finestra di dialogo.
Annulla | La finestra di dialogo si chiude senza modificare la numerazione.
Per questo, vedere anche...
  • Editore Jacquard


Jacquard (finestra di dialogo)

Mediante questa finestra di dialogo si possono creare zone Jacquard nel disegno e/o modificare quelle già esistenti. A seconda dell'operazione che si vuole eseguire, si deve selezionare il campo di opzioni Nuovo o Modifica nella rubrica Jacquard.
La finestra di dialogo si richiama con la funzione Crea/modifica Jacquard... nel menu Modifica.

La colonna Tipo Jacquard nella finestra di visualizzazione visualizza i Jacquard presenti nel disegno insieme alla loro zona ed al relativo generatore o modulo Jacquard.
A casella di controllo Checkbox active Seleziona Jacquard selezionati nel telo attivata si selezionano nel disegno tutti i tipi Jacquard selezionati nel campo di visualizzazione.

Con i tasti Ctrl e Shift si possono selezionare più Jacquard nel campo di visualizzazione. La modifica nelle diverse rubriche del dialogo si ripercuote su tutti i Jacquard selezionati.
Con la funzione Annulla nel menu Modifica si annullano anche le modifiche nel dialogo.

Rubriche nel dialogo:

Rubrica | Contenuto
Jacquards | Creazione di un nuovo Jacquard o modifica di uno esistente
Sequenza dei colori e lunghezza della maglia | Modifica della sequenza dei colori, scambio ed aggiunta di colori, impostazione della lunghezza della maglia
Proprietà Jacquard | Passare in un altro Jacquard e/o in tecnica 1x1, determinare il numero di colori, cambiare lo strato di lavoro, determinare il lato del disegno o scegliere un rovescio della rete più stretto
Modulo di transizione | Selezione del modulo di transizione per inizio e fine rete sull'intera larghezza.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Applica le modifiche di tutte le rubriche nel disegno o crea nuovo Jacquard. Si chiude la finestra di dialogo.
Annulla | Annulla le modifiche e chiude la finestra di dialogo.
Applica | Se è selezionato il campo di opzioni Nuovo della rubrica Jacquard, nel disegno viene creato un nuovo settore Jacquard. Se è selezionato il campo di opzioni Modifica, le modifiche di tutte le rubriche vengono applicate al disegno. La finestra di dialogo resta aperta. Passando tra i campi di opzioni Standard e Personalizzato della rubrica Sequenza dei colori e lunghezza della maglia, con questo pulsante si definisce l'impostazione standard con cui si apre la finestra di dialogo.
Altri informazioni:
  • Jacquard
  • Sequenza dei colori e lunghezza della maglia
  • Proprietà Jacquard
  • Modulo di transizione
Per questo, vedere anche...
  • Crea/modifica Jacquard...


Jacquard

In questa rubrica procedere alle impostazioni seguenti:

Elemento | Significato
Option active Nuovo | Crea un nuovo Jacquard nel disegno
Option active Modifica | Modifica un Jacquard esistente
Checkbox active Seleziona Jacquard selezionati nel tessuto | Visualizza il Jacquard selezionato nel disegno come selezione.

Se ad una zona del disegno è stato assegnato un modulo Jacquard e quindi si esegue una modifica di tale modulo Jacquard, la modifica non viene applicata automaticamente nel disegno. In questo caso assegnare dapprima alla zona un altro modulo e poi il modulo modificato.

Altri informazioni:
  • Creazione di nuova zona Jacquard
  • Modifica di zona Jacquard
  • Creazione di zona Jacquard e aumento del numero di colori


Creazione di nuova zona Jacquard

Per creare una nuova zona Jacquard nel disegno:

  1. Selezionare la zona nel disegno a cui si desidera assegnare un Jacquard.
    2. Nella zona protetta il Jacquard non si crea.
  2. La finestra di dialogo Jacquard viene richiamata con la funzione Crea/modifica Jacquard... nel menu Modifica.
    • Option active Nuovo è selezionato automaticamente.
    È possibile selezionare la zona nel disegno anche dopo aver aperto la finestra di dialogo, occorre tuttavia selezionare Option active Nuovo manualmente.
  3. Nella finestra della rubrica Proprietà Jacquard selezionare il generatore Jacquard o il modulo Jacquard desiderato.
  4. Fare clic sul pulsante OK o Applica.


Aiuto online M1plus : Programma principale M1plus : Finestre di dialogo (M1plus) : Jacquard (finestra di dialogo) : Jacquard : Modifica di zona Jacquard company logo
Aiuto online M1plus Creazione di nuova zona Jacquard Jacquard Creazione di zona Jacquard e aumento del numero di colori .. .. http://support.stoll.com ....

Modifica di zona Jacquard

Per modificare una zona Jacquard esistente:

  1. Nella finestra Tipo Jacquard selezionare il Jacquard da modificare.
  2. Option active Selezionare Modifica nella rubrica Jacquard.
  3. Eseguire le modifiche desiderate.
  4. Fare clic sul pulsante OK o Applica.

Se ad una zona del disegno è stato assegnato un modulo Jacquard e quindi si esegue una modifica di tale modulo Jacquard, la modifica non viene applicata automaticamente nel disegno. In questo caso assegnare dapprima alla zona un altro modulo e poi il modulo modificato.


Creazione di zona Jacquard e aumento del numero di colori

le zone Jacquard possono essere ampliate di colori supplementari senza dover espandere la zona Jacquard a questi colori.

Per creare una zona Jacquard monocromatica e aumentare il numero dei colori:

  1. Selezionare la zona nel disegno monocromatica a cui si desidera assegnare un Jacquard.
  2. La finestra di dialogo Jacquard viene richiamata con la funzione Crea/modifica Jacquard... nel menu Modifica.
    • Option active Nuovo è selezionato automaticamente.
  3. Nella finestra della rubrica Proprietà Jacquard selezionare il generatore Jacquard o il modulo Jacquard desiderato.
  4. Fare clic sul pulsante Applica.
    • Nell'elenco appare la nuova zona Jacquard.
  5. Selezionare la nuova zona Jacquard nell'elenco.
    • Option active Modifica è attivo automaticamente.
    • Il nuovo Jacquard appare nella visualizzazione dei colori del filato.
      DiaJacq 1 color
  6. Attivare l'opzione Option active Scambia/aggiungi colore
  7. Selezionare nel disegno i colori adiacenti che si intende assegnare alla zona Jacquard (F6).
  8. Fare clic in un campo accanto al colore.
    • Viene aggiunto il colore selezionato.
      Dia Jacq 2 colors
  9. Confermare e chiudere la finestra di dialogo con OK.
  10. Il colore adiacente (rosso) viene lavorato sul rovescio della zona Jacquard con il tipo Jacquard selezionato.
    Jacq area yellow red
    11. Poiché questo colore non risulta nella zona Jacquard del disegno, esso opera solo sul rovescio del Jacquard.


Sequenza dei colori e lunghezza della maglia

In questa rubrica per ogni colore del filato viene visualizzata la relativa lunghezza della maglia davanti e dietro in un campo di lunghezze della maglia separato.

Esempio per la visualizzazione dei colori del filato con le relative lunghezze della maglia
Esempio per la visualizzazione dei colori del filato con le relative lunghezze della maglia

Se è selezionato un modulo Jacquard con rilievo, nel colore che forma il rilievo (l'ultimo colore della tabella) viene visualizzata una R.
Si può modificare la sequenza di colori, aggiungere o scambiare colori e modificare le lunghezze della maglia dei colori del filato.

Se sono selezionati più Jacquard, osservare quanto segue:

  • I colori del filato sono visibili solo se essi e l'ordine sono identici per tutti i Jacquard.

  • Non si possono aggiungere colori.

  • Le singole lunghezze della maglia vengono visualizzate solo se il rispettivo campo di lunghezza della maglia per frontura e posizione corrisponde per tutti i Jacquard marcati, altrimenti la posizione è indefinita (colore nero).

  • Se la lunghezza della maglia è impostata in parte su Standard ed in parte su Personalizzato, viene proposto Personalizzato. La casella di controllo Checkbox off Lunghezza della maglia è in questo caso disattivata. Per applicare le modifiche della lunghezza della maglia, questa casella di controllo deve essere riattivata.

In questa rubrica procedere alle impostazioni seguenti:

Elemento |  | Significato
Option active Cambia sequenza di colori |  | Modifica la sequenza di colori nel disegno.
Option active Scambia/aggiungi colore |  | Scambia o aggiunge i colori nel Jacquard.
Checkbox active Lunghezza della maglia |  | Registra i colori per le lunghezze della maglia nel disegno.
 | Option active Standard | Visualizza la lunghezza della maglia assegnata nel generatore o nel modulo Jacquard nel campo delle lunghezze della maglia.
 | Option active Personalizzato | Visualizza le lunghezze della maglia diverse dalla lunghezza della maglia presente nel generatore o nel modulo Jacquard nel campo delle lunghezze della maglia.
Comportamento nell'espansione
Checkbox active Lunghezza della maglia | La lunghezza della maglia impostata viene registrata nel disegno espanso. Per l'intero rango, con colore adatto. informazione 16 : Le lunghezze della maglia provenienti da CA vengono sovrascritte!
Checkbox off Lunghezza della maglia ed un CA viene assegnato ad un rango | Questo rango mantiene la lunghezza della maglia del CA.
Checkbox off Lunghezza della maglia e non viene assegnato un CA: | La lunghezza della maglia viene assegnata alla posizione degli aghi (NPJ).

Altri informazioni:
  • Modifica sequenza di colori
  • Scambio di colori del filato
  • Modifica la lunghezza della maglia di un colore del filato
  • Aumentare il numero di colori


Aiuto online M1plus : Programma principale M1plus : Finestre di dialogo (M1plus) : Jacquard (finestra di dialogo) : Sequenza dei colori e lunghezza della maglia : Modifica sequenza di colori company logo
Aiuto online M1plus Sequenza dei colori e lunghezza della maglia Scambio di colori del filato .. .. http://support.stoll.com ....

Modifica sequenza di colori

Per modificare la sequenza di colori di un Jacquard:

  1. Marcare il Jacquard nella casella di riepilogo.
  2. Spostare il colore del filato tenendo premuto il pulsante sinistro del mouse.
    • La sequenza di colori nel dialogo cambia.
    Il colore non deve essere spostato al punto che risulti un campo vuoto intermedio. In questo caso la sequenza di colori non verrebbe modificata.
  3. Fare clic sul pulsante OK o Applica.
    • La nuova sequenza di colori viene applicata nel disegno.


Aiuto online M1plus : Programma principale M1plus : Finestre di dialogo (M1plus) : Jacquard (finestra di dialogo) : Sequenza dei colori e lunghezza della maglia : Scambio di colori del filato company logo
Aiuto online M1plus Modifica sequenza di colori Sequenza dei colori e lunghezza della maglia Modifica la lunghezza della maglia di un colore del filato .. .. http://support.stoll.com ....

Scambio di colori del filato

Per scambiare i colori del filato:

  1. Marcare il Jacquard nella casella di riepilogo.
  2. Attivare il campo di opzione Option active Scambia/aggiungi colore.
  3. Nella barra dei simboli Colori del filato selezionare un colore.
  4. Fare clic sul colore da scambiare nella finestra di dialogo Jacquard.
    • Il nuovo colore viene applicato nella finestra di dialogo.
  5. Fare clic sul pulsante OK o Applica.
    • Il nuovo colore viene applicato nel disegno.


Aiuto online M1plus : Programma principale M1plus : Finestre di dialogo (M1plus) : Jacquard (finestra di dialogo) : Sequenza dei colori e lunghezza della maglia : Modifica la lunghezza della maglia di un colore del filato company logo
Aiuto online M1plus Scambio di colori del filato Sequenza dei colori e lunghezza della maglia Aumentare il numero di colori .. .. http://support.stoll.com ....

Modifica la lunghezza della maglia di un colore del filato

Per modificare la lunghezza della maglia di un colore del filato:

    • Checkbox active È attivo Lunghezza della maglia.
  1. Attivare il campo di opzione Option active Personalizzato nella rubrica Lunghezza della maglia.
    • Appare la finestra di dialogo Imposta lunghezza della maglia.
    Se si disattiva la finestra di dialogo con il pulsante Esci, occorrerà fare nuovamente clic sul campo di opzioni Option active Personalizzato per riattivare la finestra di dialogo.
  2. Nella finestra di dialogo Imposta lunghezza della maglia selezionare un'altra lunghezza della maglia.
  3. Fare clic sul campo delle lunghezze della maglia per il quale si intende modificare la lunghezza della maglia.
  4. Nella finestra di dialogo Jacquard fare clic sul pulsante Applica.
    • La nuova lunghezza della maglia viene applicata nel disegno.
Le lunghezze della maglia possono essere trasferite dalla finestra di dialogo Imposta lunghezza della maglia, anche direttamente per una zona selezionata nel disegno.
Comportamento nell'espansione
Checkbox active Lunghezza della maglia | La lunghezza della maglia impostata viene registrata nel disegno espanso. Per l'intero rango, con colore adatto. informazione 16 : Le lunghezze della maglia provenienti da CA vengono sovrascritte!
Checkbox off Lunghezza della maglia ed un CA viene assegnato ad un rango | Questo rango mantiene la lunghezza della maglia del CA.
Checkbox off Lunghezza della maglia e non viene assegnato un CA: | La lunghezza della maglia viene assegnata alla posizione degli aghi (NPJ).


Aiuto online M1plus : Programma principale M1plus : Finestre di dialogo (M1plus) : Jacquard (finestra di dialogo) : Sequenza dei colori e lunghezza della maglia : Aumentare il numero di colori company logo
Aiuto online M1plus Modifica la lunghezza della maglia di un colore del filato Sequenza dei colori e lunghezza della maglia .. .. http://support.stoll.com ....

Aumentare il numero di colori

Per aumentare il numero di colori del Jacquard:

  1. Marcare il Jacquard nella casella di riepilogo.
  2. Attivare il campo di opzione Option active Scambia/aggiungi colore.
  3. Nella barra dei simboli Colori del filato selezionare un colore.
  4. Fare clic su un campo vuoto dei colori del filato [image].
    • Il colore supplementare viene trasferito nella finestra dialogo nel primo campo vuoto dei colori del filato.
Poiché questo colore non risulta nel disegno, esso opera solo sul rovescio del Jacquard.


Proprietà Jacquard

In rubrica si può convertire un Jacquard in un altro tipo di Jacquard e/o creare un nuovo Jacquard.
Per selezionare i generatori o moduli Jacquard è disponibile un campo di visualizzazione con il gruppo di moduli Jacquard e i relativi sottogruppi sotto forma di un Explorer. I moduli Jacquard si trovano nell'Esploratore di moduli nei sottogruppi A 2 colori, A 3 colori ecc. Nella finestra di dialogo Jacquards questi sottogruppi non vengono visualizzati. Vengono invece proposti quei moduli il cui valore utilizzabile in generale del dialogo Proprietà di <nome del gruppo di moduli> corrisponde al numero di colori del Jacquard (zona selezionata). Se un tale modulo non è disponibile, non sarà possibile aprire nemmeno il sottogruppo.

Se sono selezionati più Jacquard con numero diverso di colori, osservare quanto segue:

  • Un generatore Jacquard può essere sempre selezionato e quindi assegnato a tutti i Jacquard selezionati.

  • Un modulo Jacquard può essere selezionato solo se per ogni Jacquard con numero diverso di colori esiste un modulo Jacquard e questi moduli Jacquard hanno tutti lo stesso nome.

Durante la creazione di un nuovo Jacquard a casella di controllo Tecnica 1x1 attiva, è possibile creare il Jacquard in tecnica 1x1. Il Jacquard viene lavorato solo su ogni due aghi.
In questa rubrica sono inoltre individuabili la prova dei punti maglia tra lato anteriore e posteriore e la lunghezza massima flottante. Questi parametri possono essere definiti nella finestra di dialogo Proprietà di: <nome del modulo>. Viene visualizzata anche l'immagine assegnata nella scheda Descrizione della finestra di dialogo Proprietà di: <nome del modulo>.

Elementi | Funzione
Rubrica Numero colori | Numero di colori nella zona Jacquard (continuo uguale, minimo per rango o adattato)
Rubrica Strato di lavoro | Cambia lo strato di lavoro (davanti, dietro)
Rubrica Lato del disegno | Cambia il lato del disegno del Jacquard (davanti, dietro)
Rubrica Risolvi Jacquard | Risoluzione del Jacquard in un'immagine intarsio o in azioni dell'ago
Prova dei punti maglia V:H | Visualizza la prova dei punti maglia davanti e dietro.
Lunghezza flottante | Visualizza le lunghezze flottanti.
Casella di modifica Offset del rovescio: | Spostamento verticale (Y) e orizzontale (X) del punto iniziale per il rovescio.
Rubrica Rovescio della rete | Casella di modifica per il numero di aghi di cui si restringe la larghezza del rovescio della rete della zona selezionata. Il bordo viene sostituito da un Jacquard flottante.
Altri informazioni:
  • Numero colori
  • Strato di lavoro
  • Lato del disegno
  • Risolvi Jacquard
  • Rovescio della rete
  • Trasformazione del tipo Jacquard
Per questo, vedere anche...
  • Proprietà di: <nome del modulo/nome del gruppo di modulo>
  • Registro descrizione
  • Rete in rilievo


Numero colori

In questa rubrica è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Campo di opzione sempre uguale | Selezionando questa opzione, per il Jacquard si usa in ogni rango di disegno il numero di colori presente nella zona Jacquard. Avvertenza: questo campo di opzione si applica anche per annullare nuovamente un opzione selezionata nella rubrica Risolvi Jacquard.
Campo di opzione minimo per rango | Nella zona selezionata vengono raggruppati in una zona Jacquard i ranghi di disegno contenenti gli stessi colori. Per il Jacquard vengono usati solo questi colori. Avvertenza: questa funzione corrisponde all'opzione Numero di colori per rango in Importazione immagine.
Campo di opzione Adattato (ponti filato) | Generazione di ponti di filato mediante un generatore Jacquard o un modulo Jacquard. Questo campo di opzione è attivo solo se viene creato un nuovo Jacquard.

Caso applicativo per l'impiego di ponti di filato:

Il guidafilo della zona esterna va condotto dietro il rombo per risparmiare un guidafilo.
Il guidafilo della zona esterna va condotto dietro il rombo per risparmiare un guidafilo.
Il filo viene eseguito con il generatore Jacquard rete 1x1 dietro il rombo.
Il filo viene eseguito con il generatore Jacquard rete 1x1 dietro il rombo.

Per collegare insieme le superfici colorate interrotte in una zona selezionata mediante un generatore o di un modulo Jacquard:

Un ponte filato viene inserito solo laddove una superficie colorata è interrotta all'interno della selezione. Questa funzione non deve essere applicata in una zona Jacquard già presente.
La selezione può essere maggiore di quanto strettamente necessario per la zona da analizzare.
  1. Selezionare una zona.
  2. Nella rubrica Proprietà Jacquard selezionare un generatore o di un modulo Jacquard.
  3. Selezionare il campo di opzione Adattato (ponti di filato).
  4. Fare clic sul pulsante Applica.
    • La superficie colorata interrotta viene collegata reciprocamente sulla frontura posteriore in funzione del generatore o del modulo Jacquard selezionato e il settore Jacquard viene collocato nella finestra.


Strato di lavoro

In questa rubrica è possibile eseguire le seguenti impostazioni:

Elemento | Funzione
Campo di opzione Davanti | Lo strato di lavoro del Jacquard nel disegno deve essere sulla frontura anteriore.
Campo di opzione Dietro | Lo strato di lavoro del Jacquard nel disegno deve essere sulla frontura posteriore.


Lato del disegno

In questa rubrica è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Campo di opzione Davanti | Il lato del disegno del Jacquard nel disegno deve essere sulla frontura anteriore.
Campo di opzione Dietro | Il lato del disegno del Jacquard nel disegno deve essere sulla frontura posteriore.


Risolvi Jacquard

Se si converte un settore Jacquard in un'immagine intarsio o in azioni dell'ago, il settore Jacquard scompare dal campo di elencazione e dal disegno. Con la funzione Annulla nel menu Modifica si può ripristinare il settore Jacquard.

In questa rubrica è possibile eseguire le seguenti impostazioni:

Elemento | Funzione
Option active Immagine intarsio | Trasforma il Jacquard in un'immagine intarsio. Sono presenti solo maglie sulla frontura anteriore nei relativi colori. Si tratta solo di azioni dell'ago. I moduli eventualmente presenti in precedenza (ad esempio Maglia v con trasporto) vanno perduti.
Option active Azioni dell'ago | Trasforma un Jacquard in azioni aghi. In questo caso il tipo di lavorazione per il Jacquard resta invariato. informazione 16 : Non in modalità design


Rovescio della rete

In questa rubrica si immette nel campo di immissione Più stretto: il numero di aghi di cui si restringe la larghezza del rovescio della rete della zona selezionata. Il bordo viene sostituito da un Jacquard slegato.

Per modificare un Jacquard per il quale è attivo Rovescio della rete più stretto:

  1. Selezionare tutte le zone di questo Jacquard (Jacquard rete e Jacquard flottante).
  2. Risolvere un Jacquard in un'immagine intarsio.
    Option active Immagine intarsio.
  3. Fare clic sul pulsante Applica.

      4. - oppure -

    • Fare clic sul pulsante OK.
  4. Ridefinire la zona.
    • Il o i Jacquard vengono adattati direttamente nel telo.
      Il risultato è visibile immediatamente nel disegno.
Per questo, vedere anche...
  • Risolvi Jacquard


Trasformazione del tipo Jacquard

Per trasformare il tipo Jacquard:

  1. Marcare il Jacquard desiderato nel campo di visualizzazione nella colonna Tipo Jacquard.
  2. Nella rubrica Proprietà Jacquard selezionare il nuovo tipo Jacquard nel campo di visualizzazione.
  3. Fare clic sul pulsante Applica.

      4. - oppure -

    • Fare clic sul pulsante OK.
    • Il o i Jacquard vengono adattati immediatamente nel disegno.
Se si trasforma in un rilievo a rete, un colore viene rimosso. In questa zona si applica il trasporto.


Modulo di transizione

Per zone Jacquard su tutta la larghezza del disegno, nella generazione del Jacquard vengono applicati automaticamente moduli di transizione per l'inizio e la fine. Essi vengono letti da una tabella. Esso si trova nel registro JAC tipo di rete del dialogo Proprietà di: <nome del modulo> del generatore Jacquard o del modulo Jacquard utilizzato.
L'impiego del modulo di transizione può essere controllato con il pulsante X. A pulsante disattivato si applica il modulo di transizione ed a pulsante attivato no.
Per il modulo di transizione si usa il colore del primo rango tecnico dentro la zona Jacquard.

I. Per usare un altro colore per il modulo di transizione:

  1. Marcare il Jacquard nel campo di elencazione.
    • I moduli di transizione ed il loro colore per questa zona Jacquard vengono visualizzati.
  2. Nella barra dei simboli Colori del filato selezionare il nuovo colore.
  3. Fare clic sul campo del colore accanto al nome del modulo.
    • Viene visualizzato il nuovo colore incorniciato con il colore originario.

II. Per usare un altro modulo di transizione:

  1. Marcare il Jacquard nel campo di elencazione.
    • I moduli di transizione ed il loro colore per questa zona Jacquard vengono visualizzati.
  2. Dalla barra dei moduli o dall'Esploratore di moduli selezionare un modulo e con Drag & Drop tirarlo nel campo per il modulo.
    • Il nome del modulo viene visualizzato ed il pulsante X è disattivato.

Con il pulsante Applica o OK le modifiche vengono trasmesse al disegno. Il risultato è quindi visibile immediatamente.


Numeri dei ranghi di riferimento in CA

Nel dialogo Numeri dei ranghi di riferimento in CA si aumentano o si riducono i numeri selezionati dei ranghi di riferimento del valore impostato.
La finestra di dialogo si richiama nel menu Modifica / Adatta i numeri dei ranghi di riferimento in CA.

La finestra di dialogo si chiude se:

  • Si richiama una vista diversa da Editore CA

  • Si preme Closing X del dialogo

  • Si chiude l'Editore CA

  • Richiamare di nuovo la funzione Adatta i numeri dei ranghi di riferimento in CA

Gli elementi nella finestra di dialogo:

Elemento

Significato

Campo di elencazione
Offset per numero selezionato del rango di riferimento

Si immette il valore di cui aumentare o ridurre.
L'immissione resta invariata fino all'immissione di un altro offset.

informazione 16:

  • Il numero del rango di riferimento può diventare al massimo di tre cifre.

  • Il numero del rango di riferimento non può diventare negativo.

  • Il numero più elevato del rango di riferimento nel CA è 999.

  • Il numero più basso del rango di riferimento nel CA è 1.

Pulsante
Esegui

Aumenta o riduce i numeri dei ranghi di riferimento in CA del valore impostato.
informazione 16: attivo solo se nell'editore CA è presente una selezione.

Si esce dalla finestra di dialogo.

Si può passare tra diversi CA o aprire ulteriori CA.
La finestra di dialogo resta aperta.
Per questo, vedere anche...
  • Adatta i numeri dei ranghi di riferimento in CA...


Apri (taglio)

La finestra di dialogo consente di selezionare un file di taglio (*.shv; *.shp; *.shr) e di caricarlo nel disegno. Esso viene visualizzato adagiato sopra il disegno e può essere quindi spostato su una qualsiasi posizione del disegno tenendo premuto il pulsante sinistro del mouse e [image].
La finestra di dialogo si richiama con la funzione Apri e posiziona taglio... nel menu Forma.
Se è selezionato un taglio, a destra appare la rubrica Densità delle maglie [100mm].

Nella rubrica Densità delle maglie [100mm] è possibile eseguire le seguenti impostazioni:

Elemento

Significato

Checkbox active Applica forma su 1° rango dell'inizio

La forma viene collocata sul primo rango dell'inizio.
La cintura è ora parte della forma.

Con casella di controllo disattivata il telo viene ampliato dell'altezza iniziale.

  • Disponibile solo per disegno base con inizio.

  • L'impostazione resta invariata

Campi di immissione Densità delle maglie [100 mm]

Larghezza

Si immette il numero di maglie in larghezza su 100 mm (del telo finito).

Altezza

Si immette il numero di maglie in altezza su 100 mm (del telo finito)

Con i valori immessi il taglio viene ricalcolato nella forma.
I campi di immissione sono evidenziati in grigio per il formato del file *.shp.

Per posizionare la forma sul disegno:

    • Il disegno è aperto.
  1. Selezionare il taglio.
  2. Controllare ed eventualmente adattare la densità delle maglie.
  3. Fare clic sul pulsante Apri.
    • Il taglio viene trasformato automaticamente in una forma e visualizzato insieme al disegno. Se alla selezione di una funzione non è aperta la Vista, essa si apre automaticamente.
      La forma viene applicata al centro del primo rango dopo la cintura. La posizione dell'angolo inferiore sinistro viene visualizzata nella riga di stato. Se è già presente una forma, essa viene rimossa prima di posizionare la nuova forma.
      Nella barra dei simboli Strumenti del disegno, il pulsante [image] Attiva/disattiva spostamento forma è disponibile e viene visualizzato attivato (premuto).

Tenendo premuto il pulsante sinistro del mouse, la forma può essere spostata a piacere sul disegno.

Se si vuole modificare il disegno, lo spostamento della forma può essere interrotto. Nella barra dei simboli Strumenti del disegno fare clic sul simbolo [image] o su un qualsiasi altro strumento del disegno per passare alla modalità di modifica. Se si fa nuovamente clic sul simbolo [image] si ripassa alla modalità di spostamento.

Con la funzione Forma/Rimuovi forma si interrompe l'operazione.
Con la funzione Ritaglia forma Form ausschneiden, la forma viene collegata al disegno.

Scegliere un ingrandimento in cui la finestra contiene tutto il disegno.
Il taglio si può posizionare anche con i tasti a freccia [image], [image], [image] e [image].


Apri (trapuntato k&w)

Con questa finestra di dialogo si selezionano i singoli tagli k&w per il metodo Trapuntato.

Essi vengono collocati sul disegno e possono essere poi spostati sul disegno con il pulsante del mouse premuto e [image].
La finestra di dialogo si richiama con la funzione Apri e posiziona taglio (trapuntare)... nel menu Forma.

Con le opzioni si definisce lo strato di lavoro per il taglio selezionato:

Elemento | Funzione | Strato | Colore telo sagomato (CA standard)
 | Telo sagomato ad uno strato per lo strato di lavoro anteriore Esempio: telo anteriore corpetto | L0 | No1 of Shape Colors
 | Telo sagomato ad uno strato per lo strato di lavoro posteriore Esempio: telo posteriore corpetto | L1
 | Telo sagomato bistrato per lo strato di lavoro anteriore e posteriore | L0+L1 | No 3 of Shape Colors
 | Esempio: collo (tenere conto della doppia altezza)
 | Telo sagomato bistrato come tubolare sinistro per lo strato di lavoro anteriore e posteriore Esempio: manica sinistra | L0+L1 | No2 of Shape Colors
 | Telo sagomato bistrato come tubolare destro per lo strato di lavoro anteriore e posteriore Esempio: manica destra | L0+L1 | No 3 of Shape Colors
Checkbox active Anteprima | Attiva o disattiva l'anteprima dei teli sagomati

Per posizionare la forma sul disegno:

    • Il disegno è aperto.
  1. Richiamare la funzione Apri e posiziona taglio (trapuntare)... nel menu Forma.
  2. Si apre la finestra di dialogo Apri.
  3. Selezionare il file.
    4. I teli sagomati vengono collocati sul disegno da sinistra a destra.
    Iniziare pertanto con il telo sagomato sinistro.
  4. Controllare il numero del telo sagomato ed eventualmente adattare.
    5. Affinché i colori del telo sagomato corrispondano ai Color Arrangement nell'esploratore di moduli banca dati, selezionare i colori del telo sagomato nel modo seguente:
    2 PER LA MANICA SINISTRA No2 of Shape Colors
    1 PER IL CORPETTO No1 of Shape Colors
    3 PER LA MANICA DESTRA No 3 of Shape Colors
    4 PER IL COLLO No 3 of Shape Colors
  5. Controllare ed eventualmente adattare l'assegnazione degli strati.
  6. Fare clic sul pulsante Apri.
  7. Selezionare altri teli sagomati.
  8. Controllare ed eventualmente adattare l'assegnazione degli strati.
  9. Fare clic sul pulsante Apri.
  10. Dopo aver aperto tutti i teli sagomati desiderati, chiudere la finestra di dialogo con Closing X .
    • La forma appare nell'angolo inferiore sinistro del disegno.
      Nella barra dei simboli Strumenti del disegno è disponibile il pulsante [image] Attiva/disattiva spostamento forma.
  11. Commutare la vista dei simboli del disegno su Simboli della forma per visualizzare i colori del telo sagomato.
    Musterdarstellung Garnfarbe und Nadelaktion inattivo
    Musterdarstellung Form nur Elemente attivo
  12. Premere il pulsante [image] Attiva/disattiva spostamento della forma.
    • Tenendo premuto il pulsante sinistro del mouse si possono spostare i teli sagomati sul disegno.
      I teli sagomati con lo stesso colore telo sagomato vengono selezionati, spostati e rimossi insieme.
Se si vuole modificare il disegno, lo spostamento della forma può essere interrotto. Nella barra dei simboli Strumenti del disegno fare clic sul simbolo [image] o su un qualsiasi altro strumento del disegno per passare alla modalità di modifica. Se si fa nuovamente clic sul simbolo [image] si ripassa alla modalità di spostamento.

Con la funzione Rimuovi forma si rimuovono di nuovo i teli sagomati.
Con la funzione Ritaglia forma Form ausschneiden, la forma viene collegata al disegno.

Scegliere un livello di ingrandimento in cui la finestra contiene tutto il disegno.
Il taglio si può posizionare anche con i tasti a freccia [image], [image], [image] e [image].
Per questo, vedere anche...
  • Riga di stato (vista dei simboli, del telo, tecnica)
  • Apri e posiziona taglio (trapuntare)...
  • Attiva/disattiva spostamento della forma


Nuovo gruppo di attributi

Con questa finestra di dialogo si può generare un nuovo gruppo di attributi per una cimosa della forma o per una marcatura.

Per richiamare la finestra di dialogo:

    • È aperta la finestra di dialogo Attributi della forma.
    • È aperta una forma del disegno con cimose/marcature esistenti.
    • Nella tabella del dialogo Attributi della forma deve essere selezionata una cimosa della forma/marcatura affinché il pulsante [image] sia disponibile.
  1. Fare clic sul pulsante [image] nel dialogo Attributi della forma.

      2. - oppure -

    • Nella tabella del dialogo Attributi della forma fare clic sul campo della colonna Gruppo a cui assegnare un nuovo gruppo.
    • Appare un campo di elencazione.
  2. Selezionare la voce Nuovo nel campo di elencazione.
    • Si apre la finestra di dialogo Nuovo gruppo di attributi.
Per un nuovo gruppo, all'inizio non sono presenti voci nei registri. Tuttavia si possono assegnare direttamente gli attributi di un gruppo già presente. A tale scopo la casella di controllo Applica attributi deve essere attivata e deve essere selezionato il gruppo da cui riprendere gli attributi.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Casella di controllo Applica attributi | A casella di controllo attivata, facendo clic sul pulsante Assegna gli attributi del campo di elencazione Gruppo vengono applicati nel nuovo gruppo.
Campo di elencazione Gruppo | Selezione del gruppo da cui copiare gli attributi.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
Assegna | Registra il gruppo nella tabella. Si chiude la finestra di dialogo.
Annulla | Chiude la finestra di dialogo senza riprendere un gruppo.
Per questo, vedere anche...
  • Attributi della forma


Nuova cimosa della forma/marcatura

Con questa finestra di dialogo si genera una nuova cimosa della forma o una nuova marcatura nel dialogo Attributi della forma.

La finestra di dialogo si richiama facendo clic sul pulsante [image] nel dialogo Attributi della forma o sul pulsante Nuovo elemento nel dialogo Selezione degli elementi della forma.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Casella di controllo |
Applica attributi standard (editore di taglio) | Applica gli attributi standard dell'editore di taglio nella nuova cimosa della forma generata o marcatura.
Copia attributi dall'elemento presente | Applica gli attributi della cimosa della forma selezionata nel campo di elencazione Voce o della marcatura nella nuova cimosa della forma generata o marcatura.
Campo di elencazione Voce | Selezionare la cimosa della forma o la marcatura da cui copiare gli attributi.
informazione 16 : | Se la casella di controllo non è attivata si genera un nuovo gruppo di attributi.
Pulsante | Assegnare un colore alla nuova cimosa della forma o marcatura. Fare clic sul pulsante con il tasto sinistro del mouse. Nel dialogo Colori selezionare un altro colore.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
Assegna | Viene generata una nuova cimosa della forma o marcatura ed inserita alla fine della tabella. Si chiude la finestra di dialogo.
Annulla | Chiude la finestra di dialogo senza generare una cimosa della forma o marcatura.
Per questo, vedere anche...
  • Colori


Copia attributi

Con questa finestra di dialogo si possono copiare all'interno del dialogo Attributi della forma gli attributi da una cimosa della forma/marcatura ad un'altra.
La finestra di dialogo si richiama con il pulsante [image] Nel dialogo Attributi della forma. Il pulsante è disponibile solo se sono selezionate esattamente 2 cimose/marcature nella relativa tabella. I numeri delle cimose della forma/marcature selezionate vengono offerti nel dialogo in base alla sequenza della selezione come voce sorgente e voce di destinazione.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Campo di elencazione Copiatura degli attributi dalla voce | Registrare la cimosa della forma/marcatura selezionata per prima. In un secondo momento si può selezionare qualsiasi altra cimosa/marcatura della forma.
Campo di elencazione A voce | Registrare la cimosa della forma/marcatura selezionata per seconda. In un secondo momento si può selezionare qualsiasi altra cimosa/marcatura della forma.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
Assegna | Gli attributi della cimosa della forma/marcatura del campo di elencazione Copiatura degli attributi da voce vengono copiati nella cimosa della forma/marcatura visualizzata nel campo di elencazione A voce. Si chiude la finestra di dialogo.
Annulla | Chiudere la finestra di dialogo senza copiare attributi.
Per assegnare ad una cimosa della forma/marcatura gli attributi di un'altra cimosa della forma, si può anche semplicemente selezionare all'interno della relativa tabella nella colonna Gruppo il gruppo selezionato nel campo di elencazione.


Sostituisci moduli tagliati

Questa finestra di dialogo appare nel collegamento della forma con il disegno se sono soddisfatte le seguenti condizioni:

  • L'attributo della forma Dissolvenza è presente in una cimosa della forma.

  • Il disegno contiene moduli tagliati dall'attributo della forma Dissolvenza.

Con le seguenti funzioni la forma si collega al disegno:

  • Apri e posiziona taglio (shv, shp, shr) nel menu Forma

  • Apri e posiziona taglio k&w nel menu Forma k&w

  • Nuovo disegno... nel menu File se si seleziona un taglio.

Nell'elemento della forma Collo non vengono sostituiti i moduli tagliati.

Cimosa della forma con il simbolo Dissolvenza (X).
Cimosa della forma con il simbolo Dissolvenza (X).

Nell'esempio vengono nascoste otto maglie in larghezza. In questa larghezza viene usato il modulo assegnato nell'editore di taglio.

Disegno nella zona della cimosa della forma (largo 15 maglie).
Disegno nella zona della cimosa della forma (largo 15 maglie).

Il disegno è composto da trecce (ognuna larga cinque maglie). La treccia centrale viene tagliata dalla cimosa della forma.

Disegno dopo il collegamento della forma con il disegno, senza sostituzione del modulo tagliato.
Disegno dopo il collegamento della forma con il disegno, senza sostituzione del modulo tagliato.

Senza sostituire il modulo tagliato, nel disegno occorre rielaborare la zona a mano.

Disegno dopo il collegamento della forma con il disegno, con sostituzione del modulo tagliato (con maglie sinistre).
Disegno dopo il collegamento della forma con il disegno, con sostituzione del modulo tagliato (con maglie sinistre).

Il modulo per la sostituzione del modulo tagliato viene selezionato in questa finestra di dialogo.
Nella finestra sinistra si può selezionare un modulo con cui sostituire i moduli tagliati. Vengono offerti i moduli del gruppo di moduli Stoll / Disegno base.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
Sostituisci | La parte ritagliata del modulo al di fuori della cimosa della forma viene sostituita con il modulo selezionato nella finestra di dialogo. Si chiude la finestra di dialogo. informazione 16 : Il pulsante è disponibile solo se è stato selezionato un modulo.
Non sostituire | Chiude la finestra di dialogo senza sostituire i moduli. Le parti tagliate dei moduli situati al di fuori della forma vengono selezionate. Viene cancellata una selezione precedente.

Per sostituire i moduli tagliati con un modulo del gruppo di moduli Stoll / Disegno base:

  1. Fare clic sul modulo con il quale si sostituisce.
    • La figura del modulo appare nella rubrica Selezione.
  2. Fare clic sul pulsante Sostituisci.
    • La finestra di dialogo si chiude e la parte tagliata del modulo situata fuori della cimosa della forma viene sostituita dal modulo selezionato nel dialogo.
Per questo, vedere anche...
  • Editore di taglio


Informazioni

Si apre questa finestra di dialogo se si collega una forma al disegno senza assegnare, ad esempio, moduli ad una cimosa della forma.

Le colonne della finestra di visualizzazione:

Colonna | Significato
Colore | Colore della cimosa della forma
Cimosa | Numero della cimosa della forma
Descrizione dell'errore | Avvertenza e tipo di lavorazione presente nel disegno nella zona della cimosa della forma.

Se si fa clic sul pulsante Chiudi, si chiude la finestra dialogo.


Avvertimento

Si apre questa finestra di dialogo se si collega una forma al disegno senza assegnare, ad esempio, moduli ad una cimosa della forma.
Nella finestra di visualizzazione ogni riga contiene le seguenti informazioni:

  • Posizione dell'errore nella vista della forma, con numero della riga e della colonna

  • Numero della cimosa

  • Descrizione dell'errore

I numeri di riga indicati si riferiscono al disegno senza inizio.

Se si fa clic sul pulsante Chiudi, si chiude la finestra dialogo.


Impostazioni

Nella finestra di dialogo viene stabilito il numero di locazioni di memoria per la finestra panoramica ed attivato o disattivato l'adattamento automatico del rapporto tra i lati.

Le dimensioni della finestra panoramica possono essere modificate a piacere. Dopo una modifica, il modo automatico imposta l'altezza e la larghezza sulla visualizzazione attuale. Ciò consente di ottenere un rapporto ottimale tra le dimensioni della visualizzazione e le dimensioni della finestra.

La finestra di dialogo si richiama con la funzione Impostazioni del menu di contesto della finestra panoramica.
In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Rubrica Memoria delle posizioni | Sei campi di opzioni per un diverso numero di locazioni di memoria.
Rubrica Layout | Viene visualizzata la disposizione delle locazioni di memoria per il numero selezionato.
Casella di controllo Adatta automaticamente rapporto tra i lati | A casella di controllo attivata è attivato il modo automatico per le dimensioni ottimali della finestra.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Applica le impostazioni. Si chiude la finestra di dialogo
Annulla | Annulla le impostazioni modificate e chiude la finestra di dialogo.

  • Impostazioni

  • Finestra panoramica


Crea nuova tavolozza

Con questa finestra di dialogo si crea una nuova tavolozza. La nuova tavolozza contiene i colori della tavolozza M1plus.
La finestra di dialogo si richiama con la funzione Crea nuova tavolozza nel menu di contesto della barra dei simboli Colori del modulo.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Campo di immissione Nome della tavolozza | Si immette un nome personalizzato per la tavolozza.
Pulsante OK | Crea la tavolozza. Si chiude la finestra di dialogo.
Pulsante Annulla | La finestra di dialogo si chiude senza creare la tavolozza.

Per creare una nuova tavolozza:

  1. Nel menu di contesto della barra dei simboli Colori del modulo fare clic sulla funzione Rinomina tavolozza.
    • Si apre la finestra di dialogo Crea nuova tavolozza. Nel campo di immissione Nome della tavolozza viene proposto un nome.
  2. Nel campo di immissione Nome della tavolozza modificare eventualmente il nome.
  3. Fare clic sul pulsante OK.
    • La nuova tavolozza riceve i colori dalla tavolozza M1plus. Questi colori possono essere ora modificati a piacere.
Per questo, vedere anche...
  • Colori del disegno
  • Menu di contesto (colori del disegno)


Carica tavolozza

La finestra di dialogo è una finestra di dialogo Windows standard ampliata del settore Tavolozza.

Nella zona ampliata è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Finestra Tavolozza | Visualizzazione dei nomi delle tavolozze contenute nel disegno.
Pulsante Applica | Carica la tavolozza. La finestra di dialogo resta aperta per poter caricare altre tavolozze.

Per applicare una tavolozza da un disegno memorizzato al disegno attivo:

  1. Posizionare il cursore nella barra dei simboli Colori del disegno su un colore del filato.
  2. Aprire il menu di contesto con il pulsante destro del mouse.
  3. Nel menu di contesto fare clic sulla funzione Carica tavolozza.
    • -> Si apre la finestra di dialogo Carica tavolozza.
  4. Selezionare il file del disegno (*.mdv) contentente la tavolozza desiderata.
    • I nomi delle tavolozze vengono visualizzati nella finestra Tavolozza.
  5. Selezionare la tavolozza e fare clic sul pulsante Applica.
  6. Confermare la richiesta di conferma con Sì o con No.
    Per non si intende sovrascrivere la tavolozza nel disegno attivo, interrompere con No e assegnare un nuovo nome alla tavolozza nel disegno attivo.
  7. Fare clic sul pulsante Esci.
    • I nomi delle tavolozze caricate vengono visualizzati nel menu di contesto della barra dei simboli Colori del disegno.
Si possono caricare in successione più tavolozze da un disegno e/o altre tavolozze da un altro disegno senza dover chiudere la finestra di dialogo.
Per questo, vedere anche...
  • Menu di contesto (colori del disegno)


Rinomina tavolozza

La finestra di dialogo si richiama con la funzione Rinomina tavolozza nel menu di contesto della barra dei simboli Colori del filato.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Campo di immissione Nome della tavolozza | Modifica del nome della tavolozza.
Pulsante OK | Assegnazione di un nuovo nome alla tavolozza. Si chiude la finestra di dialogo.
Pulsante Annulla | La finestra di dialogo si chiude senza assegnare un nuovo nome alla tavolozza.

Per rinominare una tavolozza:

  1. Nel menu di contesto della barra dei simboli Colori del disegno fare clic sulla funzione Rinomina tavolozza.
    • Si apre la finestra di dialogo Rinomina tavolozza.
  2. Nel campo di immissione Nome della tavolozza immettere un nuovo nome.
  3. Fare clic sul pulsante OK.
Per questo, vedere anche...
  • Colori del disegno
  • Menu di contesto (colori del disegno)


Vanisé (dialogo)

La finestra di dialogo si richiama con il simbolo [image] nella barra dei simboli Colori del disegno.

In questa finestra di dialogo si raggruppano fino a 16 filati vanisé in un colore vanisé composto da fino a quattro colori.

I colori vanisé vengono rappresentati nella barra dei simboli Proprietà dello strumento.
Esempio: Werkzeug-Eigenschaften Plattier-FDF

Per definire il colore vanisé:

  1. Nella barra dei simboli Colori del filato fare clic sul simbolo [image].
    • Si apre la finestra di dialogo Vanisé.
  2. Nella tavolozza fare clic sul colore in primo piano desiderato e trasferirlo nel campo del colore sinistro.
    3. Con il menu contestuale Elimina colore si può eliminare un colore dal campo del colore.
  3. Nella tavolozza fare clic sul colore di sfondo desiderato e trasferirlo nel campo del colore destro.
    • I due campi del colore sono occupati da colori diversi.
      Il simbolo V per il colore vanisé è attivo.

      Il tooltip indica i numeri di filato assegnati.
    Si possono utilizzare colori del filato dei tre gruppi di colore Standard, 1:2MGauge, Tecnica e Colori dei guidafili.

Per modificare il colore di individuazione del colore vanisé:

  1. Fare clic sul colore di individuazione del colore vanisé.
  2. Richiamare la funzione Modifica colore nel menu contestuale.
    • Appare la finestra di dialogo Colore.
  3. Selezionare un colore.
  4. Confermare la selezione con OK.
    • Appare e viene inserito nel disegno il nuovo colore di individuazione.
Per questo, vedere anche...
  • Colori del disegno


Proprietà righello

Con questa finestra di dialogo si può modificare la grandezza ed il punto iniziale del righello.
La finestra di dialogo si richiama con la funzione Proprietà nel menu di contesto del righello.

Se il righello si trova al di fuori dell'elemento visibile dello schermo, con la funzione Vai al righello (H) o Vai al righello (V) del menu Vista/Righello è possibile renderlo di nuovo visibile.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Campo di immissione Grandezza | Si immette la grandezza del righello. A seconda del righello, il valore si riferisce a colonne o a ranghi.
Campo di immissione Rango | Si immette il rango per il punto iniziale del righello.
Campo di immissione Colonna | Si immette la colonna per il punto iniziale del righello.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Dispone il righello in funzione delle proprietà. Si chiude la finestra di dialogo.
Annulla | Chiude la finestra di dialogo. Il righello resta sulla posizione attuale.

  • Righelli

  • Vai al righello (H)

  • Vai al righello (V)


Modifica commento

Con questa finestra di dialogo si può immettere un commento sotto forma di testo sulla posizione del cursore o modificare un commento di testo già presente.
La finestra di dialogo si richiama con la funzione Commento/Nuovo/Testo nel menu di contesto delle viste.

Le funzioni Nuovo/Testo e Modifica possono essere selezionate anche nel menu di contesto del commento attivo.

In questa finestra di dialogo procedere alle impostazioni seguenti:

Elemento | Significato
Campo di immissione | Immettere il testo. informazione 16 : Per un nuovo commento, il nome di utente usato nella dichiarazione del sistema operativo è preimpostato automaticamente.
Pulsante OK | Applica il testo come commento nuovo o modificato. Il commento viene visualizzato in un campo di testo. Una sottile linea collega il campo di testo alla posizione su cui è stato applicato. Il commento è visibile rispettivamente anche nell'altra vista.
Pulsante Annulla | Chiude la finestra di dialogo senza applicare il testo.
Per questo, vedere anche...
  • Menu di contesto (Vista telo)
  • Menu di contesto (vista dei simboli)
  • Menu di contesto (Vista tecnica)


Colori

In questa finestra di dialogo Windows standard vengono visualizzati i colori fondamentali Windows e massimo 16 colori definiti dall'operatore.
All'interno di M1, la finestra di dialogo per modificare un colore viene richiamata nel modo seguente:

  • Funzione Modifica colore nel menu di contesto di un colore selezionato nella barra dei simboli Colori del modulo.

  • Nelle tabelle dei parametri del disegno facendo clic con il pulsante sinistro del mouse sul colore per la voce.

  • Funzione Strato anteriore (L0) nel menu Vista/Opzioni/Imposta colore di sfondo o nel menu di contesto di una qualsiasi vista del disegno.

  • Funzione Strato posteriore (L1) nel menu Vista/Opzioni/Imposta colore di sfondo o nel menu di contesto di una qualsiasi vista del disegno.

  • Funzione Entrambi gli strati (L0+L1) nel menu Vista/Opzioni/Imposta colore di sfondo o nel menu di contesto di una qualsiasi vista del disegno.

  • Pulsante Colore del reticolo nel registro Vista dei simboli / Vista telo nella finestra di dialogo Impostazioni programma.

Utilizzo di colori PANTONE®
Se in M1plus si installa il programma PANTONE® Color Chooser per Windows, nella barra dei simboli M1plus Colori del modulo si possono riprendere colori PANTONE®.
A tal fine nel PANTONE® Color Chooser selezionare il colore desiderato e riportare i valori RGB indicati nella finestra di dialogo Colori in Definisci colore.
Si prega di osservare che viene installato solo il PANTONE® Color Chooser (installazione standard), in quanto, altrimenti, vengono modificati importanti file di sistema della M1plus!

I. Per generare un colore definito dall'operatore:

  1. Con il pulsante sinistro del mouse fare clic su un colore fondamentale che si avvicina il più possibile al colore desiderato.
    • Il colore selezionato viene rappresentato con un bordo.
  2. Fare clic sul pulsante Definisci colore.
    • La finestra di dialogo viene ampliato e vengono visualizzati i valori cromatici.
  3. Impostare i valori cromatici.
  4. Fare clic sul pulsante Aggiungi colore.
    • Il colore viene aggiunto nella tabella dei Colori personalizzati.

II. Per selezionare ed applicare un colore:

  1. Fare clic su un colore di base o un colore personalizzato con il pulsante sinistro del mouse.
  2. Fare clic sul pulsante OK.
    • La finestra si chiude ed il colore selezionato viene applicato.
Per questo, vedere anche...
  • Colori del disegno
  • Assegnazione singola strato di lavoro L0
  • Assegnazione singola strato di lavoro L1
  • Assegnazione doppia
  • Impostazioni programma


Apri tagli e forme k&w

Questa finestra di dialogo consente di raggruppare i file di taglio (shv, shp, shr) o di selezionare un taglio k&w (tipo di file kaw) o una forma (tipo di file shk) per posizionarli nel disegno.
La finestra di dialogo si richiama con la funzione Apri e posiziona taglio... nel menu Forma.

Se è già caricato un taglio, richiamare la finestra di dialogo con la funzione Ricarica taglio... nel menu Forma.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
 | Visualizzare il file di taglio selezionato per la parte k&w corpetto davanti.
 | Visualizzare il file di taglio selezionato per la parte k&w corpetto dietro.
 | Visualizzare il file di taglio selezionato per la parte k&w manica sinistra.
 | Utilizzare il file di taglio comune per manica sinistra e destra.
 | Visualizzare il file di taglio selezionato per la parte k&w manica destra.
 | Visualizzare il file di taglio selezionato per la parte k&w collo davanti.
 | Utilizzare il file di taglio comune per collo dietro e davanti.
 | Visualizzare il file di taglio selezionato per la parte k&w collo dietro.
Campo di elencazione per collo davanti | Selezionare moduli per il collo davanti.
Campo di elencazione per collo dietro | Selezionare moduli per il collo dietro.
 | Visualizzare il file di taglio k&w (*.kaw, *.shk).
Le impostazioni restano invariate fino al richiamo successivo della finestra di dialogo.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
 | La selezione del taglio o del modulo viene annullata. informazione 16 : il pulsante è disponibile solo per il file di taglio selezionato.
 | Selezionare un file di taglio nella finestra di dialogo Apri. informazione 16 : per i teli k&w corpetto davanti e corpetto dietro sono richiesti obbligatoriamente i file di taglio k&w.
 | Il file di taglio selezionato si apre nell'editore di taglio. informazione 16 : il pulsante è disponibile solo con telo k&w selezionato.
 | Con Drag & Drop si può trascinare un modulo qualsiasi dalla barra dei simboli Moduli o dall'Esploratore di moduli sul campo.
OK | Il taglio k&w o le parti di taglio selezionate vengono posizionate nel disegno. Si chiude la finestra di dialogo.
Annulla | Chiude la finestra di dialogo senza posizionare il taglio nel disegno.

Il taglio viene trasformato automaticamente in una forma e visualizzato insieme al disegno nella Vista dei simboli.
La forma viene applicata al centro del primo rango dopo la cintura. La posizione dell'angolo inferiore sinistro viene visualizzata nella riga di stato. Se è già presente una forma, essa viene rimossa prima di posizionare la nuova forma.
Con la funzione Rimuovi forma si interrompe l'operazione.
Con il simbolo Form ausschneiden Ritaglia forma nella barra dei simboli Passi di lavorazione la forma viene collegata al disegno.

Per questo, vedere anche...
  • Riga di stato (vista dei simboli, del telo, tecnica)
  • Rimuovi forma


Densità maglie

Con questa finestra di dialogo si può modificare la densità delle maglie della Vista dei simboli o della Vista telo.
La finestra di dialogo si richiama con la funzione Imposta densità maglie... nel menu di contesto della Vista dei simboli o della Vista telo. Viene visualizzata la densità delle maglie attuale.
Nella rubrica Unità di lunghezza si trovano i campi di opzioni:

  • Option active 1 pollice:
    Imposta l'unità di lunghezza dei campi di immissione su 1 pollice.

  • Option active 10 cm:
    Imposta l'unità di lunghezza dei campi di immissione su 10 cm.

Campi di immissione per la densità delle maglie:

  • Aghi per unità di lunghezza:
    Immissione del valore di aghi per pollice o per 10 cm.

  • Ranghi per unità di lunghezza:
    Immissione del valore di ranghi per pollice o per 10 cm.

L'unità di lunghezza risulta dalle impostazioni nella rubrica Unità di lunghezza.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
Valori normali | I valori empirici che rispecchiano un aspetto consueto delle maglie vengono applicati nei campi di immissione.
Valori di macchina | Il valore della densità degli aghi della macchina attiva per il disegno viene applicato nel campo di immissione Aghi per unità di lunghezza. Nel campo di immissione Ranghi per unità di lunghezza viene riportato il relativo valore empirico. Questo pulsante non è disponibile nell'Editore dei moduli.
OK | Visualizza la Vista telo in funzione della densità delle maglie impostata. Si chiude la finestra di dialogo.
Annulla | Annulla la densità delle maglie impostata e chiude la finestra di dialogo.

  • Imposta densità maglie


Dati ranghi tecnici

I dati ranghi tecnici sono dati di disegno che l'operatore non ha l'obbligo di immettere. L'elaborazione tecnica controlla la completezza dei dati del disegno ed aggiunge automaticamente i dati mancanti.
Questi dati possono essere anche completati e modificati dall'operatore prima e dopo l'elaborazione tecnica. Se si modificano i dati ranghi tecnici dopo l'elaborazione tecnica è assolutamente necessaria una nuova elaborazione tecnica.

La finestra di dialogo si richiama selezionando Parametri del disegno / Dati ranghi tecnici.

Selezionare la funzione per la scheda che si intende visualizzare all'apertura della finestra di dialogo.

La finestra di dialogo è suddivisa nelle schede seguenti:

  • Guidafilo

  • Spostamento

  • PRINT

  • Sequenza di lavoro

  • Richiami della funzione

I dati ranghi tecnici possono essere anche assegnati ad un modulo. I dati ranghi tecnici del modulo vengono trasferiti dall'elaborazione tecnica nel disegno.

Nella Vista tecnica è possibile aprire con il tasto funzione Ctrl+F9 una determinata scheda nella finestra di dialogo. Ciò dipende dalla posizione del cursore.

Se nella Vista del campo del filato vengono visualizzati i campi dei guidafili, sarà possibile aprire nelle colonne di comando la scheda Sequenza di lavoro con il tasto funzione Ctrl+F9.

La finestra di dialogo è suddivisa all'interno delle diverse schede in una finestra di visualizzazione e in un campo di regolazione. Il campo di regolazione può essere visualizzato e nascosto anche con il pulsante Impostazioni.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
Impostazioni | Viene visualizzato e nascosto il campo di regolazione della finestra di dialogo. informazione 16 : In questo campo si possono eseguire modifiche ai dati ranghi tecnici.
OK | Applica le modifiche. Si chiude la finestra di dialogo.
Annulla | Chiude la finestra di dialogo senza modificare i dati ranghi tecnici.
Applica | Applica le modifiche. Il pulsante è disponibile solo dopo una modifica dei dati ranghi tecnici. La finestra di dialogo resta aperta. informazione 16 : i dati dalle rubriche con casella di controllo vengono applicati solo se è attiva la casella di controllo della rubrica corrispondente.
Standard | Nella scheda selezionata, si utilizzano valori standard per i dati ranghi tecnici selezionati nel campo di regolazione. Si tratta dei valori utilizzati dall'elaborazione tecnica. Essi possono essere quindi assegnati ai ranghi selezionati nella finestra di visualizzazione con il pulsante Applica. informazione 16 : Questo pulsante si trova nel campo di regolazione della finestra di dialogo. La scheda Richiami della funzione è sprovvista di questo pulsante.

Nella finestra di dialogo Dati ranghi tecnici si possono selezionare le voci seguenti:

  • Nella finestra di visualizzazione delle schede possono essere selezionati i ranghi tecnici.

  • Nella finestra di visualizzazione del campo di regolazione della scheda Guidafilo possono essere selezionati i guidafili.

I ranghi tecnici selezionati nel disegno sono evidenziati su sfondo blu nella finestra di visualizzazione della scheda corrispondente. Viceversa, una selezione nella scheda comporta una selezione anche nel disegno.

Affinché i guidafili vengano visualizzati nella finestra di visualizzazione del campo di regolazione, devono essere selezionati ranghi tecnici.

I. Per selezionare una voce:

  • Fare clic sulla voce con il pulsante sinistro del mouse.

II. Per selezionare voci connesse:

  1. Selezionare la prima voce della zona desiderata.
  2. Tenendo premuto il tasto Shift, marcare l'ultima voce della zona desiderata.

III. Per selezionare voci non connesse:

  1. Selezionare la prima voce.
  2. Con tasto Ctrl premuto selezionare un'altra voce.
Può essere selezionato un numero qualsiasi di voci tenendo premuto il tasto Ctrl.

Nella scheda Sequenza di lavoro si possono selezionare insieme solo tutti i ranghi tecnici di un'unica sequenza di lavoro.

Altri informazioni:
  • Registro Guidafilo
  • Registro Spostamento
  • Registro PRINT
  • Registro Sequenza di lavoro
  • Registro Richiami della funzione
Per questo, vedere anche...
  • Dati ranghi tecnici
  • Tabelle


Registro Guidafilo

La scheda Guidafilo è disponibile solo per disegni espansi Expandieren starten o disegni tecnici Technikbearbeitung starten.
Le immissioni possono essere sovrascritte tramite l'elaborazione tecnica.

Le colonne nella finestra di visualizzazione della scheda:

Colonna

Significato

Rango

Numerazione ranghi tecnici.
Se in un rango tecnico vengono impiegati più guidafili, il rango viene eseguito un numero di volte pari al numero di guidafili presenti in questo rango tecnico.

Nome

Nome del guidafilo.
Nei ranghi tecnici in cui non sono presenti guidafilo viene visualizzato un -. Per un modulo appare un segnaposto se ad esso è stato assegnato un segnaposto in questo rango.

Azione

Azione del guidafilo

Bordo SEN

Il guidafilo viene portato in questo rango sul bordo SEN.

tb tooloptions arrow Inserimento

Il filo è stato inserito nella zona di lavorazione.

Inclinazione

Viene utilizzato un guidafilo per intarsio. Esso è inclinato.

Non inclinare

Per un modulo, è stato impostato per il segnaposto di un guidafilo che quest'ultimo non deve essere inclinato.

Pinzatura/Taglio

Il filo viene pinzato in questo rango. Per un modulo è possibile indicare un ritardo. Se il simbolo [image] è seguito dal carattere [image] in abbinamento ad un numero, significa che la pinzatura non ha luogo in questo rango, ma solo dopo il numero specificato di ranghi di maglie.

Apri pinza

In questo rango si apre la pinza.
Prima dell'elaborazione tecnica, nell'assegnazione del campo del filato si può indicare un numero di ranghi per il campo del filato. Esso viene trasferito dall'elaborazione tecnica nei dati ranghi tecnici. Se necessario, il valore può essere di nuovo modificato dopo l'elaborazione tecnica nel campo di regolazione di questa scheda.
I simboli per l'azione del guidafilo vengono rappresentati anche nelle colonne di comando. A tale scopo deve essere attivata la barra delle visualizzazioni per i guidafili. Appare inoltre nella scheda Azione/Corsa il nome dei simboli.

Apri pinza in questo rango

0

Non aprire la pinza (Y-1A:R0)

n

Apri pinza dopo n ranghi

HL

Posizione di arresto del guidafilo sinistro

HR

Posizione di arresto del guidafilo destro

0

Posizione di base

da 1 a 4

Scaglionamento in funzione del numero di guidafili su una barra

Correzione S

Correzione di arresto per l'extracorsa del guidafilo sinistro.
Prima dell'elaborazione tecnica si può immettere una correzione guidafilo solo per un segnaposto. A un modulo utilizzato nel disegno deve pertanto essere assegnato un segnaposto per un guidafilo per consentire l'immissione di una correzione prima dell'elaborazione tecnica.
Oltre all'immissione di valori per un rango tecnico, la correzione del guidafilo può essere indicata anche per le zone seguenti:

  • Campo del filato (nella finestra di dialogo Assegnazione campo filato)

  • Globalmente per l'intero disegno (nella finestra di dialogo Assegnazione campo filato)

  • Rango tecnico (graficamente nella vista tecnica)

Correzione D

Correzione di arresto per l'extracorsa del guidafilo destro

0

Nessuna correzione

da +/-1 a 120

Correzione del numero di passi indicato

Il campo di regolazione è composto da una finestra di visualizzazione e da più schede. Il campo di regolazione contiene le schede seguenti:

  • Posizione di arresto/correzione

  • Azione/Corsa

  • Aggiungi

Nel registro Posizione di arresto/correzione è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Registro Posizione di arresto / correzione
Checkbox active Posizione di arresto | Attiva la rubrica. : Le posizioni di arresto vengono trasferite nel programma di lavorazione (Sintral) se per il disegno su questa traccia di guidafili sono impiegati almeno due guidafili e i guidafili in questo rango lavorano fino alla cimosa del telo.
HL | Seleziona la posizione di arresto sinistra per lo scaglionamento.
HR | Seleziona la posizione di arresto destra per lo scaglionamento.
Checkbox active YD | Attiva la rubrica. Arresto del guidafilo sulla cimosa del telo.
Sinistra | Immettere la distanza del guidafilo dal bordo sinistro del telo in 1/16 di pollice
Destra | Immettere la distanza del guidafilo dal bordo destro del telo in 1/16 di pollice
Checkbox active Correzione | Attiva la rubrica. Assegna una correzione di arresto a più ranghi con posizioni di arresto differenti.
Sinistra | Seleziona il valore di correzione per sinistra.
Destra | Seleziona il valore di correzione per destra.

Nella scheda Azione/corsa procedere alle impostazioni seguenti:

Elemento |  | Significato
Rubrica Azione
Checkbox active Azione |  | Attiva la rubrica.
tb tooloptions arrow Checkbox active Inserimento |  | Attiva l'azione Inserimento.
Not-Q Checkbox active Non Q |  | Attiva Non Q
Checkbox active Inclinazione |  | Attiva l'azione Inclinazione. : Le azioni Inclinazione e Pinzatura/taglio si escludono a vicenda.
Grafik aus 'Registerkarte Aktion/Weg' (igno3lq2.png) Checkbox active Vanisé autonomo |  | Attiva l'azione Vanisé autonomo
Checkbox active Pinzatura/taglio |  | Attiva l'azione Pinzatura/taglio. : Le azioni Inclinazione e Pinzatura/taglio si escludono a vicenda.
Checkbox active Apri pinza |  | Per eseguire l'azione Apri pinza come stabilito:
 | Option active dopo ranghi | Attiva l'azione e indica il numero di ranghi dopo i quali si apre la pinza.
 | Option active Subito | Attiva l'azione Apri immediatamente pinza.
 | Option active Non aprire pinza | Attiva l'azione Non aprire pinza. Corrisponde a Y-1A:Rn;
Rubrica Corsa
Checkbox active Corsa |  | Attiva la rubrica.
 |  | Visualizza e modifica il percorso del guidafilo (senza extracorsa)
Checkbox active <I>R contro la direzione del carro |  | Attiva la corsa inversa del guidafilo
Rubrica Posizione bordo
Checkbox active Posizione bordo |  | Attiva la rubrica.
Checkbox active Bordo SEN |  | Il guidafilo viene portato sul bordo SEN. Suggerimento: Un'altra possibilità di modificare il percorso del guidafilo è data dalla funzione Modifica percorso del guidafilo nel menu contestuale della Vista tecnica.
Checkbox active Posizione+ |  | Il guidafilo viene posizionato con distanza supplementare (aghi) dalla cimosa del telo. Questa posizione di attesa viene mantenuta fino al riutilizzo del guidafilo.

Nella scheda Aggiungi è possibile eseguire le seguenti impostazioni:

Elemento

Significato

Rubrica Aggiungi

Campo di visualizzazione destro

Vengono visualizzati i guidafili utilizzati nel disegno.
È possibile assegnare a un rango tecnico un altro guidafilo o scambiare i guidafili.
Per assegnare ad un modulo proprietà relative al guidafilo, è possibile aggiungere a quest'ultimo un segnaposto. Con esso si possono assegnare le seguenti proprietà:

  • Posizione di arresto e correzione

  • Pinzatura/taglio dopo x ranghi

  • Apertura pinza dopo x ranghi

  • Portare guidafilo fuori del settore SEN

Nella finestra di dialogo Assegnazione del campo del filato si stabilisce quali guidafili utilizzare per il segnaposto.

Campo di visualizzazione sinistro

Visualizza i guidafili del rango tecnico selezionato.

Ad un rango tecnico si può assegnare un guidafilo già prima dell'elaborazione tecnica se esso è stato assegnato in precedenza ad un campo del filato nella finestra di dialogo Assegnazione campo filato.

I. Per assegnare un nuovo guidafilo ad un rango tecnico:

  1. Selezionare i ranghi tecnici nel disegno o nella finestra di visualizzazione della scheda.
    • I guidafili dei ranghi tecnici selezionati vengono trasmessi alla finestra di visualizzazione del campo di regolazione.
  2. Trascinare il guidafilo dalla scheda con Drag & Drop nella finestra di visualizzazione sul lato sinistro del campo di regolazione.

      3. - oppure -

    • Fare clic due volte sul guidafilo nella scheda Aggiungi.
  3. Fare clic sul pulsante Applica.

II. Per eliminare un guidafilo nella finestra di visualizzazione del campo di regolazione:

    • I guidafili da eliminare sono selezionati nella finestra di visualizzazione.
  1. Fare clic sul tasto Canc.

      2. - oppure -

    • Visualizzare il menu contestuale con il pulsante destro del mouse e richiamare la funzione Elimina guidafilo.
Per questo, vedere anche...
  • Guidafilo
  • Correzione del guidafilo
  • Modifica corsa guidafilo
  • Guidafili


Registro Spostamento

Il registro Spostamento ha solo la funzione di indicazione.

Le colonne nella finestra di visualizzazione del registro:

Colonna | Significato
Rango | Numerazione ranghi tecnici
V; Dav | Spostamento e spostamento di trasporto di ogni rango. Lo spostamento non può essere modificato nella finestra di dialogo Dati ranghi tecnici.
V dietro | Spostamento e spostamento di trasporto di ogni rango. Machine-Icon : solo per macchine, con quali è consentito lo spostamento anche della frontura anteriore (macchine TC4).
V davanti | Spostamento e spostamento di trasporto di ogni rango. Machine-Icon : solo per macchine, con quali è consentito lo spostamento anche della frontura anteriore (macchine TC4).
VZ^ | Spostamento e spostamento di trasporto di ogni rango. Machine-Icon : solo per macchine, con quali è consentito lo spostamento anche della frontura supplementare posteriore (macchine TC-T).
VZV | Spostamento e spostamento di trasporto di ogni rango. Machine-Icon : solo per macchine, con quali è consentito lo spostamento anche della frontura supplementare anteriore (macchine TC-T).
VZL | Spostamento e spostamento di trasporto di ogni rango. Machine-Icon : solo per macchine, con quali è consentito lo spostamento anche della parte sinistra della frontura supplementare anteriore (macchine TC-R).
VZR | Spostamento e spostamento di trasporto di ogni rango. Machine-Icon : solo per macchine, con quali è consentito lo spostamento anche della parte destra della frontura supplementare anteriore (macchine TC-R).
Se con una bassa velocità di spostamento la velocità del carro non può essere rispettata, il carro attende sul punto di inversione che il processo di spostamento sia terminato.


Registro PRINT

Le indicazioni presenti nella finestra di visualizzazione vengono applicate automaticamente nel programma di lavorazione (Sintral).
Ulteriori comandi SINTRAL per ogni caduta possono essere indicati anche in moduli.

Le colonne nella finestra di visualizzazione del registro:

Colonna |  | Significato
Rango |  | Numerazione ranghi tecnici
Istruzione PRINT [Lingua] |  | Testo emesso sul display della macchina nell'esecuzione di questo rango. informazione 16 : se si fa clic con il tasto destro del mouse sull'intestazione, si apre la finestra di dialogo Impostazione lingua istruzione PRINT nella quale è possibile impostare la lingua.
SINTRAL | X | In questo rango è disponibile un comando Sintral. Il comando della riga attiva viene visualizzato nel campo di immissione Comando SINTRAL
 | - | In questo rango non è disponibile alcun comando Sintral.

Il campo di regolazione contiene le seguenti rubriche:

Elemento |  | Significato
Casella di controllo PRINT |  | Attiva la funzione PRINT.
Campo di immissione Istruzione |  | Immettere l'istruzione.
Campo di elencazione Lingua |  | Selezionare la lingua per cui immettere l'istruzione. informazione 16 : l'istruzione PRINT può essere immessa in più lingue per ogni rango.
Casella di controllo Comando |  | Attiva la funzione Sintral.
Campo di immissione Comando SINTRAL |  | Immettere per ogni rango un comando SINTRAL. informazione 16 : se il testo immesso è lungo è possibile forzare l'inizio di una nuova riga Sintral con il comando <LF>. Esempio: <LF> #99=1 <LF> #98=2 <LF> #97=1 Nel Sintral ogni indicazione di contatore appare in una riga a parte.
Opzioni per comandi SINTRAL
 | Option active prima della caduta | Registra i comandi in sequenza prima dell'indicazione della caduta.
 | Option active prima di corsa | Registra i comandi in sequenza prima della corsa.
 | Option active dopo corsa | Registra i comandi in sequenza prima della corsa. Se lo spazio dietro l'ultima indicazione della caduta non basta, i comandi successivi vengono scritti in una nuova riga.
Tutti i comandi SINTRAL possono essere immessi anche nel campo di immissione Comando SINTRAL.
Esempi di campo di immissione Comando SINTRAL:
CL=n: CORSA DI PULIZIA (NUMERO n DI GIRI FINO ALLA CORSA DI PULIZIA SUCCESSIVA)
AS=0/1: INSERIMENTO/DISINSERIMENTO ASPIRATORE
Per questo, vedere anche...
  • Impostazione lingua istruzione PRINT


Registro Sequenza di lavoro

La funzione è disponibile solo se è aperto un disegno tecnico.

Le colonne nella finestra di visualizzazione del registro:

Colonna | Significato
Rango | Numerazione ranghi tecnici
Sequenza di lavoro | Nella metà sinistra della colonna sono rappresentati i colori dei campi dei guidafilo relativi alla successione di lavoro per la corsa da destra a sinistra e nella metà destra la corsa da sinistra a destra.

Nel campo di regolazione si può definire o cancellare una sequenza di lavoro.

Elementi | Significato
Rubrica Regole per l'applicazione delle sequenze di lavoro
Opzione Applica solo le sequenze di lavoro modificate | Con il pulsante Applica si applicano tutte le sequenze di lavoro dei ranghi di disegno selezionati e modificate manualmente.
Opzione Applica tutte le sequenze di lavoro | Con il pulsante Applica applicare tutte le sequenze di lavoro dei ranghi di disegno selezionati.
Pulsanti
OK | Applica le modifiche e chiude la finestra di dialogo.
Annulla | Chiude la finestra di dialogo senza salvare le modifiche.
Applica | A seconda dell'opzione Applica solo le sequenze di lavoro modificate o Applica tutte le sequenze di lavoro
<< --> >> | Applicare la sequenza di lavoro per la direzione del carro da destra a sinistra in sequenza inversa per la direzione del carro da sinistra a destra.
<< <-- >> | Applica la sequenza di lavoro per la direzione del carro da sinistra a destra in sequenza inversa per la direzione del carro da destra a sinistra.
Elimina | Elimina tutte le sequenze di lavoro dei ranghi di disegno selezionati e modificate manualmente.

Le colonne nel campo di impostazione del registro:

Colonna | Significato
<< | Sequenza di lavoro per la direzione del carro da destra a sinistra
>> | Sequenza di lavoro per la direzione del carro da sinistra a destra
Esempio di una sequenza di lavoro
Esempio di una sequenza di lavoro

In una sequenza di lavoro possono essere rappresentati fino a 32 colori. I singoli campi di colori sono divisi da un interruttore. Cliccando l'interruttore si attiva o si disattiva la divisione della caduta.
Un interruttore nero indica una divisione della caduta. Ogni colore opera in un'altra caduta.
Se l'interruttore è grigio, la divisione della caduta è disattivata. I campi di colori tra cui è stata rimossa la divisione della caduta lavorano, se possibile, insieme in un'altra caduta.
La sequenza dei campi dei colori può essere scambiate con Drag & Drop all'interno della stessa direzione del carro. A tale scopo fare clic sul campo di colori desiderato e, tenendo premuto il pulsante del mouse, trascinare sulla posizione su cui inserire. Non appena si rilascia il pulsante del mouse, la sequenza dei colori cambia.
Facendo due volte clic su un colore, si seleziona il relativo campo del filato nella finestra di dialogo Assegnazione del campo del filato e nella Vista del campo del filato.

Se in una zona con una sequenza di lavoro è attiva la casella si controllo Non ridisporre del registro Zone della finestra di dialogo, la sequenza di lavoro è disattivata per questa zona.
La casella di controllo Non ridisporre ha quindi elevata priorità rispetto a Sequenza di lavoro e alla casella di controllo Raggruppa guidafilo della finestra di dialogo Configurazione.

Nei seguenti casi non si tiene conto di una sequenza di lavoro assegnata:

  • Per un disegno design

  • Per Jacquard

  • Nei campi del filato sovrapposti si trovano le azioni degli aghi trasporto, immagliatura o scaricamento.

  • In una zona con una sequenza di lavoro è attiva la casella di controllo Non ridisporre.

Se si vuole influenzare la sequenza di lavoro di un Jacquard, occorre trasformare il Jacquard in azioni dell'ago. In tal modo, in questa zona non si può più registrare automaticamente una legatura prima dell'elaborazione tecnica. Deve essere quindi assegnata ai relativi campi del filato nella finestra di dialogo Assegnazione del campo del filato con il pulsante Legatura BINDING left o BINDING right.
Per questo, vedere anche...
  • Configurazione/configurazione k&w
  • Sequenza di lavoro...


Registro Richiami della funzione

Le colonne nella finestra di visualizzazione del registro:

Colonna | Significato
Rango | Numerazione ranghi tecnici
Comandi supplementari | Nome dei comandi supplementari
Funzione | Nome della funzione
Ripetezione | Numero di ripetizioni per la funzione

Il campo di regolazione della rubrica Funzione contiene i seguenti elementi:

Elemento | Significato
Casella di controllo | Attiva la rubrica.
Campo di immissione Comandi supplementari | Immettere il nome del comando supplementare.
Campo di elencazione Funzione | Selezionare la funzione Sintral. Avviso: vengono offerte nel campo di elencazione le funzioni Sintral dai Parametri del disegno con il tipo ranghi tecnici come voce. Con la voce Altre funzioni... appare la finestra di dialogo Apri, con cui si possono caricare le nuove funzioni Sintral. Con la voce Campo vuoto si può rimuovere la funzione del rango tecnico.
Campo di immissione Ripetizione | Immettere il numero di ripetizioni per la funzione Sintral.
Campi di opzioni Esegui prima di corsa / dopo corsa | Selezionare la posizione di inserimento nel rango tecnico per il comando supplementare e/o la funzione Sintral.


Impostazione lingua

Si possono selezionare diverse lingue in cui si desidera visualizzare il nome della voce.

Per selezionare una lingua per i nomi delle voci della tabella:

La lingua viene modificata solo per la tabella attiva aperta.
  1. Fare clic sull'intestazione della colonna Nome con il pulsante destro del mouse.
    • Si apre la finestra di dialogo Impostazione lingua.
  2. Con il pulsante sinistro del mouse fare clic sul simbolo tb tooloptions arrow nella finestra di dialogo.
    • Il campo di elencazione si apre e le lingue a disposizione vengono visualizzate.
  3. Fare clic sulla lingua desiderata con il pulsante sinistro del mouse.
  4. Fare clic sul pulsante OK.
    • La finestra di dialogo si chiude ed i nomi vengono visualizzati nella tabella nella lingua selezionata.

Se non sono ancora presenti nomi nella lingua selezionata, essi possono essere assegnati adesso.

  • Nome


Impostazione lingua istruzione PRINT

Si possono selezionare diverse lingue in cui viene visualizzata l'istruzione PRINT.

Per selezionare una lingua per l'istruzione PRINT:

  1. Fare clic sull'intestazione della colonna Istruzione PRINT con il pulsante destro del mouse.
    • Si apre la finestra di dialogo Impostazione lingua istruzione PRINT.
  2. Con il pulsante sinistro del mouse fare clic sul simbolo tb tooloptions arrow nella finestra di dialogo.
    • Il campo di elencazione si apre e le lingue a disposizione vengono visualizzate.
  3. Fare clic sulla lingua desiderata con il pulsante sinistro del mouse.
  4. Fare clic sul pulsante OK.
    • La finestra di dialogo si chiude ed i nomi vengono visualizzati nella finestra di visualizzazione nella lingua selezionata.

Se non sono ancora presenti nomi nella lingua selezionata, essi possono essere assegnati adesso.


Sostituisci voce tabella

questa finestra di dialogo appare nella seguente operazione:
Sono aperti due o più disegni e con le funzioni Copia e Incolla deve essere copiata una voce di una tabella dei parametri del disegno dal menu di contesto nella tabella dell'altro disegno. In questa tabella è già presente una voce con lo stesso numero di identificazione.
La finestra di dialogo contiene la domanda Sovrascrivere la voce x?
Per la risposta sono a disposizione i seguenti pulsanti:

Pulsante | Funzione
Sì | Sovrascrive la voce.
No | Non sovrascrive la voce visualizzata. informazione 16 : Se sono presenti altre voci da sovrascrivere, ricompare la domanda per la voce successiva.
Nuova voce | Non sovrascrive la voce. Viene creata una nuova voce con un nuovo numero di identificazione
Sovrascrivi tutte | La voce visualizzata e tutte le altre vengono sovrascritte.
Annulla | Interrompe il processo.
Tutte nuove | La voce visualizzata e tutte le altre voci corrispondenti vengono create come nuove voci ognuna con un numero di identificazione.
Per tutti i pulsanti si chiude la finestra di dialogo.
Per questo, vedere anche...
  • Copia
  • Aggiungere


Cornice

Con questa finestra di dialogo si può creare una cornice a colori intorno ad una selezione.
La finestra di dialogo si richiama con il simbolo [image] della barra dei simboli Strumenti del disegno.

In questa finestra di dialogo procedere alle impostazioni seguenti:

Elemento | Significato
Checkbox active simmetrico | Applica il valore in tutti i campi di immissione. Larghezza cornice uguale su tutti i lati.
Checkbox active Con vertici diagonali | Traccia la cornice anche lungo i vertici della selezione.
Checkbox active Espandi selezione | la selezione originaria viene sostituita dalla selezione del bordo.
 | Immettere la larghezza dei margini sui quattro lati della cornice.

Con OK si crea una cornice della larghezza specificata.
Con Closing X si chiude la finestra di dialogo.

Per questo, vedere anche...
  • Inserisci cornice


Rapporti

Con questa finestra di dialogo si possono assegnare rapporti di rango o di larghezza al disegno. Le impostazioni vengono applicate nella tabella Rapporti. Nella descrizione delle colonne di questa tabella si trovano anche spiegazioni più dettagliate sui singoli elementi.

Elementi

Significato

Campo di immissione
Nome

Immissione del nome del rapporto.
In caso di un nuovo rapporto, qui viene offerto automaticamente il nome Nuovo rapporto.

Campo di elencazione
RS

Per i rapporti di rango si può selezionare un contaciclo (da RS 1 a RS 19) o un contatore (da #1 a #99). Con la voce ? si assegna automaticamente il minor contaciclo libero.
Ulteriori possibilità di selezione:

  • Finezza

  • =^=

  • Diretto

Rubrica
Rapporto

Selezionare il tipo di rapporto Rango o Colonna.
informazione 16: se si utilizzano rapporti di larghezza, nel programma di lavorazione (Sintral) viene creata una tabella delle grandezze. Per questa è possibile assegnare in Configurazione nella rubrica Tabella delle grandezze un contaciclo/contatore.
Nei disegni per macchine con pettine si possono applicare rapporti di larghezza solo se il filo pettine viene immagliato non con moduli, bensì con l'ausilio di una funzione Sintral.

Rubrica
Numero di ripetizioni

Nel campo di immissione Standard viene specificato il numero di ripetizioni del rapporto. L'impostazione di default del numero è 1. Il campo Standard viene condizionato dal campo di elencazione Comportamento e viceversa.

  • Per un rapporto di ranghi, nel campo di elencazione Comportamento appare la voce Rapporto.
    Per un rapporto di larghezza appare la voce Parte ripetibile.
    Solo per queste due voci si può editare il valore nel campo Standard. Per queste voci i valori nei campi Min e Max non hanno significato.

  • Se è stata selezionata un'altra voce, i rapporti hanno un altro comportamento. Nei campi di immissione Min e Max si può indicare un campo di valori. Sono registrati di default i valori 0 e 20.

Comportamento

Selezionare l'interruttore. Il relativo valore viene impostato nel campo di immissione Standard.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Applica le modifiche. Si chiude la finestra di dialogo.
Applica | Le impostazioni vengono applicate nella finestra di dialogo Rapporti.
Annulla | Chiude la finestra di dialogo senza creare un rapporto.
Visualizza rapporti>> | Visualizza la tabella Rapporti.

Per assegnare un rapporto al disegno:

  1. Nel disegno selezionare i ranghi a cui si desidera assegnare un rapporto.
  2. Richiamare il menu Parametri del disegno / Rapporto....

      3. - oppure -

    • Richiamare la combinazione di tasti Ctrl + R.
    • Si apre la finestra di dialogo Rapporti.
  3. Immettere un per il rapporto.

      4. - oppure -

    • Mantenere il nome assegnato.
  4. Selezionare il comportamento del rapporto nel campo di elencazione .

      5. - oppure -

    • Utilizzare il comportamento assegnato.
  5. Immettere i valori per , e .

      6. - oppure -

    • Mantenere i valori assegnati.
  6. Fare clic sul pulsante Applica.
    • Le immissioni vengono trasmesse alle colonne omonime della tabella. I campi di immissione della finestra di dialogo diventano grigi. Qui non è più possibile effettuare modifiche.
      Il colore della voce viene visualizzato anche nella colonna di comando.
  7. Fare clic sul pulsante OK.
    • Si chiude la finestra di dialogo.
Per questo, vedere anche...
  • Colonne di comando
  • Barra delle colonne


KI/K<I>

informazione 16: Solo Setup1
In questa finestra di dialogo si possono immettere valori di correzione per lo stato inclinato e non inclinato del guidafilo in maniera globale per l'intero disegno. Tali valori di correzione vengono applicati con la funzione Crea programma MC nei dati Setup del programma di lavorazione.
La finestra di dialogo si apre dopo l'elaborazione tecnica nella finestra di dialogo Assegnazione del campo del filato nella rubrica Assegnazione dei guidafili con il pulsante Setup KI/K<I>.
Per i guidafilo del disegno sono presenti campi di immissione.

Dopo l'apertura della finestra di dialogo, il cursore si trova nel primo campo di guidafili disponibile.
Con il tasto del tabulatore si può passare agli altri campi di immissione.
Con il pulsante sinistro del mouse si può fare clic su un campo di immissione.

La finestra di dialogo comprende i seguenti campi di immissione per il guidafilo Y sulle posizioni della barra da 1A a 8D:

Campo di immissione | Significato
Ka | Valore di correzione per il bordo sinistro del guidafilo non inclinato
-b | Valore di correzione per il bordo destro del guidafilo non inclinato
K<I>a | Valore di correzione per il bordo sinistro del guidafilo inclinato
-b | Valore di correzione per il bordo destro del guidafilo inclinato

Per i valori di correzione si possono immettere valori compresi tra 0 e 120.
Il passo è di 1,6 mm.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Applica le immissioni. Si chiude la finestra di dialogo.
Annulla | Chiude la finestra di dialogo senza applicare le modifiche.
Dopo ogni modifica in questa finestra di dialogo occorre richiamare di nuovo il menu Programma MC / Crea programma MC. Tenere presente che una nuova elaborazione tecnica ricancella i valori in questa finestra di dialogo.

informazione 16: Una correzione del guidafilo può essere inoltre indicata per i seguenti campi:

  • Colonna di comando YCI CC YCF (Setup2)

  • Rango tecnico:

    • Grafico (Modifica corsa guidafilo)

    • Immettendo valori (Registro guidafilo)

  • Correzione guidafilo (campo del filato)

Per questo, vedere anche...
  • Crea programma MC


Impostazioni programma

In questa finestra di dialogo si eseguono diverse impostazioni di programma:
La finestra di dialogo Impostazioni programma si richiama nel menu Strumenti / Impostazioni programma.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Salva le impostazioni. Si chiude la finestra di dialogo.
Annulla | Chiude la finestra di dialogo senza salvare le impostazioni modificate.

La finestra di dialogo è suddivisa nei registri seguenti:

Altri informazioni:
  • Registro Salva
  • Registro Carica
  • Registro Viste
  • Registro Vista della forma
  • Registro Caratteri
  • Registro Directory
  • Registro Sistema di aiuto
  • Registro Sintral
  • Registro Diversi


Registro Salva

In questo registro si attiva il salvataggio automatico del disegno al termine dell'elaborazione tecnica o dopo la creazione Sintral. Se il programma M1plus non si chiude correttamente, ad esempio mancanza di tensione elettrica, al riavvio viene ricaricato l'aggiornamento dell'ultimo salvataggio automatico.

Nel registro Salva è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Casella di controllo Salvataggio automatico ogni ... minuti | A casella di controllo attivata, tutti i disegni aperti vengono salvati automaticamente nell'intervallo di tempo specificato nel campo di immissione.
Casella di controllo Salva il disegno dopo l'elaborazione tecnica | A casella di controllo attivata, il disegno viene salvato al termine dell'elaborazione tecnica. Se il disegno non è stato salvato prima, si apre la finestra di dialogo Salva disegno con nome....
Casella di controllo Salva disegno dopo creazione Sintral | A casella di controllo attivata, il disegno viene salvato dopo la creazione del Sintral. Se il disegno non è stato salvato prima, si apre la finestra di dialogo Salva disegno con nome....
Casella di controllo Estrai sin/jac/set dopo creazione Sintral | A casella di controllo attivata viene creato automaticamente il programma di lavorazione (Sintral) per il disegno. informazione 16 : al termine dell'elaborazione tecnica non appare alcun messaggio conclusivo.
Per questo, vedere anche...
  • Assistente tecnica (messaggio finale)


Registro Carica

Nella scheda Carica procedere alle impostazioni seguenti:

Elemento | Significato
Rubrica Disegno tecnico
Checkbox active Vista dei simboli Checkbox active Vista telo Checkbox active Vista tecnica | Imposta la vista visualizzata durante il caricamento o la creazione di un disegno tecnico.
Rubrica Modulo
Checkbox active Vista dei simboli Checkbox active Vista telo Checkbox active Vista tecnica | Imposta la vista visualizzata durante il caricamento o la creazione di un modulo.
Rubrica Vista di controllo (disegno espanso):
Checkbox active Vista dei simboli Checkbox active Vista telo Checkbox active Vista tecnica | Imposta la vista visualizzata durante l'espansione di una selezione informazione 16 : Vista di controllo Non è possibile modificare il disegno.
Checkbox active Apri immediatamente viste di controllo all'apertura di un disegno | Visualizza la vista di controllo selezionata dell'intero disegno durante il caricamento o la creazione del disegno.
Checkbox active File con percorso nella barra del titolo | Oltre al nome file del disegno attivo, visualizza anche il percorso del file nella barra del titolo.
Per questo, vedere anche...
  • Viste di controllo (espandere)
  • Espandi disegno


Registro Viste

Nel registro Viste è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Pulsanti | Richiamare la finestra di dialogo Colori in cui si seleziona un colore. Il colore selezionato viene rappresentato sul pulsante.
Colore reticolo... | Selezionare il colore del reticolo nelle viste. Il reticolo si attiva o si disattiva con tb pattern grid nella barra dei simboli Rappresentazione disegno.
Colore di sfondo vista simboli ... | Selezionare il colore dello sfondo nella vista dei simboli.
Colore di sfondo vista telo... | Selezionare il colore dello sfondo nella vista telo.
Colore bordo di riferimento vista della forma... | Selezionare il colore dei bordi di riferimento nella vista della forma.
Per questo, vedere anche...
  • Colori
  • Visualizzazioni disegno


Registro Vista della forma

Nel registro Vista della forma procedere alle impostazioni seguenti:

Elemento | Significato
Pulsante per colore dei bordi di riferimento | Richiamare la finestra di dialogo Colori. Qui si può selezionare il colore con cui visualizzare i bordi di riferimento nella vista della forma. Il colore selezionato viene rappresentato sul pulsante.
Per questo, vedere anche...
  • Colori


Registro Caratteri

Nel registro Caratteri è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Campo di elencazione Caratteri per | Selezionare la lingua.
Campo di elencazione Carattere proporzionale: | Selezionare il carattere proporzionale con lettere di larghezza diversa. Avvertenza: il carattere selezionato viene utilizzato per la visualizzazione delle regole durante l'elaborazione tecnica, nella tabella delle funzioni Sintral e nella tabella delle cimose degli attributi della forma.
Campo di visualizzazione Carattere a larghezza fissa: | Visualizzazione del carattere a larghezza fissa. Avvertenza: il carattere visualizzato viene utilizzato per il controllo Sintral.
Un campo di elencazione vuoto Carattere proporzionale o Carattere a larghezza fissa significa che per la lingua selezionata non è a disposizione nessun tipo adatto di caratteri.


Registro Directory

Nel registro Directory è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Campo di visualizzazione Directory principale programma: | Visualizzazione del percorso attuale del programma
Campo di visualizzazione Directory principale dati: | Visualizzazione del percorso attuale della directory principale dei dati
Campo di visualizzazione Directory per file Bitmap: | Visualizzazione del percorso attuale per i file Bitmap
Campo di visualizzazione Directory per schemi colori: | Visualizzazione del percorso attuale per gli schemi dei colori
Campo di visualizzazione Directory per banca dati macchine: | Visualizzazione del percorso attuale della banca dati macchine
Pulsante Sfoglia... | Richiama la finestra di dialogo standard di Windows Trova cartella per selezionare un'altra directory.
Pulsante Default | Imposta la directory standard.


Registro Sistema di aiuto

Nel registro Sistema di aiuto è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Campo di visualizzazione Directory per file di aiuto: | Visualizza il percorso attuale.
Pulsante Sfoglia... | Richiama la finestra di dialogo standard di Windows Trova cartella. Qui impostare la directory nella quale la stazione per l'elaborazione di disegni deve cercare i file di aiuto al richiamo dell'aiuto.
Pulsante Default: | Imposta la directory standard.
Le modifiche diventano attive solo al riavvio della stazione per l'elaborazione di disegni.


Registro Sintral

Nel registro Sintral della finestra di dialogo Impostazioni programma procedere alle impostazioni seguenti:

Elemento | Significato
Rubrica Contaciclo in Sintral con Setup1
Option active prima di AVVIO | Registra il contaciclo prima di START.
Option active dopo AVVIO | Registra il contaciclo dopo START.
Option active come commento | Registra il contaciclo come commento.
Option active non in Sintral | Non registra il contaciclo. Utilizzare il contaciclo della CMS. informazione 16 : Solo per Setup1
Rubrica Contaciclo in Sintral con Setup2
Option active prima di AVVIO | Registra il contaciclo prima di START.
Option active dopo AVVIO | Registra il contaciclo dopo START.
Option active come commento | Registra il contaciclo come commento.
Option active in Setup2 | Registra il contaciclo in Setup2. Senza commento in Sintral. informazione 16 : Solo per Setup2
Rubrica Editore Sintral
Option active UltraEdit-32 | Modifica di Sintral con UltraEdit-32.
Option active Editore Sintral | Modifica di Sintral con l'Editore Sintral.
 | informazione 16 : La selezione di un editore Sintral non incide sul richiamo dell'editore con un doppio clic su un file Sintral in Esplora risorse.
Rubrica Transizione FF
Option active all'inizio (davanti 'F:M1-Sintral') | Inserisce la transizione alla larghezza di lavoro necessaria prima del richiamo della funzione F:M1-Sintral.
Option active alla fine (dopo 'F:M1-Sintral') | Inserisce la transizione alla larghezza di lavoro necessaria dopo il richiamo della funzione F:M1-Sintral.
Option active all'inizio e alla fine | Inserisce la transizione alla larghezza di lavoro necessaria sia prima che dopo il richiamo della funzione F:M1-Sintral. informazione 16 : Importante per sequenze con larghezze iniziali differenti.

Per aprire con un doppio clic i file Sintral da Esplora risorse nell'editore Sintral:

  1. Aprire il menu di contesto di un file Sintral in Esplora risorse con il tasto destro del mouse.
  2. Selezionare Apri con....
  3. Selezionare alla voce Sfoglia il programma Sinedit.exe alla voce C:\Programme\Stoll\M1\Bin (o C:\Program Files\Stoll\M1\Bin).
  4. Attivare la casella di controllo Apri questo tipo di file sempre con il programma selezionato.
Per questo, vedere anche...
  • Editore Sintral (UltraEdit-32)
  • Editore Sintral


Registro Diversi

Nella scheda Diversi procedere alle impostazioni seguenti:

Elemento | Significato
Dimensioni del buffer di annullamento/ripristino ... MB | Le dimensioni del buffer per la funzione Annulla e Ripeti possono essere immesse nel menu Modifica. : aumentare il valore se la funzione non può essere eseguita e nella casella di riepilogo accanto al simbolo [image] nella barra dei simboli Standard appare Riversamento.
Checkbox active Genera Sintral dopo elaborazione tecnica | Genera il Sintral senza richiesta di conferma al termine dell'elaborazione tecnica automatica.
Checkbox active Visualizza file log dopo elaborazione tecnica | Se nell'elaborazione tecnica è stato eliminato un problema, al termine dell'elaborazione tecnica si apre automaticamente il file log.
Checkbox active Posizioni di arresto guidafilo ottimizzate (senza corsa dello spostamento) | Non si tiene conto della corsa dello spostamento per la posizione di arresto dei guidafili. ^0 viene utilizzato nella definizione dei simboli dei campi dei guidafili. (Y-1A:F1AY^0;) In questo modo sono possibili distanze minori. : Per CMS ST211 - ST468 è richiesto il sistema operativo V 3.007 o superiore. Disattivare l'opzione per sistemi operativi CMS precedenti.
Rubrica Comportamento della tabella del campo del filato al momento dell'apertura
Checkbox active Non visualizzare ripetutamente il contrassegno (*) per lavorazione automatica | Elimina sempre il contrassegno (* nella colonna [image] ) per campi del filato lavorati automaticamente. I contrassegni non appariranno più quando si apre nuovamente la finestra di dialogo Assegnazione campo filato.
 | Mantieni invariato il contrassegno (*) nella colonna [image] ) per campi del filato lavorati automaticamente. I contrassegni riappariranno quando si apre nuovamente la finestra di dialogo Assegnazione campo filato.
Checkbox active Non visualizzare ripetutamente campi del filato senza assegnazione (Lost & Found) | Elimina sempre campi del filato Lost & Found [image] non utilizzati.
 | Mantieni invariati i campi del filato Lost & Found [image] nella tabella del campo del filato.
Checkbox active Nascondi funzione opzionale filo di trama | Vengono nascoste le funzioni filo di trama Q del tipo del guidafilo.
Rubrica Funzioni rotellina scroll
Option active Scorrimento verticale, Ctrl + rotellina di scorrimento = Zoom | Sposta in alto o in basso il particolare dell'immagine con la rotellina del mouse. Con Ctrl e la rotellina del mouse si modifica il livello di ingrandimento.
Option active Zoom | Ingrandisce o riduce il livello di ingrandimento con la rotellina del mouse. Con Ctrl e la rotellina del mouse si sposta in alto o in basso il particolare dell'immagine.
Rubrica Panoramica
Option active Panoramica con pulsante destro del mouse | Spostare il particolare dell'immagine con il mouse e tenendo premuto pulsante destro del mouse.
Option active Panoramica con Ctrl + pulsante destro del mouse | Spostare il particolare dell'immagine con il mouse e Ctrl + pulsante destro del mouse premuto.
Option active Panoramica disattivata | Impedire lo spostamento con il pulsante destro del mouse.
Per questo, vedere anche...
  • Campi del filato modificati / non più utilizzati (finestra di dialogo)
  • Adatta selezione
  • Impostazioni programma...


Modifica elemento di rapporto

Con questa finestra di dialogo si crea un nuovo tipo di linea. I tipi di linea non sono specifici del disegno e valgono per la M1plus.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Campo di visualizzazione | Visualizzazione dell'elemento di rapporto. Modificare l'elemento di rapporto tenendo premuto il pulsante Disegna.
Pulsante | Disegnare il rapporto in altezza e larghezza del campo di modifica.
Pulsante | Con il rettangolo verde impostare il punto iniziale dell'elemento di rapporto.
Pulsante | Con il rettangolo rosso impostare il punto finale dell'elemento di rapporto.
Campo di immissione Commento | Immettere il nome dell'elemento di rapporto.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Salva il tipo di linea e chiude la finestra di dialogo.
Cancel | Chiude la finestra di dialogo senza salvare il nuovo tipo di linea.


Importazione Setup

Nella prima finestra di dialogo Importazione Setup selezionare un file per l'importazione in un disegno:

  • File set per l'importazione di dati Setup1

  • File setx per l'importazione di dati Setup2

  • Cartella zip per l'importazione di dati Setup2

Nella finestra di dialogo Importazione Setup selezionare i seguenti dati Setup1 per l'importazione:

informazione 16: Solo per Setup1 (*.set)

Setup1

Checkbox active NP

Checkbox active NPS

Checkbox active PNP

Checkbox active WMF

Checkbox active YD

Checkbox active KI/K<I>

Checkbox active Ua-b

Checkbox active MSEC

Checkbox active YLC

Durante l'importazione, i dati vengono applicati sui seguenti punti:

  • Tabella della lunghezza della maglia, tirapezza, velocità del carro, tabella PNP e finestra di dialogo Configurazione

  • Finestra di dialogo Assegnazione del campo del filato (rubrica Assegnazione dei guidafili)

  • Finestra di dialogo Controllo della lunghezza del filo

  • Programma di lavorazione (Setup) salvato nel disegno

I valori dal file di setup vengono assegnati univocamente, solo se ne riscontrano gli indici nei parametri del disegno ed è possibile utilizzarli nel disegno.

La finestra di dialogo si richiama nel menu Programma MC / Importazione Setup MC / File Setup....

I pulsanti nelle finestre di dialogo:

Pulsante | Funzione
Importazione | Seleziona il file marcato. Si chiude la finestra di dialogo. Si apre la finestra di dialogo Importazione Setup con selezione dei dati.
Annulla | Chiude la finestra di dialogo senza importare i dati.
Pulsante nella finestra di dialogo di selezione Importazione Setup successiva
OK | Importa i dati marcati. Si chiude la finestra di dialogo.
Per questo, vedere anche...
  • File setup... (importare MC-Setup)
  • Configurazione/configurazione k&w
  • Controllo della lunghezza del filo


Attributi MC

In questa finestra di dialogo si possono visualizzare e modificare le proprietà della macchina usata per il disegno. Questa modifica non ha nessun effetto sulla banca dati delle macchine.

Nella finestra di dialogo sono contenuti i seguenti registri:

  • Generale

  • Opzioni

  • Funzione di sistema

Nella rubrica Identificazione vengono visualizzate le seguenti informazioni:

Campo di visualizzazione | Significato
N° macchina propria | Il numero della macchina propria dalla banca dati delle macchine del cliente. Se è stata selezionata una macchina non contenuta nella banca dati delle macchine del cliente, questa voce non viene visualizzata.
N° macchina Stoll | Il numero della macchina dalla banca dati delle macchine Stoll.
Denominazione | Il nome della macchina dalla banca dati delle macchine del cliente.
Denominazione del tipo | Il nome della macchina dalla banca dati delle macchine Stoll.
Classe | Le generazioni di macchine sono suddivise in classi.
CPU | Processore (Central Processing Unit).
Classificazione | Numero di classificazione
Distanza della caduta | Distanza delle cadute nel carro
Versione | Versione del sistema operativo

I pulsanti in questa finestra di dialogo:

Pulsante | Funzione
OK | Uscire dagli Attributi della macchina e salvare i valori modificati.
Annulla | Chiude gli Attributi della macchina senza salvare.
Applica | Salva i valori modificati del registro attuale.
Ripristina | In seguito ad una modifica, nei registri attuali vengono registrati nuovamente gli ultimi valori memorizzati.
Se una voce viene modificata ma non salvata con il pulsante Applica, all'uscita dal registro o dal dialogo viene visualizzato un messaggio contenente la domanda se si desiderano salvare le modifiche.
Altri informazioni:
  • Registro Generale
  • Registro Opzioni
  • Registro Funzioni del sistema
Per questo, vedere anche...
  • Assegnazione dei guidafilo (attributi MC)


Registro Generale

Su questo registro vi sono informazioni generali sulla macchina selezionata.
Le seguenti rubriche sono presenti nel registro:

Elemento | Significato
Campo di elencazione Tipo di setup: | Scegliere il tipo di dati setup. informazione 16 : attenzione al sistema operativo della macchina
Campo di elencazione Finezza: | Selezionare le finezze di questa macchina.
Campo di elencazione Finezza testa aghi | Selezionare l'unità di teste di ago applicabili per finezza.
Densità degli aghi: | Visualizza la densità degli aghi.
Numero aghi: | Visualizza il numero di aghi con finezza selezionata ed il numero di carri come simbolo.
Rubrica Impostazioni per funzionamento tandem
Checkbox active Funzionamento tandem | Attiva il funzionamento tandem. informazione 16 : solo per macchine tandem
Campo di elencazione Larghezza di accoppiamento [pollici]: | Selezionare la larghezza di accoppiamento con cui la macchina lavora nel funzionamento tandem.
Zona di lavoro frontura [pollici]: | Visualizza la zona di lavoro in pollici risultante dalla larghezza di accoppiamento.
Vengono visualizzati i dati per la macchina usata per il disegno dalla banca dati delle macchine. Questi dati possono essere modificati in un secondo momento per il disegno attivo.
Durante la creazione di un nuovo disegno, il numero di aghi risultante dalla larghezza di accoppiamento è visibile nella finestra di dialogo Nuovo disegno o nella finestra di dialogo Importazione immagini. Nell'elaborazione tecnica si controlla se la larghezza del disegno entra nello spazio di aghi a disposizione.


Registro Opzioni

La scheda è suddivisa nelle seguenti rubriche:

Elemento | Significato
Rubrica Opzioni
Casella di riepilogo Controllo della lunghezza del filo | Selezionare il lato della macchina sul quale è montato un controllo della lunghezza del filo.
Casella di riepilogo Fornitore | Specificare il lato macchina su cui è montato un fornitore.
Checkbox active Tirapezza ausiliario | Attivare la casella di controllo se la macchina possiede un tirapezza ausiliario. A casella di controllo disattivata, i valori diretti non vengono scritti nel programma di lavorazione.
Rubrica Trascinamento guidafilo
Option active Tipo 1 | Utilizzare Guidafilo per intarsio tipo 1 (120 mm).
Option active Tipo 2 | Utilizzare Guidafilo per intarsio tipo 2 (85 mm).
Rubrica Punti di pinzatura/taglio : Attiva solo per Trascinamento guidafilo tipo 2
Option active inattivo | Attivare il campo di opzione se nel disegno attivo i fili non devono essere pinzati e tagliati. : Se per il disegno si usa il pettine, questa casella di controllo si attiva automaticamente.
Option active 8 - 8 | Attivare il campo di opzione se la macchina possiede a sinistra e a destra fronture pinze e taglio da 8 e nel disegno attivo i fili devono essere pinzati e tagliati.
Option active 16 - 16 | Attivare il campo di opzione se la macchina possiede a sinistra e a destra fronture pinze e taglio da 16 e nel disegno attivo i fili devono essere pinzati e tagliati.
Option active 16/8 - 16/8 | Attivare il pulsante di opzione se la macchina possiede a sinistra e a destra fronture pinze e taglio da 16 e i fili devono essere pinzati e tagliati solo ogni due punti.
 | : Esempio per punti di pinzatura/taglio su un solo lato: Option active 0 - 8 = frontura pinze e taglio da 8 a destra
Rubrica Controllo della lunghezza del filo
Pulsante Configurazione... | Richiamare la scheda Lunghezza del filo nell'Editore Setup2.
Rubrica Assegnazioni guidafilo
Pulsante Valori di inizializzazione | Visualizzare la finestra di dialogo Assegnazione dei guidafili con assegnazioni guidafilo uguali a quelle specificate alla creazione del disegno per la macchina impiegata. Quest'assegnazione può essere ancora modificata qui. Premendo il pulsante Inizializzazione della finestra di dialogo Assegnazione del campo del filato si applicano le assegnazioni guidafilo degli attributi della macchina nell'Assegnazione dei guidafili.
Vengono visualizzati i dati per la macchina usata per il disegno dalla banca dati delle macchine. Questi dati possono essere modificati in un secondo momento per il disegno attivo.
Per questo, vedere anche...
  • Controllo della lunghezza del filo


Registro Funzioni del sistema

Su questa scheda possono essere attivate e disattivate, per ogni caduta di lavoro, diverse funzioni nella rubrica Funzioni camma. Queste impostazioni possono essere eseguite per ogni frontura. Queste impostazioni hanno effetto sull'elaborazione tecnica. Vengono usati, ad esempio, solo i sistemi per la divisione che sono stati previsti a questo scopo nelle funzioni camma.

Elemento | Significato
Rubrica Caduta di lavoro
davanti dietro | Fare clic su uno dei sistemi rappresentati graficamente per visualizzare le possibili funzioni in questo sistema nella rubrica Funzioni di sistema sistema anteriore/posteriore.
Checkbox active Felpa attiva | Attivare questa casella di controllo se sulla macchina si desidera lavorare a felpa. informazione 16 : Poiché nella lavorazione a felpa non è più possibile il trasporto in tutti i sistemi, all'attivazione di questa funzione appare un messaggio con la domanda se le funzioni di sistema debbano essere adattate in modo corrispondente. Per le macchine non dotate di un dispositivo felpa, la casella di controllo non è disponibile. Suggerimento: Per ulteriori informazioni sul tema felpa, consultare le istruzioni per Dispositivo felpa per macchine CMS.
Checkbox active devoré knit/felpa attiva | Attivare questa casella di controllo se sulla macchina si intende lavorare con il modulo devoré knit/felpa. informazione 16 : Tale funzione è disponibile a partire dalla generazione macchine OKC. Per le funzioni vengono adattate le due cadute di lavoro posteriori destre.
Checkbox active con correzione della cimosa | Attivare questa casella di controllo se si intende eseguire per devoré knit/felpa sulla cimosa della forma (anche scollo a V) una correzione della cimosa.
Sistemi felpa | Nei sistemi qui visualizzati si può lavorare a felpa.
Pulsante Imposta valori standard | Se si fa clic su questo pulsante vengono impostate di nuovo le funzioni di sistema assegnate da Stoll. Vengono applicati i valori dalla banca dati delle macchine Stoll.
Rubrica Funzioni camma
Sistema … | Vengono visualizzate le funzioni possibili per il sistema selezionato nella rubrica Caduta di lavoro.
Fronturino supplementare caduta … | Questa rubrica viene visualizzata solo per macchine con fronturini supplementari. Come per le fronture, vengono visualizzate le funzioni possibili per il sistema selezionato nella rubrica Caduta di lavoro.
Vengono visualizzati i dati dalla banca dati della macchina utilizzata per il disegno. Questi dati possono essere modificati in un secondo momento per il disegno attivo.


Assegnazione dei guidafilo (attributi MC)

Per ogni macchina nella banca dati macchine esistono assegnazioni per la distanza guidafilo dalla cimosa del telo e per l'assegnazione dei guidafili per l'inizio.
Queste assegnazioni vengono applicate per un nuovo disegno negli attributi della macchina dei parametri del disegno e registrati da essi nella finestra di dialogo Assegnazione del campo del filato, rubrica Assegnazione dei guidafili.

Vengono registrati solo i guidafili il cui filato è contenuto nella finestra di visualizzazione della finestra di dialogo Assegnazione del campo del filato.

Queste assegnazioni possono essere visualizzate e modificate nella finestra di dialogo Assegnazione dei guidafili.

La finestra di dialogo viene richiamata con le seguenti funzioni:

  • Menu Parametri del disegno/Attributi della macchina.../ registro Opzioni/ pulsante Valori di inizializzazione

  • Uno dei pulsanti nella finestra di dialogo:Proprietà di una macchina propria, nel registro Opzioni nella finestra di dialogo Assegnazioni guidafilo:

    • Senza pinzatura/taglio...

    • Con pinzatura/taglio...

    • Knit and Wear

La finestra di dialogo è composta dalle rubriche:

Voce

Significato

Rubrica Nuovo

Magazzino guidafilo per nuovi guidafili.

Rubrica Proprietà guidafilo

Le proprietà di un guidafilo vengono visualizzate se il cursore si trova su un guidafilo. Per modificare le proprietà occorre selezionare il guidafilo facendovi clic sopra. Un guidafilo selezionato si riconosce dalla cornice rossa.

Tipo di guidafilo

Campo di elencazione per la selezione del tipo di guidafilo.

Filato
Numero e tipo

Campo di immissione per il numero di filato (colore) del guidafilo.

Campo di elencazione per la selezione di una designazione (nome) del filato per il guidafilo.
Tra il numero ed il tipo di filato esiste la seguente corrispondenza fissa:

  • #201= filo cintura 1

  • #202= filo cintura 2

  • #203= filo cintura 3

  • #204= filo cintura 4

  • #205= filo di protezione 1

  • #206= filo di protezione 2

  • #207= filo di separazione

  • #208= filo pettine

  • #209= filo elastico

  • #213= filo cintura 5

  • #214= filo cintura 6

  • #215= filo cintura 7

  • #216= filo cintura 8

Un altro numero di filato viene assegnato al tipo di filato Sconosciuto.

Valore di azione del guidafilo

Distanza dal centro del carro dei guidafilo all'arresto del trascinatore dei guidafili.

  • Min.: 11,5 mm

  • Max.: 23 mm

Ua

Valore di azione a sinistra

Ub

Valore di azione a destra

Checkbox active Fully Fashion

A casella di controllo attivata, i guidafili si portano sulla regolazione di base nella lavorazione della forma. Un guidafilo con questa impostazione viene portato sulla posizione bordo sinistro (contatore #L) o bordo destro (contatore #R).

Campo di immissione
Commento

Immettere un commento per il guidafilo selezionato.

Rubrica Assegnazioni

Rappresentazione grafica delle barre dei guidafilo da 1 a 8 con le posizioni di arresto a disposizione sinistra e destra

Distanza
sinistra e destra

Campo di immissione per la distanza guidafilo dalla cimosa sinistra o destra del telo. Il campo dei valori (in 1/16 di pollice) è compreso tra 0 e 160. Nel grafico, le modifiche causano lo spostamento delle posizioni di arresto sulla barra.
I valori vengono applicati nella finestra di dialogo Assegnazione del campo del filato, campi di immissione YD.

Tandem

senza funzione

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Applica le modifiche. Si chiude la finestra di dialogo.
Annulla | Annulla le modifiche e chiude la finestra di dialogo.
Altri informazioni:
  • Valori predefiniti (rubrica nella finestra di dialogo Assegnazione dei guidafili)
Per questo, vedere anche...
  • Proprietà di: <nome della macchina (macchina propria)>
  • Registro Opzioni
  • Attributi MC
  • Registro Opzioni


Aiuto online M1plus : Programma principale M1plus : Finestre di dialogo (M1plus) : Assegnazione dei guidafilo (attributi MC) : Valori predefiniti (rubrica nella finestra di dialogo Assegnazione dei guidafili) company logo
Aiuto online M1plus Assegnazione dei guidafilo (attributi MC) .. .. http://support.stoll.com ....

Valori predefiniti (rubrica nella finestra di dialogo Assegnazione dei guidafili)

I guidafili vengono rappresentati nella finestra di dialogo Assegnazione dei guidafili come simboli.
Nel simbolo vengono contrassegnati il tipo di guidafilo ed il tipo di filato per l'inizio cintura.

Tipo di guidafilo
o di filato

Impiego

Indefinito

come Normale

Normale

  • Jacquard

  • Intarsio senza guidafilo inclinabile

  • Vanisé con due guidafili

FDF Intarsia Typ 1

Intarsio tipo1
e
Intarsio tipo2

Intarsio con guidafilo inclinabile

Vanisé / Mezzaluna doppia

Vanisé beccuccio doppio
(foro e foro lungo)

Speciale

Vanisé con due guidafili

  • Filato base di coda nel guidafilo tipo Speciale

  • Filo vanisé di testa nel guidafilo normale.

FDF Plattier Typ U+/-

U+/-

Vanisé con due guidafili

  • Filato base di coda nel guidafilo vanisé tipo U+/- con Un/m > 29 mm.

  • Filo vanisé di testa nel guidafilo normale.

FDF Plattieren Doppelbügel

Guidafilo vanisé a doppia staffa

Vanisé con un guidafilo e due staffe

Filo di separazione

Guidafilo normale per il filo di separazione

Filo elastico

Guidafilo normale per il filo elastico

Filo di protezione

Guidafilo normale per il filo di protezione

Filo pettine

Guidafilo normale per il filo pettine

Filo cintura

Guidafilo normale per il filo della cintura

Distanza
sinistra e destra

Casella di modifica per la distanza guidafilo dalla cimosa sinistra o destra del telo. L'intervallo di valori (in 1/16 di pollice) è compreso tra 0 e 160. Nel grafico, le modifiche causano lo spostamento delle posizioni di arresto sulla barra.
I valori vengono applicati nella finestra di dialogo Assegnazione del campo del filato, campi di immissione YD.

Tandem

senza funzione

Possono essere rappresentati un massimo di 32 guidafili. Per un disegno con più guidafili, questi non vengono più visualizzati completamente. Ridurre i colori presenti nel disegno.

I guidafili possono essere spostati su una posizione con Drag & Drop.
Sono a disposizione le opzioni seguenti:

  • dalla rubrica Nuovo su una barra guidafilo

  • da un lato all'altro lato

  • dalla barra del guidafilo su un'altra barra del guidafilo

  • dalla barra guidafilo sulla posizione Posizione base indefinita

  • dalla barra guidafilo nel cestino ( [image] sul cursore)

Forma del cursore per Drag & Drop | Significato
 | Posizione consentita su una barra del guidafilo. Al momento di essere collocato, il guidafilo viene disposto automaticamente sulla posizione esatta di arresto, a partire dall'interno. Se sull'altro lato sono già presenti guidafili, i guidafili vengono disposti prendendo in considerazione della relativa e necessaria posizione libera sul lato opposto.
 | Posizione non consentita per il collocamento del guidafilo
 | Il cursore si trova nella rubrica Nuovo.
 | Posizione del cestino. Il guidafilo può essere cancellato rilasciando il pulsante sinistro del mouse.
La posizione Posizione base indefinita può essere impiegata per parcheggiare un guidafilo per breve tempo fuori delle barre guidafilo per la ridisposizione. I guidafili su questa posizione non vengono memorizzati.
Lo spostamento di un guidafilo può essere interrotto con il tasto Esc. Il guidafilo viene riportato sulla vecchia posizione.
Se si sposta appena un guidafilo sulla barra, le sue proprietà vengono applicate nella rubrica Nuovo. In tal modo si può generare un nuovo guidafilo sulla barra con proprietà presenti.

I. Per visualizzare le assegnazioni guidafili nella banca dati delle macchine:

  1. Richiamare il menu Strumenti / Esploratore della macchina.
    • Viene avviato il programma McExplorer e si apre la finestra di dialogo Esploratore della macchina.
  2. Nella scheda Macchine proprie o Preferiti aprire il menu contestuale della macchina e richiamare la funzione Proprietà.
    • Si apre la finestra di dialogo Proprietà di: <nome della macchina (macchine proprie)>.
  3. Selezionare la scheda Opzioni.
  4. Nella rubrica Assegnazioni guidafilo fare clic sul pulsante Senza pinzatura/taglio, Con pinzatura/taglio o knit and wear.
    • Si apre la finestra di dialogo Assegnazione guidafilo per il tipo di funzionamento selezionato.
      Le assegnazioni vengono visualizzate e possono essere modificate.

II. Per visualizzare le assegnazioni guidafilo del disegno:

    • Il disegno è aperto.
  1. Richiamare il menu Parametri di disegno / Attributi della macchina....
    • Si apre la finestra di dialogo Attributi MC.
  2. Selezionare la scheda Opzioni.
  3. Nella rubrica Assegnazioni guidafilo fare clic sul pulsante Valori di inizializzazione.
    • Si apre la finestra di dialogo Assegnazione guidafilo.
      Le assegnazioni vengono visualizzate e possono essere modificate.
Per questo, vedere anche...
  • Proprietà di: <nome della macchina (macchina propria)>
  • Registro Opzioni
  • Attributi MC
  • Registro Opzioni


Funzioni Sintral

La finestra di dialogo Funzioni Sintral si richiama nel menu Programma MC/Funzioni Sintral....

Le funzioni Sintral sono salvate di default nella directory D:\Stoll\m1plus\x.xx.xxx\Database\Sintral\transition\.

Per funzioni Sintral proprie è prevista la directory D:\Stoll\m1plus\x.xx.xxx\Database\Sintral\transition_private\.

La finestra di dialogo Funzioni Sintral comprende le seguenti rubriche:

Altri informazioni:
  • Tabella funzione Sintral
  • Testa/Passaggio/Inizio
  • Parametro


Tabella funzione Sintral

Nella tabella delle funzioni Sintral vengono visualizzate tutte le funzioni Sintral contenute nel disegno.

La selezione dei ranghi può essere annullata con il tasto Esc.

Le colonne della tabella hanno il seguente significato:

Colonna | Significato
Numero di riga | Le funzioni Sintral vengono dotate automaticamente di un numero di riga conforme alla sequenza della loro aggiunta.
Usato |
Casella di controllo | La funzione Sintral può essere attivata o disattivata per il disegno. informazione 16 : per tipo si può usare una funzione Sintral. I tipi Passaggio guidafilo e Passaggio pettine non possono essere usati insieme. Nei Parametri globali del disegno si può usare solo il tipo Testa. Per il disegno, la casella di controllo non è disponibile nei seguenti casi: - La funzione Sintral possiede il tipo Ranghi tecnici e viene utilizzata nella finestra di dialogo Dati ranghi tecnici. La casella di controllo viene visualizzata attivata. - La funzione Sintral possiede il tipo Inizio e nel disegno è già presente un modulo. La casella di controllo viene visualizzata disattivata.
inserita | Dalla rubrica Parametri i guidafilo nella finestra di dialogo Assegnazione del campo del filato e NP, WMF e MSEC vengono applicati come nuova voce nella Tabella dei parametri del disegno corrispondente. In funzione del tipo, la funzione Sintral viene utilizzata dall'Elaborazione tecnica ed inserita nel programma di lavorazione in Crea programma MC. Ad eccezione del tipo Testa, la funzione Sintral viene aggiunta alla fine e viene generato un richiamo della funzione. Per il tipo Ranghi tecnici si genera il richiamo della funzione se la funzione Sintral non viene utilizzata nella finestra di dialogo Dati ranghi tecnici. informazione 16 : per il richiamo della funzione si utilizza il nome del primo FBEG nella funzione Sintral.
Tipo | Il tipo caratterizza la funzione Sintral e stabilisce la posizione in cui viene inserito il richiamo della funzione nel programma di lavorazione. informazione 16 : Il tipo può essere modificato tramite un campo di elencazione. Fare clic sulla colonna per visualizzare il campo di elencazione.
Testa | La funzione Sintral viene inserita nel programma di lavorazione a partire dalla riga 2. informazione 16 : ricorrere a questo tipo per inserire un commento. Attenzione: le righe di commento devono iniziare con C.
Inizio | La funzione Sintral viene richiamata prima della riga F:M1plus-Sintral. informazione 16 : nella funzione M1plus-Sintral il programma di lavorazione vero e proprio inizia a partire dal rango del disegno 1.
Passaggio guidafilo | La funzione Sintral viene richiamata per il passaggio Fully Fashion prima e dopo la riga F:M1plus-Sintral. informazione 16 : il richiamo della funzione viene generato solo con un disegno Fully Fashion. Il richiamo della funzione si può ottenere anche per altri disegni generando, con la funzione Crea forma, una Vista della forma.
Passaggio pettine | Con l'elaborazione tecnica nel disegno non viene applicato un modulo filo pettine. Al suo posto viene richiamata nel programma di lavorazione la funzione Sintral prima della riga F:M1plus-Sintral.
Ranghi tecnici | La funzione Sintral può essere aggiunta nel programma di lavorazione con o senza richiamo della funzione. Se funzione Sintral viene utilizzata nella finestra di dialogo Dati ranghi tecnici ed assegnata ad un qualsiasi rango tecnico, il richiamo della funzione avviene prima o dopo della riga per il rango tecnico.
Funzione | Il nome della funzione Sintral viene visualizzato.

Prima di M1plus vengono aggiunte e utilizzate automaticamente per un nuovo disegno le seguenti funzioni Sintral:

  • FF-TRANS con il tipo Passaggio guidafilo, quando nella finestra di dialogo Nuovo disegno nella rubrica Passaggio è attivo il campo di opzione Sintral.

  • COMBTHREAD con il tipo Passaggio pettine, quando nella finestra di dialogo Nuovo disegno nella rubrica Inizio non è stato selezionato alcun modulo per l'inizio o quando non è attivo il campo di opzione Sintral.

Tener presente che FF-Trans non può essere utilizzato per disegni Fully Fashion su macchine senza pettine ma con pinzatura.
Attenzione: in un disegno Fully Fashion su una macchina senza pettine si usa una funzione con il tipo Passaggio guidafilo. Altrimenti, con Crea Sintral/Jacquard/Setup si usa la funzione FF-UEBERGANG.

Nella Tabella delle funzioni Sintral sono presenti i seguenti pulsanti:

Pulsante | Funzione
Carica | Carica una nuova funzione Sintral nel disegno. Si apre la finestra di dialogo Apri nella quale si può selezionare la funzione Sintral. informazione 16 : dopo essere stata caricata, la funzione Sintral viene visualizzata in una nuova riga nella tabella con il tipo Ranghi tecnici. Una nuova funzione può essere caricata anche direttamente nella finestra di dialogo Dati ranghi tecnici.
Elimina | Le funzioni Sintral selezionate nella tabella vengono eliminate dal disegno e le righe rimosse dalla tabella. informazione 16 : non possono essere cancellate le funzioni Sintral con casella di controllo selezionata nella colonna Usato. Il pulsante non è disponibile senza selezione. Per le funzioni cancellate vengono rimosse dalle tabelle dei parametri del disegno anche le voci presenti.
Modifica | La funzione Sintral selezionata viene estratta dal disegno ed aperta come file temporaneo nel programma Editore Sintral. informazione 16 : la funzione non è disponibile se non è selezionata nessuna funzione Sintral o ne sono selezionate più di una. Le modifiche vanno salvate nell'Editore Sintral e quindi con il pulsante Aggiorna applicate nella funzione Sintral del disegno.
Aggiorna | Le funzioni Sintral del disegno vengono sostituite dalle funzioni Sintral modificate. informazione 16 : il pulsante è disponibile solo per le funzioni Sintral aperte con il pulsante Modifica.
Directory standard per funzioni Sintral:
D:\Stoll\m1plus\x.xx.xxx\Database\Sintral\transition\

Directory per funzioni Sintral proprie:
D:\Stoll\m1plus\x.xx.xxx\Database\Sintral\transition_private\
Per questo, vedere anche...
  • Tabelle


Testa/Passaggio/Inizio

In questi campi di visualizzazione vengono visualizzate con il loro nome le funzioni Sintral usate per il disegno.

Elemento | Significato
Campo di visualizzazione Testa | La funzione Sintral viene utilizzata come tipo Testa.
Campo di visualizzazione Passaggio | Funzione Sintral viene utilizzata come tipo Passaggio guidafilo o Passaggio pettine.
Campo di visualizzazione Inizio | La funzione Sintral viene utilizzata come tipo Inizio.
Il tipo determina il luogo della funzione programma di lavorazione (Sintral). Nella tabella delle funzioni Sintral si può cambiare il tipo ed attivare la funzione Sintral per il disegno.


Parametro

In questa rubrica vengono visualizzati i dati estratti dall'intestazione della funzione Sintral per i guidafilo, lunghezza della maglia, tirapezza e velocità del carro.
Per la visualizzazione, la funzione Sintral deve essere selezionata nella Tabella delle funzioni Sintral. Il nome della funzione selezionata appare nel campo di visualizzazione Funzione.

La visualizzazione non è disponibile se non è selezionata nessuna funzione Sintral o ne sono selezionate più di una.
Per funzioni Sintral del tipo testa non si leggono né si visualizzano informazioni, in quanto questo tipo è riservato per commenti.

I parametri sono visibili in tabelle con numeri di riga progressivi nei seguenti registri:

Registro | Colonna | Significato
Guidafilo |  | Contiene le relazioni con il filato e con la posizione dei guidafilo. Se la funzione Sintral è attivata con la casella di controllo Usato, le voci vengono applicate nella finestra di dialogo Assegnazione del campo del filato. informazione 16 : se le voci non sono presenti nell'Assegnazione del campo del filato ricorrere al pulsante Inizializzazione. Le voci del registro Guidafilo possono essere modificate. A tale scopo fare clic sulla colonna per rendere visibile il cursore di immissione o il campo di elencazione.
 | Barra guidafilo | Indicazione della barra guidafilo
 | Tipo guidafilo | Indicazione del tipo di guidafilo. informazione 16 : il campo di elencazione comprende le voci N (Normale), I (Intarsio) e campo vuoto (senza tipo).
 | N° filo | Indicazione del numero del filato
 | Tipo Filo | Indicazione del tipo di filato
 | Posizione | Indicazione della posizione del guidafilo informazione 16 : il campo di elencazione comprende le voci sinistro e destro.
 | Commento | Commento sul guidafilo
NP |  | Contiene le indicazioni sulla lunghezza della maglia. Se la funzione Sintral è attivata con la casella di controllo Usato, le voci vengono applicate nella Tabella delle lunghezze delle maglie. informazione 16 : le voci nel registro non possono essere modificate.
 | Indice NP | Indicazione degli indici NP
 | Valore | Indicazione del valore NP
 | mm | Con casella di controllo attiva vale il valore in mm.
 | Commento | Commento sulla lunghezza della maglia
PNP |  | Contiene i dati sulla pregradazione. Se la funzione Sintral è attivata con la casella di controllo Usato, le voci vengono applicate nella Tabella PNP. informazione 16 : Solo CMS 730 S / CMS 830 S.
 | Indice NP | Indicazione degli indici PNP
 | Valore | Indicazione del valore PNP
 | Commento | Commento sulla pregradazione
NPS |  | Contiene le indicazioni sulla lunghezza della maglia (seconda fittezza). Se la funzione Sintral è attivata con la casella di controllo Usato, le voci vengono applicate nella Tabella NPS. informazione 16 : Solo CMS 730 S / CMS 830 S.
 | Indice NPS | Indicazione degli indici NPS
 | Valore | Indicazione del valore NPS
 | Commento | Commento sulla seconda fittezza
WMF |  | Contiene i dati sul tiraggio principale. Se la funzione Sintral è attivata con la casella di controllo Usato, le voci vengono applicate nella Tabella del tirapezza. informazione 16 : le voci nel registro non possono essere modificate.
 | Indice WMF | Indicazione degli indici WMF. I valori per il tiraggio principale devono essere definiti.
 | Commento | Commento sul tirapezza
W+F |  | Comprende le indicazioni sul tiraggio ausiliario. Se la funzione Sintral è attivata con la casella di controllo Usato le voci vengono applicate nella Tabella del tiraggio ausiliario. informazione 16 : le voci nel registro non possono essere modificate.
 | Indice W+F | Indicazione dell'indice W+F. I valori per il tiraggio ausiliario devono essere definiti.
 | Commento | Commento sul tiraggio ausiliario
MSEC |  | Contiene le indicazioni sulla velocità del carro. Se la funzione Sintral è attivata con la casella di controllo Usato, le voci vengono applicate nella Tabella della velocità del carro. informazione 16 : le voci nel registro non possono essere modificate.
 | Indice MSEC | Indicazione dell'indice MSEC
 | m/s | Indicazione del valore di velocità in metri/secondo
 | Commento | Commento sulla velocità del carro
RS | RS | Numero del contaciclo Se la funzione Sintral è attivata con la casella di controllo Usato, le voci vengono applicate nella tabella Rapporti.
 | Valore | Valore del contaciclo
 | Commento | Commento sul contaciclo
Con lo stesso indice (NP, PNP, NPS, WMF, W+F o MSEC) viene utilizzato nel disegno e nella funzione Sintral l'indice del disegno.

Nella rubrica sono presenti i seguenti pulsanti:

Pulsante | Funzione
Applica | Le modifiche nel registro Guidafilo vengono applicate per il disegno. informazione 16 : il pulsante è disponibile solo se dopo una modifica il cursore di immissione è stato posizionato in un altro campo.
Ripristina | Le modifiche nel registro Guidafilo vengono annullate e sostituite dai valori precedenti. informazione 16 : il pulsante è disponibile solo se dopo una modifica il cursore di immissione è stato posizionato in un altro campo.
Ricarica | Dalla funzione Sintral vengono ricaricati i parametri. informazione 16 : la funzione non è disponibile se non è selezionata nessuna funzione Sintral o ne sono selezionate più di una.
Per questo, vedere anche...
  • Tabelle


Attributi della forma

Con gli attributi della forma si possono visualizzare e modificare le proprietà delle cimose della forma e delle marcature usate per il disegno.
La finestra di dialogo Attributi della forma si richiama con la funzione Attributi della forma... nel menu Forma.
Per visualizzare le cimose della forma o le marcature si può selezionare il registro Cimose o Marcature. Le cimose della forma o le marcature vengono visualizzate in una tabella nel registro Tutti.

Con k&w è possibile visualizzare in aggiunta le cimosa della forma in rapporto ai teli. Per farlo vi sono i registri Manica sinistra, Manica destra e Corpetto/collo. Per le marcature viene offerto solo il registro Tutti.

Per visualizzare gli attributi occorre selezionare dapprima una cimosa della forma o una marcatura nella tabella. Gli attributi vengono visualizzati a loro volta in diversi registri.

I seguenti registri con gli attributi delle cimose della forma / marcature selezionati sono contenuti nella finestra di dialogo Attributi della forma:

  • Generale (cimosa della forma)

  • Generale (marcatura)

  • Diminuzione/diminuzione M

  • Catenella

  • Aumento

  • Dissolvenza

  • Inizio

  • Fine

  • Collegamenti

Per le marcature viene offerto solo il registro Generale.

Nei registri Diminuzione, Rimagliatura ed Aumento vengono offerti gruppi di moduli per diversi tipi di lavorazione.

Se occorre assegnare un gruppo di moduli diverso da quello selezionabile nel campo di elencazione, si può operare con Drag & Drop. A tale scopo occorre trascinare il gruppo di modulo dall'Esploratore di moduli al tipo di lavorazione desiderato. Questo gruppo di moduli si usa solo per questo disegno e non è più a disposizione per un nuovo disegno.

Occorre prestare attenzione al fatto che, modificando di nuovo l'assegnazione del modulo per questo tipo di lavorazione, il gruppo di modulo assegnato con Drag & Drop scompare dalla selezione.

Anche ad un taglio si può assegnare un modulo o un gruppo di moduli mediante Drag & Drop. Se si crea il telo con questo taglio, questi moduli o gruppi di moduli sono a disposizione anche negli attributi della forma per questo disegno.

Se il gruppo di modulo deve essere a disposizione anche per altri disegni, nell'Esploratore di moduli deve essere spostato nella relativa directory (vedi la descrizione del campo di elencazione nel relativo registro).

Nei registri Dissolvenza, Inizio e Fine non si usano gruppi di moduli, ma solo moduli. Nei registri i gruppi di moduli assegnati ai diversi tipi di lavorazione del campo di visualizzazione [image] possono essere visualizzati e l'assegnazione modificata. Ciò avviene nello stesso modo descritto per i gruppi di moduli.

Un modulo può essere trascinato dalla barra dei simboli Moduli al tipo di lavorazione anche con Drag & Drop.
Gli attributi della forma vengono applicati automaticamente in questa finestra di dialogo dal taglio durante la creazione della forma da un taglio. In questo caso viene visualizzato anche il nome del file del taglio e la directory in cui esso è memorizzato.
La selezione dei ranghi può essere annullata con il tasto Esc.

Nella rubrica Cimosa/gruppo selezionato viene visualizzata la cimosa della forma di cui vengono visualizzati gli attributi ed il gruppo di attributi assegnato a questa cimosa.
Analogamente, per le marcature la rubrica è Marcatura selezionata/Gruppo.

Altri informazioni:
  • Rubrica Attributi standard
  • Tabella delle cimose/marcature
  • Barra dei simboli e pulsanti (dialogo attributi della forma)
  • Registro Generale (cimosa della forma)
  • Registro Generale (marcature)
  • Registro Diminuzione/diminuzione M
  • Registro Rimagliatura
  • Registro Aumento
  • Registro Dissolvenza
  • Registro Inizio
  • Registro Fine
  • Registro Collegamenti
  • Colore
  • Gruppo
  • Funzione
  • Selezione della linea di riferimento
Per questo, vedere anche...
  • Nuova cimosa della forma/marcatura
  • Copia attributi
  • Nuovo gruppo di attributi
  • Creare manualmente una forma


Rubrica Attributi standard

L'area sopra i registri contiene i seguenti elementi:

Voce | Significato
Rubrica Attributi standard
 | Il taglio standard utilizzato dipende dal tipo impostato nelle rubriche Dati generali del taglio e Elementi dell'Editore di taglio.
Option active Stoll | Selezione di attributi standard dai tagli Stoll standard.
Option active Personali | Selezione di attributi standard dai tagli propri standard.
Campo di elencazione Tipo di taglio k&w | Selezionare gruppo di moduli per la diminuzione e/o la scalatura.
Campo di elencazione Attributo standard
Pulsante Applica | Assegna alle righe selezionate l'impostazione dalla rubrica Attributi standard.


Tabella delle cimose/marcature

Le cimose o le marcature di una forma vengono visualizzate con numero e colore in una tabella.
Le colonne della tabella:

Colonna | Significato
N° | Pulsanti con numerazione progressiva delle cimose della forma / marcature. Se si fa clic sul pulsante si seleziona la relativa cimosa della forma / marcatura. Il numero corrisponde al numero della cimosa della forma / marcatura nella Vista dei simboli (forma).
Colore | Colore della cimosa della forma / marcatura. Esso corrisponde al colore nella Vista dei simboli (forma). Anche facendo clic sul colore si seleziona la relativa cimosa della forma / marcatura.
Gruppo | Visualizzazione e selezione di un gruppo di attributi della forma per la relativa cimosa della forma / marcatura. Selezionando un altro gruppo di attributi della forma, le proprietà di questo gruppo vengono assegnati alla cimosa / marcatura selezionate della forma. Si può creare anche un nuovo gruppo.
Funzione | Pulsante con la visualizzazione della funzione di una cimosa della forma / marcatura. Se si fa clic sul pulsante si seleziona la relativa cimosa della forma / marcatura.
 | Indicazione del numero di telo sagomato informazione 16 : Solo per cimose

Le cimose della forma/marcature presenti vengono numerate progressivamente in maniera automatica.
Il numero corrisponde al numero della cimosa della forma / marcatura nella Vista dei simboli (forma).
Per selezionare una cimosa della forma, fare clic sul numero in questa colonna. In questo modo diventano disponibili le proprietà della cimosa della forma o marcatura nei relativi registri.

Tramite la tabella, per la visualizzazione delle cimose selezionare tra tutti i teli sagomati o un determinato telo sagomato.

Nel menu di contesto della tabella si richiamano le seguenti funzioni:

Funzione | Significato
Cambia colore | Modificare l'identificativo del colore della cimosa o marcatura. Si apre la finestra di dialogo Colori. informazione 16 : selezionare dapprima un n°.
Elimina cimose della forma non utilizzate | Rimuove dalla tabella tutte le cimose della forma non utilizzate nel disegno o nel telo sagomato.
Elimina marcature della forma non utilizzate | Rimuove dalla tabella tutte le marcature della forma non utilizzate nel disegno o nel telo sagomato.

Per modificare a piacere la larghezza delle colonne:

  1. Spostare il cursore sulla linea di separazione delle colonne nell'intestazione.
    • La forma del cursore cambia.
  2. Con pulsante sinistro del mouse premuto, spostare il puntatore del mouse verso sinistra o verso destra fino ad ottenere la larghezza desiderata per la colonna.
  3. Rilasciare il tasto del mouse.

Per cancellare le cimose della forma non utilizzate:

  1. Muovere il cursore sulla tabella.
  2. Con il tasto destro del mouse richiamare il menu di contesto.
  3. Richiamare la funzione Elimina cimose della forma non utilizzate.
    • La tabella visualizza solo le cimose utilizzate nel disegno o nel telo sagomato.


Aiuto online M1plus : Programma principale M1plus : Finestre di dialogo (M1plus) : Attributi della forma : Barra dei simboli e pulsanti (dialogo attributi della forma) company logo
Aiuto online M1plus Tabella delle cimose/marcature Attributi della forma Registro Generale (cimosa della forma) .. .. http://support.stoll.com ....

Barra dei simboli e pulsanti (dialogo attributi della forma)

Barra dei simboli all'interno della finestra di dialogo:

 | Funzione | Destinazione
 | Elimina voce | Elimina l'elemento della forma selezionato.
 | Nuovo | Crea una nuova cimosa della forma / marcatura mediante la finestra di dialogo Nuovo elemento della forma.
 | Copia | Copia tutti gli attributi della forma da una cimosa / marcatura all'altra con la finestra di dialogo Copia attributi. Il pulsante è disponibile solo se sono selezionate due cimose della forma / marcature.
 | Raggruppa | Con la finestra di dialogo Nuovo gruppo di attributi si crea un nuovo gruppo per gli attributi di una cimosa. Il pulsante è disponibile solo se è selezionata una cimosa della forma.
Campo di visualizzazione Taglio: |  | Percorso e nome del file della forma attiva
Checkbox active Tutti gli aghi k&w (TC-T) |  | Utilizzare il tipo di lavorazione k&w su tutti gli aghi con fronture supplementari al posto di tipo di lavorazione in 1x1. informazione 16 : solo se è attiva la macchina corrispondente.
Lage 0 und Lage 1 |  | Visualizzare le cimose per lo strato selezionato L0, L1 o entrambi.
Menu di contesto Cambia colore |  | Modificare il colore della cimosa della forma / marcatura. Si apre la finestra di dialogo Colori.
Menu di contesto Elimina cimose della forma / marcature della forma non utilizzate |  | Elimina gli elementi della forma non presenti nel disegno.

I pulsanti in questa finestra di dialogo:

Pulsante | Funzione
Rileva di nuovo teli sagomati | Si rilevano di nuovo i teli sagomati nel disegno. Le cimose e le marcature vengono rielencate.
Applica in vista della forma | Gli attributi modificati vengono applicati e visualizzati nella Vista dei simboli (forma).
Inizializza vista della forma | Gli attributi modificati vengono visualizzati nuovamente nella Vista dei simboli (forma).
Se una voce viene modificata ma non salvata con il pulsante Inizializza vista della forma, all'uscita dal registro o dalla finestra di dialogo viene visualizzato un corrispondente messaggio.


Registro Generale (cimosa della forma)

Per ogni cimosa della forma può essere indicata una lunghezza della maglia e una larghezza del bordo per la rispettiva applicazione.

Le rubriche sono attive solo se è selezionata una cimosa della forma.

Nella scheda Generale (cimosa della forma) procedere alle impostazioni seguenti:

Elemento

Significato

Rubrica Cimosa selezionata/Gruppo

Cimosa:

Visualizza il numero della cimosa selezionata.

Campo di visualizzazione
Gruppo:

Visualizza il numero di gruppo della cimosa selezionata.

Rubrica Funzione

Visualizza la funzione di una cimosa della forma selezionata o assegna una funzione a una cimosa della forma selezionata.
Possono essere selezionate le funzioni seguenti:

  • Aumento

  • Diminuzione

  • Rimagliatura.

  • Lavorazione a tasselli (solo k&w)

Rubrica Designazione telo k&w

Questa rubrica è a disposizione solo se nella finestra di dialogo Nuovo disegno è stato selezionato questo modo operativo.

Visualizza il numero del telo sagomato di una cimosa della forma selezionata.

Elemento di taglio

Visualizza l'elemento di taglio dal taglio k&w a cui è assegnata la cimosa della forma selezionata.
Possono essere selezionate le funzioni seguenti:

  • Base

  • Scollo

  • Foro

  • Tassello

  • Apertura

Lato

Visualizza o assegna il lato sinistro o destro su cui si trova la cimosa della forma selezionata.

Rubrica Lunghezza della maglia sulla cimosa della forma

La modifica qui indicata della lunghezza della maglia rispetto al resto del disegno (NPJ) è individuabile nella Vista dei simboli dal simbolo [image], quando sono attivati la funzione Modifica lunghezza della maglia Musterdarstellung Form nur Elemente nella barra degli strumenti Rappresentazione disegno e un livello di ingrandimento >6.

NP davanti

Selezione da una casella di riepilogo dell'indice NP per davanti

NP dietro

Selezione da una casella di riepilogo dell'indice NP per dietro

NP davanti

Immettere il valore NP per davanti.

NP dietro

Immettere il valore NP per dietro.

Larghezza [image] Aghi

Indicare la larghezza in aghi in cui la lunghezza della maglia va applicata sulla cimosa della forma.

Affinché la lunghezza della maglia trovi applicazione sulla cimosa della forma nell'elaborazione tecnica, nella finestra di dialogo Configurazione occorre attivare la casella di controllo Lunghezza della maglia diversa sulla cimosa della forma.
Per questo, vedere anche...
  • Registro Altre impostazioni


Registro Generale (marcature)

Questo registro è disponibile per le marcature. Con il registro Generale un modulo può essere inserito nel disegno ad una distanza dalla marcatura specificabile.

Nel registro Generale (marcature) procedere alle impostazioni seguenti:

Elemento | Significato
Rubrica Marcatura selezionata/Gruppo
Campo di visualizzazione Marcatura | Visualizza il numero della marcatura selezionata.
Campo di visualizzazione Gruppo | Visualizza il numero di gruppo della marcatura selezionata.
Registro Generale
Campo di elencazione Funzione: | Selezionare la funzione del modulo inserito.
Checkbox active Utilizza colore del modulo | Applica il colore del modulo nella forma.
Rubrica Assegnazione modulo
Campo di visualizzazione | Visualizza diversi tipi di lavorazione ai quali può essere assegnato un gruppo di moduli. : Vengono visualizzati solo i tipi di lavorazione possibili per questo modo operativo.
Campo di elencazione Modulo: | Selezione del modulo. : i moduli desiderati devono trovarsi nel gruppo di modulo Yellow Folder ModExDatabase protected Tecnica / Yellow Folder ModExDatabase protected Marcatura di forma.
Campo di visualizzazione | Visualizza i moduli selezionati come immagine. Richiamare il menu di contesto con il pulsante destro del mouse:
 | Visualizza modulo nell'esploratore di moduli disegno | Visualizza il modulo nell'Esploratore di moduli disegno
 | Visualizza modulo nell'esploratore di moduli banca dati | Visualizza il modulo nell'Esploratore di moduli disegno
 | Modifica modulo | Modifica il modulo nell'Editore dei moduli


Registro Diminuzione/diminuzione M

Questo registro è disponibile solo per una cimosa della forma con la funzione Diminuzione o Diminuzione M.
I registri Diminuzione e Diminuzione M si distinguono per gli elementi.

Nei registri Diminuzione e Diminuzione M procedere alle impostazioni seguenti:

Elemento

Significato

Campo di immissione
Larghezza

Immissione della larghezza in aghi del bordo di diminuzione.

Campo di immissione
Rimagliatura da scalatura

Se il livello all'interno della cimosa della forma da un rango al successivo è uguale o maggiore del valore qui specificato, invece del modulo di diminuzione si usa il modulo di rimagliatura del registro Rimagliatura.

Pulsante
Rimagliatura >>

Passaggio al registro Rimagliatura.

Rubrica Generale

Checkbox active Esegui diminuzione con ritardo

A casella di controllo attivata, i moduli di diminuzione vengono applicati prima del rango che lavora più stretto nella stessa posizione.

Checkbox active Esegui immediatamente la diminuzione

La diminuzione viene eseguita immediatamente.
informazione 16: Se si usano moduli di scollatura per L0 ed L1, la casella di controllo deve essere attivata.

Checkbox active A più stadi

Immissione nella rubrica Assegnazione modulo delle impostazioni per diminuzione a più stadi (Fair Isle).

Checkbox active Diminuisci l'intera larghezza della manica

Diminuzione dell'intera larghezza della manica.

Campo di immissione
Rimaglia numero maglie con tassello spalla

Immissione del numero di maglie per manica k&w da rimagliare con tassello spalla.
informazione 16: Il campo di immissione è attivo solo se nel registro Collegamenti è impostato l'attributo Non lavorare o Diminuzione senza lavoro.

Checkbox active Utilizza colore del modulo

Applica tutti i colori del modulo nel disegno.

Rubrica Assegnazione modulo

Option active Diminuisci prima del trasporto
 Option active Diminuisci insieme al trasporto
Option active Diminuisci dopo il trasporto

Esegue la diminuzione prima, insieme a (se possibile) o dopo il trasporto.

Option active sotto
Option active sopra

Seleziona la posizione per la diminuzione a più stadi.
informazione 16: Solo per Checkbox active A più stadi

Campo di selezione

Visualizzazione di diversi tipi di lavorazione ai quali può essere assegnato un gruppo di moduli.
informazione 16: Vengono visualizzati solo i tipi di lavorazione possibili per questo modo operativo.

Campo di elencazione

Comprende i gruppi del modulo previsti per questo tipo di lavorazione dalla directory Moduli\Tecnica\Diminuzione. L'assegnazione o un campo vuoto per nessuna assegnazione viene visualizzato nel campo di elencazione e come immagine (dalla finestra di dialogo Proprietà di <modulo>). Qui sono contenuti i moduli contenitore tecnica per la diminuzione. Per ulteriori informazioni sulla struttura e l'impiego di questi moduli consultare il capitolo Moduli contenitore tecnica.

Se si seleziona un tipo k&w nel campo di elencazione Tipo nella rubrica Dati di taglio generali vengono visualizzati i gruppi del modulo dalla directory Moduli\Tecnica k&w\Diminuzione.

Con Checkbox active A più stadi vengono visualizzati i moduli per la diminuzione a più stadi (Fair Isle).

Checkbox active Visualizza tutti i moduli

Nel campo di elencazione Modulo sono selezionabili tutti i moduli per questi tipi di lavorazione.

Campo di visualizzazione

Visualizza il modulo selezionato come immagine.
Richiamare il menu di contesto con il pulsante destro del mouse:

Visualizza modulo nell'esploratore di moduli disegno

Visualizza il gruppo del modulo nell'Esploratore di moduli disegno.

Visualizza modulo nell'esploratore di moduli banca dati

Visualizza il gruppo del modulo nell'Esploratore di moduli banca dati.

Modifica modulo

Modifica il modulo nell'editore dei moduli

Checkbox active vale per tutti i tipi di lavorazione

Assegnazione dei moduli della forma per tutti i tipi di lavorazione.
informazione 16: A casella di controllo attivata:
Il modulo assegnato viene impiegato nell'applicazione della forma senza controllo sulla cimosa della forma.
Qui, nell'Editore linee e nella Tabella delle linee coincidono i valori e le opzioni di immissione.

Per campi con il simbolo [image] vale:
Con Drag & Drop si può trascinare un modulo singolo, un modulo contenitore o un gruppo di moduli dall'Esploratore di moduli M1 nel campo e generare così una nuova assegnazione visibile nel campo di elencazione Modulo.
Se l'assegnazione viene nuovamente modificata, la voce verrà rimossa dal campo di elencazione.
Vincolo per il registro Aumento: Possono essere assegnati solo gruppi di moduli completi (nodi di moduli).


Registro Rimagliatura

Questo registro è disponibile per le seguenti cimose della forma:

  • Cimosa della forma con la funzione Rimagliatura

  • Cimosa della forma con la funzione Diminuzione
    Se il livello da un rango al successivo è uguale o superiore al valore indicato nel registro Diminuzione occorre rimagliare.

  • Cimosa della forma con la funzione Lavorazione a tasselli
    La rimagliatura viene applicata alla fine della zona con applicazione a tasselli.

Nel registro Rimagliatura procedere alle impostazioni seguenti:

Elemento

Significato

Rubrica Generale

Checkbox active Utilizza colore del modulo

Applica tutti i colori del modulo nel disegno.

Rubrica Assegnazione modulo

Campo di selezione

Visualizzazione di diversi tipi di lavorazione ai quali può essere assegnato un gruppo di moduli.

Vengono visualizzati solo i tipi di lavorazione possibili per questo modo operativo.

Campo di elencazione
Modulo:

Nell'Esploratore di moduli sono a disposizione nella directory Tecnica/Rimagliatura delle sottodirectory, i cui nomi corrispondono ai tipi di lavorazione visibili nel campo di visualizzazione [image]. Durante la selezione di un tipo di lavorazione nel campo di visualizzazione [image], vengono visualizzati i gruppi dei moduli dell'omonima directory nei campi di elencazione e come immagine (dalla finestra di dialogo Proprietà di <modulo>).

Per la selezione sono a disposizione i gruppi dei moduli nella directory Tecnica k&w/Rimagliatura nel campo di selezione [image].
I moduli nei sottogruppi sono a disposizione per la selezione nel campo di elencazione Modulo.

: Nella directory Propri possono essere archiviati anche moduli propri. Questi moduli definiscono come vengono inseriti i relativi moduli nella rimagliatura (moduli di definizione).
I moduli di definizione hanno le seguenti proprietà:
- Valore generale 1 = 0
- Valore generale 2 = 0
- Direzione = indefinita
Devono essere inoltre presenti i dati della forma ed il modulo deve trovarsi sotto il nodo del metodo di rimagliatura.

Campo di visualizzazione

Visualizza il modulo selezionato come immagine.
Richiamare il menu di contesto con il pulsante destro del mouse:

Visualizza modulo nell'esploratore di moduli disegno

Visualizza il modulo nell'Esploratore di moduli disegno

Visualizza modulo nell'esploratore di moduli banca dati

Visualizza il modulo nell'Esploratore di moduli disegno

Modifica modulo

Modifica il modulo nell'Editore dei moduli

Checkbox active vale per tutti i tipi di lavorazione

Assegnazione dei moduli della forma per tutti i tipi di lavorazione.

: A casella di controllo attivata, il modulo assegnato viene impiegato nell'applicazione della forma senza controllo sulla cimosa della forma.

Per campi con il simbolo [image] vale:
Con Drag & Drop si può trascinare un modulo singolo, un modulo contenitore o un gruppo di moduli dall'Esploratore di moduli M1 nel campo e generare così una nuova assegnazione visibile nel campo di elencazione Modulo.
Se l'assegnazione viene nuovamente modificata, la voce verrà rimossa dal campo di elencazione.
Vincolo per il registro Rimagliatura: Possono essere assegnati solo gruppi di moduli completi (nodi di moduli).

Per questo, vedere anche...
  • Proprietà di: <nome del modulo/nome del gruppo di modulo>


Registro Aumento

Questo registro è disponibile solo per una cimosa della forma con la funzione Aumento.

Nel registro Aumento procedere alle impostazioni seguenti:

Elemento | Significato
Campo di immissione Larghezza | Immettere la larghezza per l'aumento. Valore in aghi
Rubrica Generale |
Checkbox active Utilizza colore del modulo | Applica tutti i colori del modulo nel disegno.
Checkbox active Esegui immediatamente l'aumento | Esegue l'aumento immediatamente.
Rubrica Assegnazione modulo
Option active aumenta prima del trasporto Option active aumenta insieme al trasporto Option active aumenta dopo il trasporto | Esegue l'aumento prima, insieme a (se possibile) o dopo il trasporto.
Campo di selezione | Visualizzazione di diversi tipi di lavorazione ai quali può essere assegnato un gruppo di moduli. Vengono visualizzati solo i tipi di lavorazione possibili per questo modo operativo.
Campo di elencazione Modulo | Nell'esploratore di moduli, nella directory Tecnica/Aumento sono a disposizione sottodirectory, i cui nomi corrispondono ai tipi di lavorazione visibili nel campo di visualizzazione [image] . Durante la selezione di un tipo di lavorazione nel campo di visualizzazione [image] vengono visualizzati i gruppi dei moduli dell'omonima directory nel campo di elencazione e come immagine (dalla finestra di dialogo Proprietà di <modulo>). Per la selezione sono a disposizione i gruppi dei moduli della directory Tecnica k&w/Aumento.
Campo di visualizzazione | Visualizza il modulo selezionato come immagine. Richiamare il menu di contesto con il pulsante destro del mouse:
 | Visualizza modulo nell'esploratore di moduli disegno | Visualizza il gruppo del modulo nell'Esploratore di moduli disegno.
 | Visualizza modulo nell'esploratore di moduli banca dati | Visualizza il gruppo del modulo nell'Esploratore di moduli banca dati.
 | Modifica modulo | Modifica il modulo nell'Editore dei moduli
Checkbox active vale per tutti i tipi di lavorazione | Assegnazione dei moduli della forma per tutti i tipi di lavorazione. informazione 16 : A casella di controllo attivata, il modulo assegnato viene impiegato nell'applicazione della forma senza controllo sulla cimosa della forma.
Per campi con il simbolo [image] vale:
Con Drag & Drop si può trascinare un modulo singolo, un modulo contenitore o un gruppo di moduli dall'Esploratore di moduli M1 nel campo e generare così una nuova assegnazione visibile nel campo di elencazione Modulo.
Se l'assegnazione viene nuovamente modificata, la voce verrà rimossa dal campo di elencazione.
Vincolo per il registro Aumento: Possono essere assegnati solo gruppi di moduli completi (nodi di moduli).
Per questo, vedere anche...
  • Proprietà di: <nome del modulo/nome del gruppo di modulo>


Registro Dissolvenza

Questo registro è disponibile per tutte le cimose della forma. Per ogni cimosa della forma si può definire una zona di dissolvenza. Essa sovrascrive la tecnica di lavoro a maglia del disegno lungo la cimosa della forma.

Nel registro Dissolvenza procedere alle impostazioni seguenti:

Elemento |  | Significato
Campo di immissione Larghezza |  | Larghezza della zona di dissolvenza in colonne. informazione 16 : La larghezza di diminuzione o di aumento rientra nella zona di dissolvenza.
Rubrica Generale
Checkbox active Utilizza colore del modulo |  | Applica tutti i colori del modulo nel disegno.
Checkbox active Nessuna dissolvenza automatica per Jacquard |  | Per Jacquard flottante la cimosa della forma viene elaborata automaticamente se per questo tipo di lavorazione non è assegnato nessun modulo per la dissolvenza. I colori usati nel Jacquard vengono inseriti in maniera alterna (piqué). Checkbox active : non modificare automaticamente le cimosa della forma selezionate.
Campo di immissione Offset |  | Questo valore analizzato solo per k&w. Per un valore positivo, la dissolvenza si sposta verso destra e per un valore negativo verso sinistra.
Rubrica Assegnazione modulo
Campo di selezione |  | Visualizzazione di diversi tipi di lavorazione ai quali può essere assegnato un gruppo di moduli. Vengono visualizzati solo i tipi di lavorazione possibili per questo modo operativo.
Campo di elencazione |  | Nell'esploratore di moduli, nella directory Tecnica/Dissolvenza sono a disposizione sottodirectory corrispondenti per nome ai tipi di lavorazione visibili nel campo di visualizzazione [image] . Durante la selezione di un tipo di lavorazione nel campo di visualizzazione [image] vengono visualizzati i moduli dell'omonima directory nel campo di elencazione e come immagine (dalla finestra di dialogo Proprietà di <modulo>). Per la selezione sono a disposizione i moduli della directory Tecnica k&w/Dissolvenza.
Campo di visualizzazione |  | Visualizza i moduli selezionati come immagine. Richiamare il menu di contesto con il pulsante destro del mouse:
 |  | Visualizza modulo nell'esploratore di moduli disegno | Visualizza il modulo nell'Esploratore di moduli disegno
 |  | Visualizza modulo nell'esploratore di moduli banca dati | Visualizza il modulo nell'Esploratore di moduli disegno
 |  | Modifica modulo | Modifica il modulo nell'Editore dei moduli
Checkbox active vale per tutti i tipi di lavorazione | Assegnazione dei moduli della forma per tutti i tipi di lavorazione. informazione 16 : A casella di controllo attivata, il modulo assegnato viene impiegato nell'applicazione della forma senza controllo sulla cimosa della forma.
Per campi con il simbolo [image] vale:
Con Drag & Drop si può trascinare un modulo singolo, un modulo contenitore o un gruppo di moduli dall'Esploratore di moduli M1 nel campo e generare così una nuova assegnazione visibile nel campo di elencazione Modulo.
Se l'assegnazione viene nuovamente modificata, la voce viene rimossa dal campo di elencazione.
Per questo, vedere anche...
  • Proprietà di: <nome del modulo/nome del gruppo di modulo>


Registro Inizio

Questo registro è disponibile per tutte le cimose della forma. Con il registro Inizio un modulo può essere inserito nel disegno a una distanza specificabile dal punto di inizio della cimosa della forma. Questa possibilità viene impiegata principalmente per una scollatura a V quando prima dell'inizio della diminuzione occorre eseguire, ad esempio, un intreccio delle maglie. In questo caso, alla cimosa sinistra o destra della forma della scollatura a V viene assegnato su questo registro il modulo corrispondente con un offset.

Nel registro Inizio procedere alle impostazioni seguenti:

Elemento

Significato

Rubrica Generale

Checkbox active Utilizza colore del modulo

Applica tutti i colori del modulo nel disegno.

Rubrica Funzione

Campo di elencazione

Selezione di una designazione per il modulo inserito. Incide sul tipo di moduli visualizzati per l'assegnazione nel campo di elencazione. Possono essere selezionate le funzioni seguenti:

  • Normale

  • Scollatura in basso al centro

Rubrica Assegnazione modulo

Campo di selezione

Visualizzazione di diversi tipi di lavorazione ai quali può essere assegnato un gruppo di moduli.

Vengono visualizzati solo i tipi di lavorazione possibili per questo modo operativo.

Campo di elencazione
Moduli

Nell'esploratore di moduli, nella directory Tecnica/Inizio scollatura a V sono a disposizione sottodirectory corrispondenti per nome ai tipi di lavorazione visibili nel campo di visualizzazione [image]. Durante la selezione di un tipo di lavorazione nel campo di visualizzazione [image] vengono visualizzati i moduli dell'omonima directory nel campo di elencazione e come immagine (dalla finestra di dialogo Proprietà di <modulo>) se è selezionata la funzione Scollatura in basso al centro.
Per le altre funzioni sono a disposizione i moduli della directory Inizio cimosa della forma.

informazione 16: Se si seleziona un tipo k&w nel campo di elencazione Tipo nella rubrica Dati di taglio generali vengono visualizzati i gruppi di modulo dalla directory Moduli\Tecnica k&w\Inizio cimosa della forma.
Con funzione attiva Scollatura in basso al centro vengono visualizzati i moduli dalla directory Moduli\Tecnica\Scollatura a V inizio o Moduli\Tecnica k&w\Scollatura a V inizio.

Campo di visualizzazione

Visualizza i moduli selezionati come immagine.
Richiamare il menu di contesto con il pulsante destro del mouse:

Visualizza modulo nell'esploratore di moduli disegno

Visualizza il modulo nell'Esploratore di moduli disegno

Visualizza modulo nell'esploratore di moduli banca dati

Visualizza il modulo nell'Esploratore di moduli disegno

Modifica modulo

Modifica il modulo nell'Editore dei moduli

Offset

informazione 16: Come punto iniziale si considera l'ago esterno del primo rango all'interno della cimosa della forma.

Campo di immissione

Immettere in colonne la distanza in senso orizzontale.
Un valore negativo spinge il modulo dal punto iniziale verso sinistra, un valore positivo lo spinge verso destra.

Campo di immissione

Immettere in ranghi di disegno la distanza in senso verticale.
Un valore negativo spinge il modulo dal punto iniziale verso il basso, un valore positivo lo spinge verso l'alto.

Checkbox active vale per tutti i tipi di lavorazione

Assegnare un modulo della forma a tutti i tipi di lavorazione.
informazione 16: A casella di controllo attivata, il modulo assegnato viene impiegato nell'applicazione della forma senza controllo sulla cimosa della forma.

Per campi con il simbolo [image] vale:
Con Drag & Drop si può trascinare un modulo singolo, un modulo contenitore o un gruppo di moduli dall'Esploratore di moduli M1 nel campo e generare così una nuova assegnazione visibile nel campo di elencazione Modulo.
Se l'assegnazione viene nuovamente modificata, la voce verrà rimossa dal campo di elencazione.

Per questo, vedere anche...
  • Proprietà di: <nome del modulo/nome del gruppo di modulo>


Registro Fine

Con il registro Fine un modulo può essere inserito nel disegno a una distanza specificabile dal punto finale della cimosa della forma.

Nel registro Fine procedere alle impostazioni seguenti:

Elemento

Significato

Rubrica Generale

Checkbox active Utilizza colore del modulo

Applica tutti i colori del modulo nel disegno.

Rubrica Funzione

Campo di elencazione

Selezione di una designazione per il modulo inserito. Incide sul tipo di moduli visualizzati per l'assegnazione nel campo di elencazione. Possono essere selezionate le funzioni seguenti:

  • Normale

  • Scollatura in basso al centro

Rubrica Assegnazione modulo

Campo di selezione

Visualizzazione di diversi tipi di lavorazione ai quali può essere assegnato un gruppo di moduli.

Vengono visualizzati solo i tipi di lavorazione possibili per questo modo operativo.

Campo di elencazione
Moduli

Nell'Esploratore di moduli nella directory Tecnica/Fine cimosa della forma sono a disposizione sottodirectory, i cui nomi corrispondono ai tipi di lavorazione visibili nel campo di visualizzazione [image]. Durante la selezione di un tipo di lavorazione nel campo di visualizzazione [image] vengono visualizzati i moduli dell'omonima directory nel campo di elencazione e come immagine (dalla finestra di dialogo Proprietà di <modulo>).

Per la selezione sono a disposizione i moduli della directory Tecnica k&w/Fine cimosa della forma.

Campo di visualizzazione |  | Visualizza i moduli selezionati come immagine. Richiamare il menu di contesto con il pulsante destro del mouse:
 |  | Visualizza modulo nell'esploratore di moduli disegno | Visualizza il modulo nell'Esploratore di moduli disegno
 |  | Visualizza modulo nell'esploratore di moduli banca dati | Visualizza il modulo nell'Esploratore di moduli disegno
 |  | Modifica modulo | Modifica il modulo nell'Editore dei moduli
Offset |  | informazione 16 : Come punto iniziale si considera l'ago esterno del primo rango all'interno della cimosa della forma.
 | Campo di immissione | Immettere in colonne la distanza in senso orizzontale. Un valore negativo spinge il modulo dal punto iniziale verso sinistra, un valore positivo lo spinge verso destra.
 | Campo di immissione | Immettere in ranghi di disegno la distanza in senso verticale. Un valore negativo spinge il modulo dal punto iniziale verso il basso, un valore positivo lo spinge verso l'alto.
Checkbox active vale per tutti i tipi di lavorazione |  | Assegnare un modulo della forma a tutti i tipi di lavorazione. informazione 16 : A casella di controllo attivata, il modulo assegnato viene impiegato nell'applicazione della forma senza controllo sulla cimosa della forma.
Per campi con il simbolo [image] vale:
Con Drag & Drop si può trascinare un modulo singolo, un modulo contenitore o un gruppo di moduli dall'Esploratore di moduli M1 nel campo e generare così una nuova assegnazione visibile nel campo di elencazione Modulo.
Se l'assegnazione viene nuovamente modificata, la voce verrà rimossa dal campo di elencazione.
Per questo, vedere anche...
  • Proprietà di: <nome del modulo/nome del gruppo di modulo>


Registro Collegamenti

Alle cimose della forma si possono assegnare sequenze di lavorazione speciali.
A tale scopo vengono offerti diversi punti in un campo di visualizzazione sotto forma di caselle di controllo.
Tra le parentesi del nome dei punti vengono indicati i teli k&w per i quali deve essere attivata la casella di controllo.
Significato:

  • VT = telo anteriore:

  • RT = telo posteriore

  • ARM = manica


Colore

Il colore visualizzato corrisponde al colore della cimosa della forma / marcatura nella vista della forma.

Per modificare il colore della cimosa della forma / marcatura:

    • Una cimosa della forma o marcatura è selezionata.
  1. Richiamare la funzione Modifica colore nel menu di contesto della tabella.
    • Appare la finestra di dialogo Colori in cui si può impostare il colore.
Per questo, vedere anche...
  • Colori
  • Tabelle


Gruppo

Durante la creazione di una forma, ad ogni cimosa della forma o marcatura viene assegnato un gruppo di attributi della forma. Per ogni cimosa della forma o marcatura si può selezionare un gruppo di attributi della forma di un'altra cimosa della forma o marcatura. In questo modo si applicano i rispettivi attributi della forma nella cimosa della forma o marcatura selezionata.

Se nell'Editore di taglio sono state già raggruppate cimose della forma o marcature, queste ricevono lo stesso gruppo di attributo della forma.

Per selezionare il gruppo:

  1. Fare clic sul gruppo della cimosa della forma o marcatura per cui va selezionato un altro gruppo di attributi della forma.
    • Si apre un elenco con i gruppi di attributi contenuti nella forma.
  2. Fare clic sul gruppo di attributi della forma desiderato.

      3. - oppure -

    • Fare clic sul pulsante [image].
    • Si apre la finestra di dialogo Copia attributi.

    Con la voce Nuovo si può assegnare anche un nuovo gruppo di attributi della forma.
    A tale scopo si apre la finestra di dialogo Nuovo gruppo di attributi.
    Esso può essere richiamato anche con il pulsante [image].

Per questo, vedere anche...
  • Nuovo gruppo di attributi
  • Copia attributi


Funzione

In questa colonna viene visualizzata la funzione di una cimosa della forma. Vengono offerte le seguenti funzioni:

  • Aumento

  • Diminuzione

  • Rimagliatura

  • Tassello

La funzione può essere modificata nel registro Generale.
Se si fa clic su un pulsante di questa colonna viene visualizzato il registro con le proprietà per questa funzione.


Selezione della linea di riferimento

In questa finestra di dialogo si selezionano i numeri di cimosa o di marcatura di cui copiare gli attributi.

Per copiare attributi ed assegnare ulteriori cimose o marcature:

  1. Nella tabella selezionare due o più linee.
  2. Fare clic sul simbolo [image].
    • Si apre la finestra di dialogo Selezione della linea di riferimento.
      Le linee selezionate vengono offerte con il loro numero nell'elenco di selezione.
  3. Selezionare la cimosa o marcatura desiderata.
  4. Confermare e chiudere la finestra di dialogo con OK.
    • Gli attributi del n° di linea selezionato vengono copiati ed inseriti in tutte le cimose o marcature selezionate.


Dividi disegno

Con questa finestra di dialogo si divide il disegno dopo la creazione del Sintral.
La finestra di dialogo si apre automaticamente nei seguenti casi, dopo aver richiamato la funzione Crea programma MC del menu Programma MC:

  • I numeri di riga non sono sufficienti.

  • La memoria necessaria per il disegno si trova al limite della memoria disponibile sulla macchina (nella zona gialla o rossa).

  • Nel programma Dividi disegno (splitsintral.exe) è attiva l'impostazione Dividi sempre il disegno.

Nella finestra di dialogo si indica la ragione della divisione e la memoria necessaria per il disegno viene confrontata con la memoria disponibile della macchina.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Casella di controllo Dividi Sintral e Jacquard | A casella di controllo attivata il disegno viene diviso.
Campi di opzione 3 - 9 | Impostare il numero di teli.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Conferma le impostazioni. Si chiude la finestra di dialogo.
Per questo, vedere anche...
  • Dividere il disegno (splitsintral.exe)


Testo in parte di disegno

In questa finestra di dialogo si creano testi che appaiono nel disegno.
Il testo immesso appare come parte di disegno nella barra dei moduli.
La finestra di dialogo si richiama con il simbolo [image] della barra dei simboli Strumenti del disegno.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento

Significato

Campo di immissione

Immettere il testo.
Il testo immesso appare nell'anteprima.

Stabilire il tipo di caratteri.
Aprire la finestra di dialogo Caratteri e formattare il testo.

Ruotare il testo
Visualizzare il testo verticalmente o orizzontalmente.

Testo

Selezionare la rappresentazione della scritta.

  • Applicare il colore della scritta (colore del filato) dalla barra dei simboli Colori del filato.

  • Applicare l'azione dell'ago per la scritta dalla barra dei simboli Azioni dell'ago.

Sfondo

Selezionare la rappresentazione dello sfondo:

  • Applicare il colore di sfondo (colore del filato) dalla barra dei simboli Colori del filato.

  • Applicare l'azione dell'ago per lo sfondo dalla barra dei simboli Azioni dell'ago.

Campi di testo

Viene visualizzata l'azione dell'ago per Testo o Sfondo.

Anteprima

Il testo immesso iene visualizzato nel colore, nelle dimensioni e nel tipo di caratteri selezionati. Ogni pixel corrisponde ad una maglia

Regolatore a scorrimento dello zoom

Ingrandire nell'anteprima.

Campi di immissione
Altezza max. (maglie)
Larghezza max. (maglie)

Limitare il testo immesso al numero di punti maglia stabilito in altezza ed in larghezza.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
Crea parte di disegno | Chiude la finestra dialogo. La parte di disegno viene creata con il testo immesso.
Chiudi | Interrompe la sequenza e chiude la finestra di dialogo.
Con Esc si elimina la selezione sul cursore.
Senza selezione sul cursore fare clic nel campo Testo o Sfondo per registrare Trasparente.
Per questo, vedere anche...
  • Strumenti del disegno


Assegna simboli per la vista dei simboli

In questa finestra di dialogo si assegnano altri simboli per la vista dei simboli.

I gruppi di simboli nell'elenco di selezione Filtro:

  • Tutti

  • Azioni dell'ago

  • Simboli Jacquard (lato anteriore del disegno)

  • Simboli Jacquard (lato posteriore del disegno)

  • Caratteri speciali

  • Altri

I pulsanti nella finestra di dialogo:

  • Applica:
    Il simbolo selezionato viene applicato per la selezione nell'esploratore di moduli.
    La finestra di dialogo resta aperta. Si possono assegnare altri simboli.

  • Esci:
    Si chiude la finestra di dialogo.

La finestra di dialogo si richiama nel menu Modulo / Simbolo per vista dei simboli / Assegna.


Controllo Color Arrangement

In questa finestra di dialogo, in caso di errore viene visualizzato il risultato del controllo del Color Arrangement.
Il controllo viene avviato automaticamente chiudendo un CA nell'Editore Color Arrangement.
Se non si riscontrano errori nel CA appare una richiesta del salvataggio.
La finestra di dialogo contiene i seguenti elementi:

Elemento | Significato
Campo di visualizzazione errori Nel controllo del Color Arrangement si sono verificati errori:
Colonna Rango | Visualizza il numero di rango
Colonna Colonna | Visualizza il numero di colonna
Colonna Errore | Visualizza il messaggio di errore

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
Chiudi Color Arrangement | Chiude il Color Arrangement e la finestra di dialogo Controllo Color Arrangement.
Aggiornamento | Ricontrolla il Color Arrangement.
Chiudi | Chiude la finestra di dialogo Controllo Color Arrangement. Il Color Arrangement resta aperto.


Inserisci/rimuovi omissione

Con questa finestra di dialogo si configurano i ranghi da omettere.
La finestra di dialogo si apre con la funzione Distribuisci [image] nella barra dei simboli Strumenti del disegno.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento |  | Significato
Rubrica Inserisci all'interno della selezione
Campo di immissione | Ranghi da omettere | Immettere il numero di ranghi da omettere per la compensazione della lunghezza.
 | Ranghi originali | Immettere il numero di ranghi in lavorazione nel disegno
 |  | Con il mouse tracciare l'omissione nella direzione desiderata ( [image] o [image] ) nella selezione. Selezionare una zona se sul cursore appare Cursor Spacing_UP and Down .
Rubrica Rimuovi all'interno della selezione
Pulsante Esegui |  | Rimuove l'omissione all'interno dei ranghi selezionati. Si chiude la finestra di dialogo.

Con Closing X o Esc si chiude la funzione Inserisci all'interno della selezione.
Si chiude la finestra di dialogo.

Spostando il mouse nella direzione desiderata ( [image] o [image]) si inizia con il numero stabilito di ranghi da omettere.
Per questo, vedere anche...
  • Distribuisci


Completa cimose mancanti (dialogo)

La finestra di dialogo Completa cimose mancanti si richiama mediante la funzione Completa cimose mancanti nel menu Forma.

Nella finestra di dialogo Completa cimose mancanti procedere alle impostazioni seguenti:

Elemento |  | Significato
Rubrica Attributi standard
Checkbox active Applica attributi standard (editore di taglio) |  | Si utilizzano attributi standard dai tagli standard. Il taglio standard utilizzato dipende dal tipo impostato nelle rubriche Dati generali del taglio ed Elementi.
 | Option active Stoll | Selezione di attributi standard dai tagli Stoll standard.
 | Option active Propri | Selezione di attributi standard dai tagli propri standard.
 | Campo di elencazione Tipo di taglio k&w | Selezionare gruppo di moduli per la diminuzione e/o la scalatura.
 | Campo di elencazione Attributo standard
Campo di elencazione Tipo di taglio |  | Selezione del tipo di taglio. informazione 16 : Per un taglio Fully Fashion selezionare la voce Standard e per un taglio k&w una voce k&w corrispondente. La selezione consente di assegnare automaticamente alle linee gli attributi standard corretti, ad esempio per la diminuzione.
Rubrica Attributi cimosa
Campo di immissione Larghezza di dissolvenza |  | Immettere la larghezza della cimosa per la dissolvenza.
Campo di immissione Larghezza di diminuzione |  | Immettere la larghezza della cimosa per la diminuzione.
Campo di immissione Larghezza di aumento |  | Immettere la larghezza della cimosa per l'aumento.
Checkbox active solo per nuove cimose |  | Si assegnano i valori per una nuova cimosa.
Checkbox active Cimose diverse per scalatura |  | Vengono suddivise le cimose con scalature diverse.
 | Checkbox active Raggruppa cimose diverse per scalatura | Vengono raggruppate le cimose suddivise. Rimangono invariati i colori differenti delle cimose.
Per questo, vedere anche...
  • Completa cimose mancanti


Specchia design k&w su strato di lavoro L1

Con questa finestra di dialogo si eseguono le seguenti azioni:

  • Applicare il design dallo strato di lavoro anteriore a quello posteriore.

  • Specchiare orizzontalmente il design sullo strato di lavoro posteriore sull'asse mediano verticale.

La finestra di dialogo si richiama con la funzione Specchia design k&w su strato di lavoro L1... nel menu Modifica.

Si riprendono solo moduli da un modulo contenitore riflessione sullo strato di lavoro posteriore o si riflettono sullo strato di lavoro posteriore intorno all'asse mediano.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Casella di controllo Applica disegno dal davanti sul dorso | A casella di controllo attivata si applica l'intero design dello strato di lavoro anteriore sullo strato di lavoro posteriore. Se nel disegno è selezionata una zona, sullo strato di lavoro posteriore si applica solo questa zona. Avvertenza: il design viene applicato come trasparente. Ciò significa che in una treccia da sinistra a destra sullo strato di lavoro anteriore, essa appare come intersezione da sinistra a destra sullo strato di lavoro posteriore.
Campo di immissione Spostamento altezza in ranghi disegno | Immettere il numero di ranghi di disegno di cui spostare verticalmente lo strato di lavoro anteriore. Con un valore positivo lo spostamento avviene verso l'alto e con un valore negativo verso il basso.
Rubrica
Casella di controllo Specchia dorso sull'asse mediano verticale | A casella di controllo attivata si specchia orizzontalmente il design dello strato di lavoro posteriore intorno all'asse mediano. La metà sinistra viene specchiata a destra e la metà destra a sinistra. Se nel disegno è selezionata una zona, viene specchiata solo tale zona.
Casella di controllo Modulo | Con casella di controllo attivata, i moduli vengono applicati o specchiati.
Casella di controllo Colore | Con casella di controllo attivata, il colore viene applicato o specchiato.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
Applica | Esegue l'azione selezionata. Si chiude la finestra di dialogo.
Annulla | La finestra di dialogo si chiude senza eseguire un'azione.
Per questo, vedere anche...
  • Specchia design k&w su strato di lavoro L1...


Larghezza di accoppiamento

In questa finestra di dialogo si imposta la larghezza di accoppiamento della macchina tandem per la lavorazione a due teli con pettine. La finestra di dialogo appare per Elaborazione tecnica 2 teli Technikbearbeitung starten 2 Teile
La finestra di dialogo contiene i seguenti elementi:

Elemento | Significato
Checkbox active Funzionamento tandem con pettine | Funzionamento tandem con pettine informazione 16 : Solo a titolo informativo
Campo di elencazione Larghezza di accoppiamento [Pollici]: | Selezionare la larghezza di accoppiamento con cui la macchina lavora nel funzionamento tandem con pettine. 0 = nessun funzionamento tandem; i carri sono uniti
Campo di lavoro [pollici]: | Visualizza la zona di lavoro in pollici risultante dalla larghezza di accoppiamento.

Viene visualizzata la larghezza di accoppiamento per la macchina usata per il disegno dalla banca di dati macchina. Questi dati possono essere modificati qui per il disegno attivo.

Durante la creazione di un nuovo disegno, il numero di aghi risultante dalla larghezza di accoppiamento è visibile nella finestra di dialogo Nuovo disegno o nella finestra di dialogo Importazione immagine. Nell'Elaborazione tecnica 2 teli si controlla se la larghezza del disegno rientra nel campo aghi a disposizione.

I pulsanti in questa finestra di dialogo:

Pulsante | Funzione
OK | Applica la larghezza di accoppiamento selezionata e chiude la finestra di dialogo Larghezza di accoppiamento.
Annulla | Interrompe l'elaborazione tecnica 2 teli e chiude la finestra di dialogo Larghezza di accoppiamento.
Per questo, vedere anche...
  • Registro Generale


Correzione dell'aumento k&w

Con questa finestra di dialogo si configura la correzione automatica dei livelli di aumento per teli sagomati k&w.

Per far correggere i livelli di aumento zona per zona.

    • Il taglio k&w è ritagliato.
      Stato del disegno Form-Muster Status Vista dei simboli [base con forma]
  1. Selezionare la zona nel disegno k&w.
    Ad esempio cimosa sinistra nel corpo.
  2. Richiamare il passo di lavorazione Espandi Expandieren starten.
    • Si apre la finestra di dialogo Correzione dell'aumento.
  3. Eseguire le impostazioni nella finestra di dialogo Correzione dell'aumento.
  4. Confermare con OK.
    • Le scalature di aumento nella zona selezionata vengono corrette automaticamente.

Nella finestra di dialogo Correzione dell'aumento si eseguono le seguenti impostazioni:

Elemento | Significato
Option active Nell'intero disegno | Esegue la correzione automatica nell'intero disegno.
Option active Nella zona selezionata | Esegue la correzione automatica nella zona selezionata.

I pulsanti nella finestra di dialogo:

Pulsante | Significato
OK | Chiude la finestra di dialogo e corregge automaticamente le scalature di aumento.
Annulla | Chiude la finestra di dialogo senza correggere le scalature di aumento.


Argyle (dialogo)

In questa finestra di dialogo si definisce un rombo per disegni argyle.
Il rombo appare come parte di disegno nella barra dei simboli Moduli.
La finestra di dialogo si richiama con il simbolo [image] Argyle della barra dei simboli Strumenti del disegno.

In questa finestra di dialogo procedere alle impostazioni seguenti:

Elemento

Significato

Colori

Option active Colori uguali

Crea i rombi ripetuti con gli stessi colori.

Option active Colori diversi

Crea i rombi ripetuti automaticamente con colori diversi.
I rombi vengono creati con i colori della tavolozza dei colori del filato.
I colori dei guidafili (#65-#96) non vengono utilizzati.
Se non si possono occupare tutti i rombi con colori diversi, appare un messaggio.
Se necessario, ridurre i colori nell'anteprima.

Option active Colori del guidafilo
con campo di elencazione per CA

Crea i rombi con i colori del guidafilo.
I rombi vengono creati con i colori della tavolozza dei colori del guidafilo (#65-#96).
Se non si possono occupare tutti i rombi con colori diversi, appare un messaggio.
Se necessario, ridurre i colori nell'anteprima.
Alla parte di disegno viene assegnato il Color Arrangement selezionato.

Pulsante
Ripristina i colori

Ritorna ai colori del rombo definito.

Grandezza della ripetizione

Stabilisce la grandezza dei rombi in larghezza.
L'altezza risulta dalla scalatura.

Maglie

"

Pollici

Ripetizione

Quantità di ripetizioni

Stabilisce la quantità di rombi in larghezza ed in altezza

Distanza di ripetizione

Stabilisce la distanza tra i rombi in larghezza ed in altezza

Rombo

Stabilisce l'azione dell'ago ed il colore dell'ambiente del rombo

Stabilisce l'azione dell'ago ed il colore del rombo

Tipo del rombo

Selezione dei tipo di rombo

  • Rombo tipo 1

  • Rombo tipo 1 asimmetrico

  • Rombo tipo 2

  • Rombo tipo 2 asimmetrico

informazione 16: Un tipo di rombo modificato può richiedere altre creazioni di ripetizione.
I tipi asimmetrici richiedono la direzione di base del carro a sinistra.

Anteprima

Anteprima dei rombi definiti
Ai singoli elementi del rombo si possono assegnare colori della tavolozza.

Regolatore a scorrimento dello zoom
Adatta il livello di ingrandimento all'anteprima.

Riga di stato

Grandezza della parte di disegno

Scalatura

Option active 1: 1

Definisce la scalatura nel rapporto tra larghezza uno ed altezza uno

Option active 1: 2

Definisce la scalatura nel rapporto tra larghezza uno ed altezza due

Definisce la scalatura nel rapporto libero tra larghezza ed altezza

Punto decorativo

Checkbox active Inserisci punto decorativo

Inserisce nel rombo il punto decorativo definito di seguito

Sposta punto decorativo di

Spostamento orizzontale e verticale delle linee del punto decorativo

Tutti

Tutti gli elementi del punto decorativo ricevono l'impostazione del primo elemento.
Impostabile singolarmente per tipo di lavorazione e Jacquard.

Definire la gamba del punto decorativo.
Struttura e colore

Definire l'intersezione del punto decorativo

Definire la maglia superiore ed inferiore per il punto decorativo.
: maglia inferiore non per scalatura 1:1

Interruzione punto decorativo con:

Elenco di selezione

Definire il filo flottante verticale del colore del punto decorativo interrotto.

Standard = nessun Jacquard

Selezionare tipi Jacquard dal gruppo del modulo Jacquard punto decorativo.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
Crea parte di disegno | Chiude la finestra di dialogo. La parte di disegno viene creata con il testo immesso. Con Option active Colori del guidafilo appare la finestra di dialogo Preregolazioni.
Chiudi | Interrompe la sequenza e chiude la finestra di dialogo.
Altri informazioni:
  • Scambia colore del rombo
Per questo, vedere anche...
  • Argyle
  • Estensione dello strumento di disegno Argyle


Scambia colore del rombo

Per scambiare il colore del rombo nell'anteprima della finestra di dialogo Argyle:

    • Non deve essere attiva l'opzione Option not Colori del guidafilo.
  1. Definire il rombo.
    informazione 16: i punti decorativi cambiano facilmente di colore se si seleziona provvisoriamente una grandezza ridotta del rombo (ad es. 15).
  2. Selezionare i colori da sostituire nella tavolozza Colori del disegno.
  3. Nell'anteprima fare clic sul colore da sostituire.
    informazione 16: Per la selezione si può adattare il livello di ingrandimento con il regolatore a scorrimento.
    • Il colore originario è sostituito dal colore selezionato.
  4. Impostare, se necessario, la grandezza del rombo.
  5. Creare la parte di disegno.

Con Ctrl e facendo clic su un colore, si rimpiazza quest'ultimo nell'intera parte di disegno.

Con Ripristina i colori si ritorna al rombo definito.

Il colore della gamba del punto decorativo viene sostituito dal punto di intersezione al punto di intersezione.


Campi del filato modificati / non più utilizzati (finestra di dialogo)

Con questa finestra di dialogo si stabilisce:

  • Che cosa fare del contrassegno (*) per modifiche dovute alla lavorazione automatica

  • Che cosa fare di campi del filato non più utilizzati

La finestra di dialogo appare quando si chiude la finestra di dialogo Assegnazione del campo del filato.
La finestra di dialogo non appare se in Strumenti / Impostazioni programma... / Diversi nella rubrica Campi del filato è attiva una delle impostazioni Checkbox active ... non ripetuto.

In questa finestra di dialogo procedere alle impostazioni seguenti:

Elemento | Significato
Checkbox active Elimina tutti gli stati modificati per i campi del filato | Cancella il contrassegno (*). Nella tabella del campo del filato non appare più il contrassegno (*) per modifiche dovute alla lavorazione automatica.
 | Mantieni invariato il contrassegno (*). Nella tabella del campo del filato appare nuovamente il contrassegno (*) per modifiche dovute alla lavorazione automatica.
Checkbox active Elimina tutti i campi del filato non più utilizzati | Cancella i campi del filato Lost&Found [image] non utilizzati. I campi del filato non vengono più visualizzati nella tabella campo del filato.
 | Mantieni invariati i campi del filato Lost&Found [image] non utilizzati. I campi del filato non vengono nuovamente visualizzati nella tabella campo del filato.
OK | Chiude la finestra di dialogo. Le impostazioni saranno attive solo alla riapertura successiva della finestra di dialogo.
Per questo, vedere anche...
  • Assegnazione del campo del filato


k&w opzioni per il ritagliamento

Con questo dialogo si configura il ritagliamento della forma k&w.
Il dialogo si apre con la funzione Ritagliamento Form ausschneiden nella lista di simboli Passi di elaborazione.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Opzione | Significato
Checkbox active Eseguire correzione dell'aumento | Eseguire la correzione automatica dell'aumento. Non disponibile se è stata già eseguita una correzione dell'aumento sull'intera zona o su una zona parziale marcata.
Checkbox active Eseguire correzione su larghezze pari bordo | Correggere larghezze dispari di cimosa in larghezze pari. Disponibile solo per disegni in tecnica 1x1 e con larghezze dispari di cimosa.
Checkbox active Aggiungere nascondimento | Registrare i moduli di nascondimento nel disegno
Checkbox active Aggiungere lunghezza della maglia sul bordo della forma | Inserire lunghezza della maglia diversa sul bordo della forma.
Checkbox active Inserire colore guidafili da k&w Arrangement | Inserire i colori dei guidafili dal k&w Arrangement
Checkbox active Applicare diminuzione ed aumento (solo per disegni tecnica) | Registrare moduli per cambio della forma nel disegno informazione 16 : Solo per disegni tecnici

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Configurare il ritagliamento in base alle impostazioni. Le impostazioni vengono salvate automaticamente insieme al disegno base. La finestra di dialogo viene chiusa.
Annullare | Chiudere il dialogo. Le impostazioni precedenti restano valide.


Preimpostazioni (finestra dialogo)

Con questa finestra di dialogo è consentita una configurazione del disegno e della macchina adatta alla parte di disegno del rombo.
Le impostazioni si ripercuotono sulle finestre di dialogo Attributi della macchina, Configurazione e Assegnazione del campo del filato. La finestra di dialogo si apre automaticamente se si utilizzano i colori del guidafilo con il pulsante Crea parte di disegno nella finestra di dialogo Argyle.

:

  • Sono disattivate le impostazioni ideali e le impostazioni non necessarie.

  • Le impostazioni disponibili sono regolate automaticamente sul rombo definito.
    Modificare queste impostazioni solo se non si ottiene il risultato desiderato.

Elemento

Significato

Checkbox active Filo cintura 1 (# 201), filo di separazione (# 207), filo elastico ( # 208)

Posizionamento di filo di separazione, filo pettine e filo cintura1 sulle barre 7 e 8.

Checkbox active Guidafilo per intarsio tipo 2

Utilizzo di guidafilo per intarsio di tipo 2 (85mm).
: La finestra di dialogo Attributi MC viene impostata di conseguenza.

Checkbox active 2x16 punti di pinzatura/taglio

Utilizzo di un numero doppio di punti di pinzatura e taglio.
: La finestra di dialogo Attributi MC viene impostata di conseguenza.

Checkbox active Disattiva pinze dopo immagliatura dei guidafili

Disattivazione delle pinze dopo l'immagliatura dei guidafili.
: La finestra di dialogo Configurazione scheda Pettine, pinzatura viene impostata di conseguenza.

Checkbox active Funzione camma Prelievo split

Impostazione di Prelievo split per sistemi posteriori.
: La finestra di dialogo Attributi MC viene impostata di conseguenza.

Checkbox active Immagliatura/fine lavorazione con nodo split

Fissaggio di un filo per immagliatura/fine lavorazione con nodo split.
: La finestra di dialogo Assegnazione del campo del filato viene impostata di conseguenza.

: Assegnare al punto decorativo durante l'immagliatura il modulo Nodo split interruzione punto decorativo affinché non siano visibili punti split.
Embroidery Start

Checkbox active Utilizza modulo Filo pettine 32

Utilizzo di modulo Filo pettine 32 come modulo filo pettine.
: La finestra di dialogo Configurazione scheda Pettine, pinzatura viene impostata di conseguenza.

Checkbox active Utilizza modulo Float and Lock OIFF

Utilizzo di un modulo Float and Lock OIFF per l'immagliatura di tutti i guidafili prima dell'inizio.
: La finestra di dialogo Configurazione scheda Pettine, pinzatura viene impostata di conseguenza.

Checkbox active Applica CA della parte di disegno

Vengono trasferiti i dati dal CA nel disegno quando si inserisce la parte di disegno.

Checkbox active Registra parte di disegno con semispostamento (#)

Creazione della parte di disegno con semispostamento.
Il semispostamento consente punti decorativi uniformi.

I pulsanti nella finestra di dialogo:

Pulsante | Significato
Applica | Crea la parte di disegno e trasferisce le rispettive impostazioni nel disegno. Si chiude la finestra di dialogo.
Annulla | Chiude la finestra di dialogo. Le impostazioni vengono ignorate.
Per questo, vedere anche...
  • Argyle (dialogo)
  • Configurazione/configurazione k&w
  • Attributi MC


Visualizzazione di coordinate (finestra dialogo)

La finestra di dialogo si richiama con la funzione Cursore / Visualizzazione di coordinate / Impostazioni… nel menu contestuale della vista attiva.

Definire nella finestra di dialogo i dati che vengono visualizzati sulla posizione del cursore.
Possono essere definiti tre profili, Semplice, Impostazioni 1 e Impostazioni 2.

Elemento |  | Significato
Unità di misura |  | Stabilire l'unità per le misure di lunghezza. Stabilire le dimensioni delle funzioni matita, linea, rettangolo, ellisse e poligono. Per matita, linea e poligono viene visualizzata la lunghezza totale delle linee.
 | Option active mm Option active Pollici | I dati delle coordinate vengono visualizzati in mm oppure pollici.
 | Densità delle maglie [per pollici] | Visualizza la densità delle maglie del disegno. informazione 16 : Solo indicazione, nessun'immissione
Titolo riga |  | Selezione dell'etichetta di testo delle righe.
 | Option active Testo | Selezione di un nome per l'inizio della riga.
 | Option active Simbolo | Selezione di un simbolo o di un'abbreviazione per l'inizio della riga.~
 | Option active nessuno | Visualizza solo i valori.
Valore nominale per misura orizzontale |  | Al raggiungimento e superamento viene visualizzato l'identificativo ***. < : Non raggiunto valore di soglia = : Raggiunto valore di soglia > : Superato valore di soglia Esempio: CoordinateThreshold È stato superato il valore di soglia di 3“.
 | Casella di modifica | Immettere un valore di soglia.
 | Option active riferito a densità delle maglie | Calcola le misure in funzione della densità delle maglie impostata.
 | Option active Riferito agli aghi | Calcola le misure in funzione del numero di aghi.
Voci disponibili |  | Elenco di tutte le voci non selezionate per essere visualizzate sul cursore.
Voci correnti |  | Elenco di tutte le voci selezionate per essere visualizzate sul cursore.
 |  | Spostamento di voce disponibile sulle voci correnti
 |  | Spostamento di voce corrente sulle voci disponibili
 |  | Spostamento in alto voce selezionata. I dati saranno visualizzati conformemente sul cursore.
 |  | Sposta in basso voce selezionata. I dati saranno visualizzati conformemente sul cursore.
Anteprima |  | Visualizza le voci a seconda delle impostazioni
OK |  | Applica le impostazioni e chiude la finestra di dialogo.
Annulla |  | Chiude la finestra di dialogo senza salvare le modifiche.

Per selezionare il profilo desiderato:

  1. Richiamare la funzione Cursore / Visualizzazione di coordinate / Semplice, Impostazioni 1 o Impostazioni 2.

      2. - oppure -

    • Premere il tasto . per Semplice, il tasto , per Impostazioni 1 o il tasto - (/) per Impostazioni 2.

Per definire i profili:

  1. Fare doppio clic sulla voce desiderata nella colonna sinistra.

      2. - oppure -

    • Selezionare la voce desiderata nella colonna sinistra e fare clic su [image].
    • La voce viene trasferita nella colonna destra.
  2. Ripetere la procedura per le altre voci.
    • Le voci vengono elencate nell'ordine nel quale sono state trasferite.
      L'anteprima mostra i dati nello stesso ordine.
  3. Selezionare la voce e inserirla con [image] o [image] sulla posizione desiderata.
Per questo, vedere anche...
  • Visualizzazione di coordinate
  • Visualizzazione di coordinate / impostazioni...


Modulo - il lavoro con moduli ed Arrangement

I moduli sono i componenti di un disegno e rappresentano programmi di tecnica di lavoro a maglia.
Per immettere un disegno il più rapidamente possibile, utilizzare Moduli per strutture, inizi e cambi della forma.

Esempio di un modulo (Vista tecnica e Vista telo)
Esempio di un modulo (Vista tecnica e Vista telo)

Stoll fornisce una banca di dati di moduli insieme alla M1plus con un gran numero di moduli per tutti i tipi di lavorazione base. I moduli possono essere modificati o si possono creare moduli autonomamente. Tutti i moduli sono contenuti nell'esploratore di moduli in gruppi di moduli.
I moduli utilizzati nel disegno vengono chiamati moduli locali e salvati insieme al disegno. Anche i disegni locali possono essere salvati nella banca di dati moduli:

Esploratore di moduli
Esploratore di moduli

Con la barra dei simboli Moduli si può accedere direttamente ai moduli.

Barra dei simboli Moduli
Barra dei simboli Moduli
Altri informazioni:
  • L'esploratore di moduli banca dati e disegno
  • Nomi del modulo
  • Descrizione dei moduli contenitore tecnica
  • Elenco delle descrizioni dei moduli contenitore
  • Tipi di modulo
  • Creare moduli ed arrangement
  • Elaborare e salvare moduli
  • Inserire moduli (modalità tecnica)
  • Gestire moduli
  • Zone trasparenti nel modulo
  • Posizionamento modulo di rimagliatura
  • Creazione del modulo di definizione (FF)
Per questo, vedere anche...
  • Gruppi di moduli
  • Moduli


L'esploratore di moduli banca dati e disegno

I due esploratori di moduli della M1plus:

Esploratore di moduli banca dati

Esploratore di moduli disegno

La finestra di dialogo Esploratore di moduli banca dati viene utilizzato per:

  • Creare, modificare e gestire moduli e k&w Arrangement indipendentemente da un disegno

  • Accedere a moduli Stoll

L'Esploratore di moduli disegno si utilizza per creare, modificare e gestire parti di disegno ed Arrangement del disegno caricato.

I moduli sono memorizzati nella banca dati sul disco rigido della workstation per disegni.

I moduli vengono salvati con il disegno.

Moduli banca dati

Moduli, parti di disegno e Module Arrangement locali

I moduli sono suddivisi in gruppi di moduli a seconda della loro funzione.

Yellow Folder ModExDatabase protected Gruppi di moduli protetti in scrittura / moduli Stoll

Yellow Folder ModExDatabase Gruppi di moduli aperti

I moduli sono suddivisi in gruppi di moduli a seconda dell'utilizzo nel disegno.

Esempio:
Il gruppo del modulo Blue Folder ModExPattern Configurazione (zone di lavoro k&w) comprende i moduli assegnati nella finestra di dialogo Configurazione nel registro Zone di lavoro k&w.

Moduli tecnici

Moduli tecnici Stoll

Moduli tecnici propri

Moduli tecnici Stoll collegati

Moduli tecnici propri

I moduli tecnici Stoll vengono collegati al disegno.

I moduli tecnici propri vengono copiati automaticamente nel disegno e restano memorizzati per il riutilizzo nell'Esploratore di moduli banca dati.

I moduli tecnici Stoll non possono essere modificati.

informazione 16: Copiare questi moduli per modificarli. Si crea così un modulo proprio nella banca dati.

I moduli tecnici propri possono essere modificati.

  • informazione 16: le modifiche non si ripercuotono sul disegno se il modulo è già salvato nell'Esploratore di moduli disegno

I moduli tecnici Stoll collegati possono essere modificati.

  • Le modifiche si ripercuotono sul disegno.
    Eventualmente a tal fine sono necessari passi di lavorazione

  • Il collegamento nella banca dati viene annullato.

  • Il modulo viene salvato come copia nel disegno.

  • Le modifiche non vengono salvate automaticamente nell'Esploratore di moduli banca dati.

I moduli tecnici propri possono essere modificati.

  • Le modifiche si ripercuotono sul disegno.

  • Le modifiche non vengono salvate automaticamente nell'Esploratore di moduli banca dati

Nuovi disegni utilizzano la versione originaria.

Nuovi disegni utilizzano la versione attuale.

I moduli tecnici da un disegno possono essere salvati nella banca di dati moduli per riutilizzarli in un altro disegno.

Sempre protetto in scrittura
Yellow Folder ModExDatabase protected / Modul-Kennung Schreibschutz

La protezione in scrittura può essere attivata e disattivata.

Altri informazioni:
  • Nozioni fondamentali sull'esploratore di moduli
  • Collegamenti dei moduli
  • Gruppi di moduli
  • Menu di contesto (moduli ed Arrangement)
  • Menu di contesto (gruppi di moduli)
Per questo, vedere anche...
  • Moduli


Nozioni fondamentali sull'esploratore di moduli

I moduli sono organizzati in gruppi di moduli. Questi gruppi vengono visualizzati nella finestra di sinistra con una cosiddetta struttura ad albero. Il nome del gruppo del modulo selezionato viene visualizzato in grassetto. In una barra sotto l'albero dei moduli è inoltre indicato il nome del gruppo del modulo selezionato. Un gruppo del modulo viene selezionato facendo clic sul nome con il pulsante sinistro del mouse.

Tenendo premuto il pulsante sinistro del mouse, i gruppi di moduli possono essere spostati all'interno dell'albero dei moduli. Il gruppo del modulo spostato diventa un sottogruppo del gruppo del modulo in corrispondenza del quale si rilascia il pulsante sinistro del mouse.

Dalla Stoll sono assegnati diversi gruppi di moduli. Questi gruppi contengono a loro volta sottogruppi con moduli e parti di disegno. Nella finestra di destra vengono visualizzate le figure dei moduli che si trovano nel gruppo del modulo selezionato. Si tratta di collegamenti con i moduli presenti nella banca dati. Le figure vengono calcolate automaticamente a partire dalla sequenza di lavorazione. Il nome del modulo appare sotto la figura. Se il puntatore del mouse viene tenuto fermo per un momento sulla figura, oltre al nome del modulo viene visualizzata anche la grandezza del modulo. Il primo numero indica la larghezza ed il secondo numero il numero di ranghi di disegno del modulo.
Per selezionare un modulo fare clic sulla figura con il pulsante sinistro del mouse. La selezione viene annullata facendo nuovamente clic sul modulo..
Il nome del modulo selezionato appare anche in una barra sopra le figure e nella riga di stato.
Se un disegno è aperto, il modulo selezionato può essere piazzato direttamente nel disegno.

Con un doppio clic si apre il modulo per la modifica nell'Editore dei moduli.

Con Alt e doppio clic vengono visualizzate le proprietà di un modulo.

Nella barra dei simboli Moduli e nell'Esploratore di moduli si possono selezionare e cancellare più moduli:

  • Tenendo premuto il pulsante sinistro del mouse tracciare un rettangolo sui moduli.

  • Con il tasto Ctrl e facendo clic con il pulsante sinistro del mouse aggiungere altri moduli.

  • Con la combinazione di tasti Ctrl+A (seleziona tutti i moduli del gruppo del modulo aperto).

Per poter riconoscere rapidamente il tipo di modulo nel collegamento, le figure possiedono diverse sigle:

Sigle | Tipo di modulo
Modul-Kennung Schreibschutz nell'angolo in basso a sinistra | Protezione in scrittura impostata
nell'angolo in basso a destra | Moduli limite
barra rossa sul bordo inferiore | Moduli con condizione o condizioni limite
nell'angolo in basso a destra | Moduli combinati con rapporti
nell'angolo in basso a destra | Moduli a gradini
nell'angolo in basso a destra | Moduli contenitore
Diagonalmente attraverso il disegno | Moduli senza rango di maglie
Vista dei simboli | Moduli solo con azioni di trasporto
nell'angolo in basso a destra | Parti di disegno
nell'angolo in basso a destra | Moduli con punti di allacciamento informazione 16 : un modulo limite può contenere, ad esempio, punti di allacciamento. Quindi viene visualizzata la sigla per il modulo limite. La sigla per i punti di allacciamento non appare in questo campo.
nell'angolo in basso a destra | Modulo contenitore speculare Nel contesto del modulo contenitore speculare vi sono le seguenti sigle: Il modulo singolo superiore sinistro del contenitore è selezionato per l'inserimento nel disegno. A seconda del modulo singolo selezionato, il quadrato grigio chiaro appare sulla posizione corrispondente. Il modulo singolo inferiore destro è stato inserito nel disegno e appare nel registro Moduli e parti di disegno locali della barra dei simboli Moduli. A seconda del modulo singolo inserito, il quadrato verde appare sulla posizione corrispondente. La specchiatura orizzontale è disattivata.
Kennzeichen lokales Modul nell'angolo superiore sinistro | Modulo, parte di disegno o Arrangement locale I moduli, le parti di disegno o gli Arrangement locali vengono visualizzati e salvati solo con il disegno attivo (barra dei simboli Moduli e Esploratore di moduli disegno). Moduli, parti di disegno o Arrangement locali possono essere salvati nella banca di dati moduli.
Tenendo premuto il pulsante sinistro del mouse è possibile classificare le figure dei collegamenti dei moduli all'interno di un gruppo del modulo. A tale scopo è necessario trascinare la figura da spostare su un'altra figura mediante la funzione Drag & Drop. La figura da spostare viene inserita prima di questa figura. Se una figura viene spostata nella zona di sfondo, essa viene aggiunta alla fine.

Per richiamare l'Esploratore di moduli e visualizzare e nascondere i sottogruppi dei gruppi di moduli:

  1. Richiamare la funzione Esploratore di moduli banca dati... o Esploratore di moduli disegno... nel menu Modulo.
    • Viene visualizzato l'Esploratore di moduli.
  2. Fare clic sul simbolo [image].
    • L'albero dei moduli viene ampliato dei sottogruppi.
      Il simbolo [image] diventa [image].
  3. Fare clic sul simbolo [image].
    • I sottogruppi del gruppo del modulo con il simbolo [image] scompaiono dall'albero dei moduli. Il simbolo [image] diventa di nuovo [image].
Per questo, vedere anche...
  • Moduli


Collegamenti dei moduli

Nell'Esploratore di moduli sono presenti solo collegamenti di moduli. Un collegamento di modulo rappresenta un puntatore su un determinato modulo nella banca dati dei moduli. Il modulo è contenuto nella banca dati solo una volta. I collegamenti con questo modulo possono esistere tuttavia in più gruppi di moduli dell'Explorer. Se il modulo viene modificato in un gruppo di moduli, anche i collegamenti negli altri gruppi di moduli intervengono sul modulo modificato.

Per questo, vedere anche...
  • Moduli


Gruppi di moduli

Dalla Stoll sono assegnati diversi gruppi di moduli.
Questi gruppi contengono a loro volta sottogruppi con moduli, parti di disegno ed Arrangement.

Sono assegnati i seguenti gruppi di moduli:

Gruppo del modulo | Descrizione | Moduli e parti di disegno
Moduli nouvi | Il collegamento di un nuovo modulo nella banca dati viene memorizzato automaticamente qui. |
Lost & Found | Nel check della banca dati, i moduli andati perduti per errori della banca dati vengono salvati in questo gruppo del modulo. |
Utente | Per ogni utente che si registra sulla stazione per l'elaborazione di disegni viene creato automaticamente il sottogruppo <dominio>\\<Nome dell'operatore>. |
Inizi | Qui si trovano gli inizi creati da Stoll nel sottogruppo Stoll. | Inizi; con/senza pettine; con/senza filo elastico; 1 / 2 cadute; MG / standard; ecc. Anche inizi per tecnica 1x1 e k&w.
Preferiti (Barra dei moduli) | I sottogruppi di questo gruppo vengono visualizzati coni collegamenti dei moduli nel registro Moduli di banca dati della barra dei simboli Moduli. Il contenuto della barra dei simboli può essere stabilito dall'operatore. | Trecce; Aran; Petinet; Strutture
Jacquard | In questo gruppo del modulo sono contenuti i generatori ed i moduli Jacquard. | Flottante, rigatura, piqué, rete, rete 1x1, rete 1x2, rete 1x3, rete rilievo Anche Jacquard per k&w.
Preferiti editore Jacquard | In questo gruppo del modulo sono contenuti i simboli Jacquard per la vista dei simboli | Sottogruppi: Jacquard AYT... Simboli Jacquard
Stoll | In questo gruppo del modulo si trovano i moduli predefiniti da Stoll usati per essere collocati nel disegno. | Moduli e parti di disegno per treccia, aran, petinet, generatori Jacquard, tecnica 1x1, binaggio, ecc.
Tecnica | Moduli da inserire dall'elaborazione tecnica nel disegno. | Moduli e gruppi di moduli per l'elaborazione tecnica
k&w-Inizi | Questo gruppo del modulo contiene gli inizi selezionati nella finestra di dialogo Applica/sostituisci inizio k&w. | Moduli e gruppi di moduli per gli inizi per diversi articoli di maglieria e per diverse macchine.
k&w_Preferiti | I sottogruppi di questo gruppo vengono visualizzati con i collegamenti dei moduli nel registro Moduli di banca dati della barra dei simboli Moduli in Disegni k&w. Il contenuto della barra dei simboli può essere stabilito dall'operatore. | Trecce; Aran; Petinet
Knit and Wear | In questo gruppo del modulo si trovano i moduli predefiniti da Stoll che possono essere utilizzati in Disegni k&w. | Moduli per treccia, aran, petinet, ecc.
k&w Arrangement | In questo gruppo del modulo si trovano i k&w Arrangement predefiniti da Stoll. I k&w Arrangement controllano la sequenza dei ranghi di lavoro e gli adattamenti alla sagoma in teli k&w. | Kit di sequenze di lavorazione per pullover con manica inserita, pullover con spalla francese, pullover con raglan, pullunder, gilet, giacca
k&w Tecnica | I moduli da inserire dall'elaborazione tecnica in disegni k&w. | Moduli e gruppi di moduli per l'elaborazione tecnica
Se per errore si elimina un gruppo del modulo assegnato da Stoll, è possibile importarlo di nuovo. I file di esportazione si trovano nella directory D:\STOLL\M1\EXPORT\MODULE.
Altri informazioni:
  • Nuovi moduli
  • Lost & Found
  • Utente
  • Inizi
  • Preferenze
  • Jacquard
  • k&w Tecnica
  • k&w_Preferiti
  • Knit and Wear
  • Stoll
  • Tecnica
  • k&w Arrangement nell'esploratore di moduli


Nuovi moduli

Quando si crea un nuovo modulo, il collegamento con il modulo viene memorizzato automaticamente nel gruppo Nuovi moduli. Il nuovo modulo viene memorizzato a sua volta nella banca dati dei moduli.

Per non perdere la visione d'insieme, dopo la creazione di nuovi moduli è opportuno spostare i collegamenti nel gruppo del modulo desiderato.
Per questo, vedere anche...
  • Creare moduli ed arrangement
  • Collegamenti dei moduli


Lost & Found

Il gruppo Lost & Found viene usato per salvare moduli andati perduti in caso di errori di banca dati (ad esempio black-out). Durante un controllo della banca dati, vengono salvati in questo gruppo di moduli i collegamenti con i moduli andati perduti. Il controllo della banca dati deve essere affidato, per ragioni di sicurezza dei dati, al personale della ditta Stoll.

I moduli trovati vanno cancellati definitivamente o assegnati ad altri gruppi di moduli, per garantire una visione d'insieme chiara nel gruppo di modulo Lost & Found.
Per questo, vedere anche...
  • Collegamenti dei moduli


Utente

Per ogni operatore che si registra sulla stazione per l'elaborazione di disegni, nel gruppo del modulo Utente viene creato automaticamente il sott<dominio> \ <nome dell'operatore>. In questo sottogruppo è possibile organizzare i propri moduli.
All'interno dell'albero dei moduli appare quindi il sottogruppo Parti di disegno. Qui vengono salvate le parti locali di disegno dalla barra dei simboli Moduli con la funzione Salva in banca dati
Se all'interno del disegno si trovano moduli locali, essi vengono memorizzati nel sottogruppo moduli necessari a parti di disegno.


Inizi

In questo gruppo di moduli, nel sottogruppo Stoll, gli inizi creati da Stoll si trovano rispettivamente nell'ultimo sottogruppo all'interno dell'albero dei moduli.
Per selezionare un inizio, l'albero dei moduli può essere impostato nelle finestre di dialogo Nuovo disegno, Importazione immagini, Tecnica 1x1 e Sostituisci inizi.
Gli inizi propri devono essere memorizzati all'interno dell'albero dei moduli del sottogruppo Propri, perché sia possibile selezionarli nelle finestre di dialogo indicate.

Per questo, vedere anche...
  • Livello 1: selezione dell'immagine
  • Tecnica 1x1


Preferenze

Nella barra dei simboli Moduli si ha una disposizione chiara ed un rapido accesso ai moduli contenuti in questo gruppo del modulo.
Tutte le modifiche apportate a questo gruppo del modulo si ripercuotono immediatamente nella barra dei simboli Moduli.
Un gruppo del modulo con sottogruppi non può essere copiato nel gruppo del modulo Preferenze.

Per garantire la chiarezza nella barra dei simboli Moduli, è opportuno rimuovere voci superflue da questo gruppo del modulo.
Per questo, vedere anche...
  • Moduli


Jacquard

In questo gruppo del modulo sono presenti i generatori Jacquard ed i moduli Jacquard per Rigatura rilievo e Piqué rilievo.

I generatori Jacquard sono inoltre contenuti nel gruppo del modulo Stoll come sottogruppo autonomo.


k&w Tecnica

Dall'elaborazione tecnica vengono inseriti moduli nel disegno. Questi moduli sono riassunti per il modo operativo k&w nel gruppo del modulo Tecnica k&w.

Questi moduli influiscono direttamente sull'elaborazione tecnica.
Modificare quindi questi moduli solo se si conosce esattamente il loro funzionamento.

  • I moduli contenitore tecnica della M1plus

  • Elaborazione tecnica

  • Nuovo modulo contenitore tecnica

  • Crea un modulo contenitore tecnica


k&w_Preferiti

Nella barra dei simboli Moduli si ha una disposizione chiara ed un rapido accesso ai moduli contenuti in questo gruppo del modulo.
Tutte le modifiche apportate a questo gruppo del modulo si ripercuotono immediatamente nella barra dei simboli Moduli.
Un gruppo del modulo con sottogruppi non può essere copiato nel gruppo del modulo k&w - preferiti.

Per garantire la chiarezza nella barra dei simboli Moduli, è opportuno rimuovere voci superflue da questo gruppo del modulo.
Per questo, vedere anche...
  • Moduli


Knit and Wear

Ogni modulo realizzato da Stoll e che possono essere usati per la creazione di disegni nel modo operativo k&w è memorizzato nel gruppo del modulo knit and wear.


Stoll

Ogni modulo realizzato da Stoll e che possono essere usati per la creazione di disegni è memorizzato in questo gruppo del modulo Stoll.


Tecnica

Dall'elaborazione tecnica vengono inseriti moduli nel disegno.
Questi moduli sono riassunti nel gruppo del modulo Tecnica.

Questi moduli influiscono direttamente sull'elaborazione tecnica.
Modificare quindi questi moduli solo se si conosce esattamente il loro funzionamento.
Per questo, vedere anche...
  • Modulo contenitore tecnica


k&w Arrangement nell'esploratore di moduli

  • Prendere visione della directory k&w Arrangement nell'Esploratore di moduli.

Per contrassegnare i diversi k&w Arrangement si usano denominazioni diverse.
Usare i k&w Arrangement in base alla loro designazione:

Designazione | Sequenza di lavorazione | Zona di lavoro | Applicazione
A | 1 tubolare | Corpetto | Sotto il collegamento manica-corpetto
 | 2 tubolari | Manica / - / manica
 | 3 tubolari | Manica / corpetto / manica
B | Tipo 1 | Senza apertura | Collegamento manica-corpetto
 |  | Con apertura
C | 3 zone con / senza tassello |  | Sopra il collegamento manica-corpetto fino ad inizio collo
D | Rimagliatura e collo |  | Collo, nuca, spalla, collo

Gruppi di moduli Stoll e Propri

Specifica: | Sequenza di lavorazione per: | Applicazione:
3 aree | Manica / corpetto / manica | Sopra il collegamento manica-corpetto.
1 area | - / corpetto / - | Pullunder, top, collo.
Collegamenti | Collegamento manica - corpetto | Collegamento di manica e corpetto
3 tubolari | Manica / corpetto / manica | Sotto collegamento manica - corpetto.
2 tubolari | Manica / - / manica | Sotto collegamento manica - corpetto.
1 tubolare | - / corpetto / - | Sotto collegamento manica - corpetto.
Colletto | Colletto | Collo senza / con apertura, senza tassello
Il gruppo del modulo Propri contiene la struttura di directory vuota del gruppo del modulo Stoll e serve ad archiviare i k&w Arrangement propri.

Gruppo del modulo Stoll / 3 zone

Designazione | Uso e prova dei punti maglia
Rapporto | Ranghi di maglie |  |  |  | Applicazione
 | Manica |  | Corpetto | Manica |
1.1.1 | 1 |  | 1 | 1 |
1.2.1 | 1 |  | 2 | 1 | Compensazione lunghezza manica
1.3.1 | 1 |  | 3 | 1 | Compensazione lunghezza manica
2.1.2 | 2 |  | 1 | 2 | Compensazione lunghezza corpetto manica a martello
3.1.3 | 3 |  | 1 | 3 | Compensazione lunghezza corpetto manica a martello
2.00.2:- 2.2.2 | L0 | 2 | 0 | 2 | Compensazione lunghezza manica - corpetto dietro
 | L1 | 2 | 2 | 2
Diminuzione spalla senza lavorazione | k&w Arrangement per manica integrata, oppure effetto manica rimagliata, con diminuzione spalla senza lavorazione.
Rimagliatura | k&w Arrangement per rimagliatura collo con/senza apertura
Spalla alla Francese | k&w Arrangement per la sagoma spalla francese

Gruppo del modulo Stoll / 3 zone / Apertura / Tassello

Designazione |  | Zona di lavoro | k&w Arrangement
Senza apertura | Senza tassello | Manica / corpetto / manica | Tubolare in manica / corpetto / manica
 | Con tassello | Manica / corpetto / manica | Tassello con legatura in corpetto in L0 o L1 Esempio: tassello collo
Con apertura | Senza tassello | Manica / corpetto / manica | Apertura in corpetto in L0 o L1
 | Con tassello | Manica / corpetto / manica | Tassello con legatura ed apertura in corpetto in L0 o L1

Gruppo del modulo Stoll / 3 zone / collegamenti

Designazione |  |  | Zona di lavoro
3 tubolari | Senza apertura | Senza tassello | Collegamento manica/corpetto/manica
 |  | Con tassello | Nessun k&w Arrangement presente
 | Con apertura | Senza tassello | Collegamento manica/corpetto/manica
 |  | Con tassello | Nessun k&w Arrangement presente

Gruppo del modulo Preferiti / Sagome base

Forma standard

Contenuto

Manica Inserita

Kit di k&w Arrangement per le forme standard:

  • Pullover con manica inserita

  • Pullover con spalla francese

  • Pullover con raglan

  • Gilet

  • Gilè

  • Giacca

Manica inserita a giacca

Manica martello

Manica martello a giacca

Raglan

Raglan a giacca

Gilet

Gilè

Gruppo del modulo Solo per automatico

Designazione |  |  | Contenuto
3 tubolari Rapporto 0:2:0 | Senza apertura | Senza tassello | Kit di k&w Arrangement per la compensazione della lunghezza in ShapeSizer e ShapeWizard. Queste sequenze di lavorazione possono essere assegnate solo automaticamente.
 |  | Con tassello
 | Con apertura | Senza tassello
 |  | Con tassello


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : L'esploratore di moduli banca dati e disegno : Menu di contesto (moduli ed Arrangement) company logo
Aiuto online M1plus Gruppi di moduli L'esploratore di moduli banca dati e disegno Menu di contesto (gruppi di moduli) .. .. http://support.stoll.com ....

Menu di contesto (moduli ed Arrangement)

Alcune funzioni possono essere richiamate in un menu di contesto.
A tale scopo fare clic su un qualsiasi collegamento di modulo con il pulsante destro del mouse.

Il menu di contesto del collegamento moduli dell'Esploratore di moduli contiene le seguenti funzioni:

Altri informazioni:
  • Inserisci modulo <- appunti
  • Crea collegamento -> appunti
  • Crea copia
  • Genera Color Arrangement
  • Modifica modulo
  • Visualizza modulo nell'Explorer
  • Seleziona tutti i moduli
  • Elimina modulo
  • Eliminazione di directory
  • Rimuovi moduli non utilizzati
  • Rinomina
  • Esportazione
  • Salva in banca dati
  • Visualizza collegamenti...
  • Proprietà...
  • Versioni...
  • Imposta protezione in scrittura
  • Annulla protezione in scrittura
  • Vista
  • Visualizzazione nel catalogo dei moduli


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : L'esploratore di moduli banca dati e disegno : Menu di contesto (moduli ed Arrangement) : Inserisci modulo <- appunti company logo
Aiuto online M1plus Menu di contesto (moduli ed Arrangement) Crea collegamento -> appunti .. .. http://support.stoll.com ....

Inserisci modulo <- appunti

Per inserire collegamenti di moduli dagli appunti in un gruppo di moduli:

    • Con la funzione Crea collegamento -> appunti è stato copiato un modulo negli appunti.
    • Nella barra degli strumenti Moduli è selezionata la scheda Moduli locali
  1. Richiamare la funzione Inserisci modulo <- appunti nel menu di contesto dell'Esploratore di moduli.

      2. - oppure -

    • Richiamare la funzione Inserisci modulo <- appunti nel menu di contesto della barra degli strumenti Moduli.
    • Dagli appunti il modulo o l'Arrangement viene inserito nel gruppo selezionato.
I moduli e gli Arrangement possono essere spostati anche con la funzione Drag & Drop.
Se durante questa operazione si tiene premuto il tasto Ctrl, viene copiato anche il collegamento del modulo.
Con Drag & Drop si possono copiare anche collegamenti nella barra degli strumenti Moduli.
Nell'Esploratore di moduli si può inserire un modulo dagli appunti in qualsiasi gruppo di moduli.
Per questo, vedere anche...
  • Moduli
  • Crea collegamento -> appunti


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : L'esploratore di moduli banca dati e disegno : Menu di contesto (moduli ed Arrangement) : Crea collegamento -> appunti company logo
Aiuto online M1plus Inserisci modulo <- appunti Menu di contesto (moduli ed Arrangement) Crea copia .. .. http://support.stoll.com ....

Crea collegamento -> appunti

Questa funzione viene offerta nella barra dei simboli Moduli e nell'Esploratore di moduli.
Un collegamento copiato negli appunti può essere applicato nella barra dei simboli Moduli o nell'Esploratore di moduli.
Con la funzione Inserisci modulo <- appunti nel menu di contesto, il collegamento del modulo può essere inserito in un altro gruppo del modulo.

Per copiare il collegamento del modulo selezionato negli appunti:

  1. Posizionare il cursore su un collegamento del modulo e fare clic con il pulsante destro del mouse.
  2. Richiamare la funzione Crea collegamento -> appunti nel menu di contesto.
I collegamenti dei moduli possono essere spostati anche con la funzione Drag & Drop nella metà sinistra dell'Esploratore di moduli. Se durante questa operazione si tiene premuto il tasto Ctrl, viene copiato anche il collegamento del modulo.
Per questo, vedere anche...
  • Moduli
  • Inserisci modulo <- appunti


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : L'esploratore di moduli banca dati e disegno : Menu di contesto (moduli ed Arrangement) : Crea copia company logo
Aiuto online M1plus Crea collegamento -> appunti Menu di contesto (moduli ed Arrangement) Genera Color Arrangement .. .. http://support.stoll.com ....

Crea copia

Questa funzione viene offerta nella barra dei simboli Moduli e nell'Esploratore di moduli.
La copia riceve tutti i dati dell'originale. La copia di un modulo di combinazione accede ai singoli moduli dell'originale.
Al nome del modulo viene anteposto automaticamente Copia di.
Le modifiche del modulo copiato non si ripercuotono sul modulo selezionato per la copiatura.

Per copiare un modulo nella banca dati dei moduli:

  1. Richiamare la funzione Crea copia nel menu di contesto.
    • Viene creata la copia del modulo.
      Si apre la finestra di dialogo Proprietà di: <nome del modulo>.
  2. Immettere le proprietà del nuovo modulo.
    • Il modulo appare nel gruppo del modulo del modulo copiato.
Per questo, vedere anche...
  • Proprietà di: <nome del modulo/nome del gruppo di modulo>


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : L'esploratore di moduli banca dati e disegno : Menu di contesto (moduli ed Arrangement) : Genera Color Arrangement company logo
Aiuto online M1plus Crea copia Menu di contesto (moduli ed Arrangement) Modifica modulo .. .. http://support.stoll.com ....

Genera Color Arrangement

Questa funzione viene offerta per k&w Arrangement nella barra dei simboli Moduli e nell'Esploratore di moduli.

Per creare un Color Arrangement da un k&w Arrangement:

  1. Selezionare k&w Arrangement.
  2. Richiamare la funzione Genera Color Arrangement nel menu di contesto.
    • Viene creato un nuovo Color Arrangement.
      Al nome del k&w Arrangement viene anteposto automaticamente il prefisso CA.
      Un dialogo mostra il gruppo del modulo del CA.
    Le modifiche nel CA non si ripercuotono sul k&w Arrangement copiato.
    Il nuovo CA può essere assegnato al k&w Arrangement.
Per questo, vedere anche...
  • Proprietà di: <nome del modulo/nome del gruppo di modulo>


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : L'esploratore di moduli banca dati e disegno : Menu di contesto (moduli ed Arrangement) : Modifica modulo company logo
Aiuto online M1plus Genera Color Arrangement Menu di contesto (moduli ed Arrangement) Visualizza modulo nell'Explorer .. .. http://support.stoll.com ....

Modifica modulo

Questa funzione viene offerta nella barra dei simboli Moduli e nell'Esploratore di moduli.

Per modificare un modulo o un Arrangement:

  1. Fare clic sul modulo o l'Arrangement con il pulsante destro del mouse.
  2. Richiamare la funzione Modifica modulo nel menu di contesto.
    • Si apre l'editore di moduli o un Editore di Arrangement.
Anche con un doppio clic sul modulo o sull'Arrangement si apre l'Editore dei moduli o un Editore Arrangement.
La tavolozza della barra dei simboli Colori del disegno non viene salvata insieme al modulo, ma solo il numero di colore.

Se si seleziona questa funzione per un generatore Jacquard, si apre la finestra di dialogo Specifica numero di colori del generatore con cui si può creare un ulteriore modulo Jacquard dal generatore Jacquard.

Per questo, vedere anche...
  • Creare moduli ed arrangement


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : L'esploratore di moduli banca dati e disegno : Menu di contesto (moduli ed Arrangement) : Visualizza modulo nell'Explorer company logo
Aiuto online M1plus Modifica modulo Menu di contesto (moduli ed Arrangement) Seleziona tutti i moduli .. .. http://support.stoll.com ....

Visualizza modulo nell'Explorer

Questa funzione è disponibile solo nella barra dei simboli Moduli.
La funzione è attiva solo se nella barra dei simboli Moduli si richiama il menu di contesto tramite un modulo o un Arrangement dalla banca dati.

Per visualizzare il modulo o l'Arrangement selezionato nell'esploratore di moduli

  1. Posizionare il cursore su un modulo o Arrangement nella barra dei simboli Moduli.
  2. Richiamare la funzione Visualizza modulo nell'Explorer nel menu di contesto.
    • Viene visualizzato l'Esploratore di moduli.
      Il modulo o l'Arrangement viene visualizzato selezionato nel suo gruppo del modulo.
Per questo, vedere anche...
  • L'esploratore di moduli banca dati e disegno


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : L'esploratore di moduli banca dati e disegno : Menu di contesto (moduli ed Arrangement) : Seleziona tutti i moduli company logo
Aiuto online M1plus Visualizza modulo nell'Explorer Menu di contesto (moduli ed Arrangement) Elimina modulo .. .. http://support.stoll.com ....

Seleziona tutti i moduli

Con questa funzione si selezionano tutti i moduli nella finestra attuale dell'Esploratore di moduli o della barra dei simboli Moduli.

Per selezionare tutti i moduli:

  1. Richiamare la funzione Seleziona tutti i moduli nel menu di contesto dell'Esploratore di moduli.

      2. - oppure -

    • Richiamare la funzione Seleziona tutti i moduli nel menu di contesto della barra dei simboli Moduli.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + A.
    • Tutti i moduli nella finestra attuale dell'Esploratore di moduli e della barra dei simboli Moduli vengono selezionati.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : L'esploratore di moduli banca dati e disegno : Menu di contesto (moduli ed Arrangement) : Elimina modulo company logo
Aiuto online M1plus Seleziona tutti i moduli Menu di contesto (moduli ed Arrangement) Eliminazione di directory .. .. http://support.stoll.com ....

Elimina modulo

Uno o più moduli, parti di disegno o Arrangement possono essere cancellati dalla barra dei simboli Moduli o dall'Esploratore di moduli.
Nella cancellazione di uno o più moduli occorre distinguere tra un collegamento con un modulo nella banca dati e di un modulo locale:

  • Il collegamento con un modulo nella banca dati può essere cancellato solo se questo collegamento non è l'ultimo con questo modulo.

  • Un modulo locale o Arrangement può essere cancellato solo se esso non è più utilizzato nel disegno o in un altro modulo.

Nell'Esploratore di moduli si può eliminare anche l'ultimo collegamento, per cui il modulo viene fisicamente eliminato dalla banca dati.

Per cancellare moduli, parti di disegno o Arrangement:

  1. Selezionare uno o più moduli o Arrangement.
  2. Richiamare la funzione Elimina modulo nel menu di contesto.
  3. Confermare la richiesta di conferma con Sì.
    • I moduli o gli Arrangement vengono cancellati.
Se è stato cancellato un collegamento di modulo, esso continua tuttavia ad essere presente nella banca dati. I collegamenti con questo modulo in altri gruppi di moduli restano invariati.
Per questo, vedere anche...
  • L'esploratore di moduli banca dati e disegno
  • Modulo locale


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : L'esploratore di moduli banca dati e disegno : Menu di contesto (moduli ed Arrangement) : Eliminazione di directory company logo
Aiuto online M1plus Elimina modulo Menu di contesto (moduli ed Arrangement) Rimuovi moduli non utilizzati .. .. http://support.stoll.com ....

Eliminazione di directory

È possibile eliminare i gruppi di moduli (directory) dall'Esploratore di moduli banca dati e dall'Esploratore di moduli disegno.

  • Vengono eliminati anche i moduli o Arrangement nel suddetto gruppo.

  • Se i moduli o gli Arrangement sono utilizzati nel disegno, appare dapprima una richiesta di conferma al riguardo.

Per eliminare gruppi di moduli:

  1. Selezionare uno o più gruppi di moduli.
  2. Richiamare la funzione Elimina directory nel menu contestuale.
  3. Confermare la richiesta di conferma con Sì.
    • Viene eliminato il gruppo di moduli insieme ai moduli.
Per questo, vedere anche...
  • L'esploratore di moduli banca dati e disegno
  • Modulo locale


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : L'esploratore di moduli banca dati e disegno : Menu di contesto (moduli ed Arrangement) : Rimuovi moduli non utilizzati company logo
Aiuto online M1plus Eliminazione di directory Menu di contesto (moduli ed Arrangement) Rinomina .. .. http://support.stoll.com ....

Rimuovi moduli non utilizzati

Moduli, gruppi di moduli, o Arrangements possono essere cancellati dalla barra dei simboli Moduli (registri Modulleiste lokale Module Modulleiste lokale MA (Module Arrangements) Modulleiste lokale Color Arrangements (CA) Modulleiste lokale k&w Arrangements (CA)) o dall'Esploratore di moduli disegno.

Per cancellare moduli non utilizzati dal registro Moduli locali:

    • Nella barra dei simboli Moduli ( Modulleiste lokale Module) sono presenti moduli che non vengono più utilizzati.
  1. Richiamare la funzione Rimuovi moduli non utilizzati nel menu di contesto della barra dei simboli Moduli.
  2. Confermare la richiesta di conferma con Sì.
    • I moduli o vengono cancellati dalla barra dei simboli Moduli.
      Viene visualizzato il numero di moduli eliminati.

Per cancellare i moduli non utilizzati dal gruppo del modulo:

    • Nell'Esploratore di moduli disegno sono presenti moduli che non vengono più utilizzati.
  1. Selezionare il gruppo del modulo.
  2. Richiamare la funzione Rimuovi moduli non utilizzati nel menu di contesto della barra dei simboli Moduli.
  3. Confermare la richiesta di conferma con Sì.
    • I moduli vengono cancellati dal gruppo del modulo o dai sottogruppi.
      Viene visualizzato il numero di moduli eliminati.
Per questo, vedere anche...
  • L'esploratore di moduli banca dati e disegno
  • Modulo locale


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : L'esploratore di moduli banca dati e disegno : Menu di contesto (moduli ed Arrangement) : Rinomina company logo
Aiuto online M1plus Rimuovi moduli non utilizzati Menu di contesto (moduli ed Arrangement) Esportazione .. .. http://support.stoll.com ....

Rinomina

Questa funzione viene offerta nella barra dei simboli Moduli e nell'Esploratore di moduli.

Per assegnare un nuovo nome ad un modulo selezionato:

  1. Richiamare la funzione Rinomina nel menu di contesto.

      2. - oppure -

    • Fare clic sul nome selezionato con il pulsante sinistro del mouse.
  2. Immettere un nuovo nome.
  3. Premere il tasto INVIO.
Si può assegnare lo stesso nome a più collegamenti di moduli.
È tuttavia opportuno evitare di farlo per mantenere una certa chiarezza.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : L'esploratore di moduli banca dati e disegno : Menu di contesto (moduli ed Arrangement) : Esportazione company logo
Aiuto online M1plus Rinomina Menu di contesto (moduli ed Arrangement) Salva in banca dati .. .. http://support.stoll.com ....

Esportazione

Questa funzione viene offerta nella barra dei simboli Moduli e nell'Esploratore di moduli.
Per trasferire moduli ed Arrangement da una stazione per l'elaborazione di disegni ad un'altra, esportarli da una workstation per disegni e reimportarli nell'altra.

Con la funzione Moduli nel menu File/Importa si importano i moduli o gli Arrangement.

Per esportare un modulo o un Arrangement:

  1. Richiamare la funzione Esporta nel menu di contesto del modulo o dell'Arrangement.
    • Si apre la finestra di dialogo Salva file con nome.
      Per il nome del file viene ripreso automaticamente il nome del modulo.
    I caratteri speciali (*, :, ?, <, >, \, /, |) non sono permessi nel nome del file e non vengono applicati.
  2. Indicare il percorso di esportazione.

Per esportare un gruppo del modulo:

  1. Richiamare la funzione Esportazione nel menu di contesto dei Gruppi del modulo.
    • Si apre la finestra di dialogo Salva file con nome.
      Per il nome del file viene applicato automaticamente il nome del gruppo del modulo.
  2. Indicare il percorso di esportazione.
Per salvare un modulo con tutti i suoi moduli singoli si può procedere nel modo seguente:
Salvare i moduli singoli in un gruppo del modulo. Esso deve essere un sottogruppo del gruppo del modulo con il modulo di rango superiore. Esportare quindi il gruppo del modulo con il modulo di rango superiore.
Per questo, vedere anche...
  • Esportazione di dati


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : L'esploratore di moduli banca dati e disegno : Menu di contesto (moduli ed Arrangement) : Salva in banca dati company logo
Aiuto online M1plus Esportazione Menu di contesto (moduli ed Arrangement) Visualizza collegamenti... .. .. http://support.stoll.com ....

Salva in banca dati

La funzione è disponibile nella barra dei simboli Moduli (registri Modulleiste lokale Module Modulleiste lokale MA (Module Arrangements) Modulleiste lokale Color Arrangements (CA) Modulleiste lokale k&w Arrangements (CA)) o nell'Esploratore di moduli disegno. Con questa funzione i moduli, parti di disegno o Arrangement locali possono essere salvati nella banca di dati moduli.

Per salvare un modulo locale, una parte di disegno o un Arrangement nella banca di dati moduli:

  1. Fare clic sul modulo locale, la parte di disegno o l'Arrangement con il pulsante destro del mouse.
    2. Con Shift o Ctrl si possono selezionare più moduli.
  2. Richiamare la funzione Salva nella banca dati nel menu di contesto.
  3. Per parti di disegno rispondere con Sì alla richiesta di conferma.
    • Le parti di disegno vengono salvate insieme ai loro moduli nel gruppo del modulo della banca dati Utente/<nome dell'utente>/Parti di disegno.
      I moduli e gli Arrangement locali vengono salvati nel gruppo del modulo della banca dati Nuovi moduli.
Spostare i nuovi moduli della banca dati nell'Esploratore di moduli dal gruppo del modulo Nuovi moduli ai gruppi di moduli corrispondenti. In questo modo l'esploratore di moduli si mantiene ordinato.
Per questo, vedere anche...
  • Modulo locale
  • Elementi del disegno


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : L'esploratore di moduli banca dati e disegno : Menu di contesto (moduli ed Arrangement) : Visualizza collegamenti... company logo
Aiuto online M1plus Salva in banca dati Menu di contesto (moduli ed Arrangement) Proprietà... .. .. http://support.stoll.com ....

Visualizza collegamenti...

Questa funzione viene offerta nella barra dei simboli Moduli e nell'Esploratore di moduli.

Per visualizzare i collegamenti di un modulo, di un gruppo del modulo o di un Arrangement:

  1. Richiamare sulla funzione Visualizza collegamenti... nel menu di contesto.
    • Viene rilevato ogni collegamento nell'albero dei moduli.
      I gruppi di moduli vengono visualizzati nella finestra di dialogo Collegamenti di modulo.
Per questo, vedere anche...
  • Collegamenti dei moduli


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : L'esploratore di moduli banca dati e disegno : Menu di contesto (moduli ed Arrangement) : Proprietà... company logo
Aiuto online M1plus Visualizza collegamenti... Menu di contesto (moduli ed Arrangement) Versioni... .. .. http://support.stoll.com ....

Proprietà...

Questa funzione viene offerta nella barra dei simboli Moduli e nell'Esploratore di moduli.

Per visualizzare e modificare le proprietà di un modulo, una parte di disegno o Arrangement:

  1. Selezionare il modulo, la parte di disegno o l'Arrangement.
  2. Richiamare la funzione Proprietà... nel menu di contesto.
    • Si apre la finestra di dialogo Proprietà di: <nome del modulo>.
      In essa possono essere visualizzate e modificate le proprietà.
Per questo, vedere anche...
  • Proprietà di: <nome del modulo/nome del gruppo di modulo>


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : L'esploratore di moduli banca dati e disegno : Menu di contesto (moduli ed Arrangement) : Versioni... company logo
Aiuto online M1plus Proprietà... Menu di contesto (moduli ed Arrangement) Imposta protezione in scrittura .. .. http://support.stoll.com ....

Versioni...

Questa funzione è disponibile per moduli ed Arrangement dalla banca dati nella barra dei simboli Moduli e nell'Esploratore di moduli banca dati.

Per visualizzare e cancellare versioni:

  1. Richiamare la funzione Versioni... nel menu di contesto.
    • Si apre la finestra di dialogo Elenco versioni per <nome del modulo>.
      Qui appaiono le proprietà e le versioni del modulo.
      Le vecchie versioni possono essere rimosse con il pulsante Elimina versione.
Per questo, vedere anche...
  • Elenco versioni per <nome del modulo>


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : L'esploratore di moduli banca dati e disegno : Menu di contesto (moduli ed Arrangement) : Imposta protezione in scrittura company logo
Aiuto online M1plus Versioni... Menu di contesto (moduli ed Arrangement) Annulla protezione in scrittura .. .. http://support.stoll.com ....

Imposta protezione in scrittura

Questa funzione viene offerta nella barra dei simboli Moduli e nell'Esploratore di moduli.

Per un modulo o un gruppo del modulo o un Arrangement si può impostare una protezione in scrittura Modul-Kennung Schreibschutz.
Un modulo protetto in scrittura non può essere modificato.
Nemmeno le Proprietà nei registri Finezza, Tecnica e Tipo di rete JAC.
Moduli e gruppi di moduli protetti in scrittura non possono essere cancellati.
Una protezione in scrittura di gruppi di moduli influenza i moduli di questo gruppo. I moduli protetti in scrittura possono essere spostati tra gruppi di moduli non protetti in scrittura. I moduli non protetti in scrittura possono essere spostati dappertutto.

Per impostare la protezione in scrittura:

  1. Selezionare il modulo, il gruppo del modulo o l'Arrangement.
  2. Richiamare la funzione Imposta protezione in scrittura nel menu di contesto.
    • Appare la finestra di dialogo Imposta protezione in scrittura.
Nella barra del titolo dell'Editore di moduli appare l'avvertenza protetto in scrittura.
Per questo, vedere anche...
  • Proprietà di: <nome del modulo/nome del gruppo di modulo>
  • Imposta protezione in scrittura
  • Annulla protezione in scrittura


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : L'esploratore di moduli banca dati e disegno : Menu di contesto (moduli ed Arrangement) : Annulla protezione in scrittura company logo
Aiuto online M1plus Imposta protezione in scrittura Menu di contesto (moduli ed Arrangement) Vista .. .. http://support.stoll.com ....

Annulla protezione in scrittura

Questa funzione viene offerta nella barra dei simboli Moduli e nell'Esploratore di moduli.

La protezione in scrittura Modul-Kennung Schreibschutz assegnata in precedenza può essere annullata per modificare il modulo o cancellare il gruppo del modulo.

La protezione in scrittura dei moduli Stoll non può essere annullata.

Per annullare la protezione in scrittura:

  1. Selezionare il modulo, il gruppo del modulo o l'Arrangement protetto in scrittura.
  2. Richiamare la funzione Annulla protezione in scrittura nel menu di contesto.
    • Appare la finestra di dialogo Annulla protezione in scrittura.
Per questo, vedere anche...
  • Proprietà di: <nome del modulo/nome del gruppo di modulo>
  • Annulla protezione in scrittura
  • Imposta protezione in scrittura


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : L'esploratore di moduli banca dati e disegno : Menu di contesto (moduli ed Arrangement) : Vista company logo
Aiuto online M1plus Annulla protezione in scrittura Menu di contesto (moduli ed Arrangement) Visualizzazione nel catalogo dei moduli .. .. http://support.stoll.com ....

Vista

Nel menu di contesto Vista della barra dei simboli Moduli o dell'Esploratore di moduli selezionare la rappresentazione dei moduli o degli Arrangement.

Funzione | Esempio
Vista in miniatura (tessuto) | Miniaturansicht (Gestrick) Aran 1x1>L
Vista in miniatura (simbolo) | Miniaturansicht (Symbol) Aran 1x1>L
Elenco | Liste Aran 1x1>L


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : L'esploratore di moduli banca dati e disegno : Menu di contesto (moduli ed Arrangement) : Visualizzazione nel catalogo dei moduli company logo
Aiuto online M1plus Vista Menu di contesto (moduli ed Arrangement) .. .. http://support.stoll.com ....

Visualizzazione nel catalogo dei moduli


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : L'esploratore di moduli banca dati e disegno : Menu di contesto (gruppi di moduli) company logo
Aiuto online M1plus Menu di contesto (moduli ed Arrangement) L'esploratore di moduli banca dati e disegno .. .. http://support.stoll.com ....

Menu di contesto (gruppi di moduli)

Alcune funzioni possono essere richiamate anche in un menu contestuale. A tale scopo fare clic con il pulsante destro del mouse su un qualsiasi gruppo di moduli.

Le seguenti funzioni sono contenute nel menu contestuale del Gruppo di moduli nell'Esploratore di moduli:

Altri informazioni:
  • Inserisci collegamento <- appunti
  • Crea collegamento -> appunti
  • Crea copia
  • Nuovo gruppo del modulo
  • Elimina directory
  • Rimuovi moduli non utilizzati
Per questo, vedere anche...
  • Rinomina
  • Esportazione
  • Salva in banca dati
  • Visualizza collegamenti...
  • Proprietà...
  • Imposta protezione in scrittura
  • Annulla protezione in scrittura


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : L'esploratore di moduli banca dati e disegno : Menu di contesto (gruppi di moduli) : Inserisci collegamento <- appunti company logo
Aiuto online M1plus Menu di contesto (gruppi di moduli) Crea collegamento -> appunti .. .. http://support.stoll.com ....

Inserisci collegamento <- appunti

Per inserire gruppi di moduli dagli appunti:

Il nome del gruppo del modulo negli appunti viene visualizzato nel menu di contesto dei Gruppi del modulo dopo la funzione Inserisci collegamento <- appunti.
  • Con la funzione Crea collegamento -> appunti è stato copiato un gruppo del modulo negli appunti.
  • Richiamare la funzione Inserisci collegamento <- appunti nel menu di contesto dei Gruppi del modulo.
  • Dagli appunti il gruppo del modulo viene inserito con tutti i suoi sottogruppi ed i relativi collegamenti dei moduli. Il gruppo del modulo copiato dagli appunti viene visualizzato come sottogruppo del gruppo del modulo selezionato nell'albero dei moduli.
I gruppi del modulo possono essere spostati anche con la funzione Drag & Drop. Se durante questa operazione si tiene premuto il tasto Ctrl, viene copiato anche il gruppo del modulo.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : L'esploratore di moduli banca dati e disegno : Menu di contesto (gruppi di moduli) : Crea collegamento -> appunti company logo
Aiuto online M1plus Inserisci collegamento <- appunti Menu di contesto (gruppi di moduli) Crea copia .. .. http://support.stoll.com ....

Crea collegamento -> appunti

Per copiare il gruppo del modulo con tutti i suoi sottogruppi ed i relativi collegamenti dei moduli negli appunti:

  • Richiamare la funzione Crea collegamento -> appunti nel menu di contesto dei Gruppi del modulo.
Con la funzione Inserisci collegamento <- appunti nel menu di contesto dei Gruppi del modulo si può reinserire il gruppo del modulo in un altro punto dell'albero dei moduli. I collegamenti dei moduli restano invariati.
I gruppi d moduli possono essere spostati anche con la funzione Drag & Drop. Se durante questa operazione si tiene premuto il tasto Ctrl, il gruppo del modulo viene copiato senza collegamento con l'originale.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : L'esploratore di moduli banca dati e disegno : Menu di contesto (gruppi di moduli) : Crea copia company logo
Aiuto online M1plus Crea collegamento -> appunti Menu di contesto (gruppi di moduli) Nuovo gruppo del modulo .. .. http://support.stoll.com ....

Crea copia

Per creare una copia di un gruppo di moduli nella banca dati dei moduli:

Durante la creazione di una copia di un gruppo di moduli, vengono copiati tutti i moduli che si trovano nel gruppo di moduli. Al nome del modulo viene anteposto automaticamente Copia di. Le modifiche del modulo copiato non si ripercuotono sul modulo selezionato per la copiatura.
  • Richiamare la funzione Crea copia nel menu di contesto dei Gruppi del modulo da copiare.
  • Nella banca dati dei moduli viene creata una copia del gruppo di moduli selezionato per la copiatura. Durante questo intervallo si apre la finestra Crea copia. Si apre quindi la finestra di dialogo Proprietà di: <nome del gruppo del modulo>. In essa si immette il nome ed una descrizione del nuovo gruppo di moduli.
Per questo, vedere anche...
  • Proprietà di: <nome del modulo/nome del gruppo di modulo>


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : L'esploratore di moduli banca dati e disegno : Menu di contesto (gruppi di moduli) : Nuovo gruppo del modulo company logo
Aiuto online M1plus Crea copia Menu di contesto (gruppi di moduli) Elimina directory .. .. http://support.stoll.com ....

Nuovo gruppo del modulo

Per creare un nuovo gruppo del modulo al fine di organizzare i moduli:

  • Richiamare la funzione Nuovo gruppo del modulo nel menu di contesto dei Gruppi del modulo.
  • Viene creato un nuovo gruppo del modulo con il nome Nuovo gruppo del modulo. Il nuovo gruppo del modulo viene visualizzato come sottogruppo del gruppo del modulo selezionato.
Per maggior chiarezza assegnare un nuovo nome al gruppo del modulo.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : L'esploratore di moduli banca dati e disegno : Menu di contesto (gruppi di moduli) : Elimina directory company logo
Aiuto online M1plus Nuovo gruppo del modulo Menu di contesto (gruppi di moduli) Rimuovi moduli non utilizzati .. .. http://support.stoll.com ....

Elimina directory

In funzione del numero di volte con cui il gruppo di moduli selezionato è presente nell'Esploratore di moduli, compare un'altra funzione:

  • Se i moduli del gruppo di moduli selezionato sono presenti una sola volta, vengono cancellati la directory ed i moduli contenuti in essa.

  • Se i moduli sono presenti più volte, vengono rimossi i collegamenti e viene cancellato il gruppo di moduli.

Per eliminare la directory selezionata dall'Esploratore di moduli:

  • Richiamare la funzione Elimina directory nel menu contestuale dei Gruppi del modulo.
  • Il gruppo di moduli con i suoi moduli viene eliminato dopo un messaggio di sicurezza.
    Per moduli per i quali è presente solo un collegamento nella banca dati, il modulo viene eliminato fisicamente dalla banca dati.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : L'esploratore di moduli banca dati e disegno : Menu di contesto (gruppi di moduli) : Rimuovi moduli non utilizzati company logo
Aiuto online M1plus Elimina directory Menu di contesto (gruppi di moduli) .. .. http://support.stoll.com ....

Rimuovi moduli non utilizzati

Moduli, gruppi di moduli, o Arrangements possono essere cancellati dalla barra dei simboli Moduli (registri Modulleiste lokale Module Modulleiste lokale MA (Module Arrangements) Modulleiste lokale Color Arrangements (CA) Modulleiste lokale k&w Arrangements (CA)) o dall'Esploratore di moduli disegno.

Per cancellare moduli non utilizzati dal registro Moduli locali:

    • Nella barra dei simboli Moduli ( Modulleiste lokale Module) sono presenti moduli che non vengono più utilizzati.
  1. Richiamare la funzione Rimuovi moduli non utilizzati nel menu di contesto della barra dei simboli Moduli.
  2. Confermare la richiesta di conferma con Sì.
    • I moduli o vengono cancellati dalla barra dei simboli Moduli.
      Viene visualizzato il numero di moduli eliminati.

Per cancellare i moduli non utilizzati dal gruppo del modulo:

    • Nell'Esploratore di moduli disegno sono presenti moduli che non vengono più utilizzati.
  1. Selezionare il gruppo del modulo.
  2. Richiamare la funzione Rimuovi moduli non utilizzati nel menu di contesto della barra dei simboli Moduli.
  3. Confermare la richiesta di conferma con Sì.
    • I moduli vengono cancellati dal gruppo del modulo o dai sottogruppi.
      Viene visualizzato il numero di moduli eliminati.
Per questo, vedere anche...
  • L'esploratore di moduli banca dati e disegno
  • Modulo locale


Nomi del modulo

Panoramica degli elementi nei nomi dei moduli e loro significato:

Elemento nome | Significato | Applicazione
- | Maglia inglese |
^ | Maglia dietro |
v | Maglia davanti |
< | verso sinistra |
<== oppure <-- | Spostamento di due aghi a sinistra |
= | Spostamento di un ago |
==> | Spostamento di due aghi a destra |
> | verso destra |
->Y<- | Posizione base dei guidafili da entrambi i lati |
Y<- | Posizione base dei guidafilo solo da destra | CMS 420 E
0:2:0 | Rapporto dei 3 tubolari k&w |
An | Sequenza di lavorazione per i tubolari |
Tipo Bn n | Sequenza di lavorazione per giunzione manica-corpetto
Cn | Sequenza di lavorazione sopra la giunzione manica-corpetto
Dn | Sequenza di lavorazione per rimagliatura e collo
legat | Legatura intarsio (legatura) | Immagliatura intarsio
Rim | Rimagliatura |
Scari | Scarico |
RsR | Ripresa senza rammendo |
Manica | Manica (manica) |
sopra | Esempio: Le maglie diminuite si trovano sopra le maglie del telo di base Contrario: sotto | k&w diminuzioni
Occupato | All'ago è assegnata maglia inglese o maglia |
Def Modulo Def | Modulo di definizione | I moduli di definizione definiscono come vengono inseriti i relativi moduli nella rimagliatura
doppia faccia df | Double Jersey doppia faccia |
On/Off | Immagliatura e Rimagliatura | Intarsio
a maglia rasata | Telo Single Jersey |
En | Finezza n |
End | Fine |
Sottile | Area sottile nel MG |
Grosso | Area grossa nel MG |
Gruppo |  |
Die | dietro, all'dietro |
MT | Mezzo Tubolare |
HK | Hong Kong |
int | Intarsio |
IT | Imitazione Treccia |
Jac | Jacquard |
k&w | Stoll knit & wear |
L#0; L0 | Strato anteriore | Tessuto k&w
L#1; L1 | Strato posteriore
Strato | Strato di lavorazione k&w
Separati | L0 e L1 vengono trasportati indipendentemente | Tessuto k&w
sx; L; < | sinistra, a sinistra |
SS | Sinistra-Sinistra |
DS | Destra-Sinistra sulla frontura posteriore |
MG | Multi Gauge |
NR | Diminuzione dietro |
centro; Centro (Rip) | al centro Modulo di ripetizione in posizione centrale |
MT | Telo Campione |
NF | Diminuzione davanti |
Nd; N | Aghi |
nN | Numero (n) di aghi |
n corse | Numero (n) di corse del carro |
n/m (Corpetto 1/1) | Indicazione del rapporto |
n a colori | Numero (n) di colori nel Jacquard | Moduli Jacquard per retro
Non | Nessuna azione dell'ago |
NPS | Seconda fittezza | CMS 730 S
nsys_ | n cadute Le azioni di trasporto vengono eseguite in n cadute |
senza_F _F | senza Filo elastico con Filo elastico |
OIFF | Intarsio con 2x16 punti di pinzatura (tipo 2) |
P | Punzonato |
nR | Numero (n) di Ranghi |
r; R; > | destra, a destra |
Rap | Rapporto |
RIP RIP Rip. | Ripetizione (Ripetizione) | Il modulo viene ripetuto in funzione della selezione
DS | Destra-Sinistra sulla frontura anteriore |
DD D-D dd | Destra-Destra |
S0 | Corsa a vuoto |
Snxn (S1x1) | nxn treccia con Ago divaricabile |
L-S | Lavoro-Scarico |
L-L-S | Lavoro-Lavoro-Scarico |
Raccolta | Trasportare in avanti tutte le maglie con un rango di raccolta preparatorio | Alimentazione intarsio
SP | Split |
Avvio | Inizio |
Rammendare | Aumento tramite tecnica di rammendo |
Tandem-CCC | Moduli propri di filato del pettine per TC-M | Moduli per determinate macchine
TC4 | CMS TC4
TC-R | CMS TC-R
TC-T | CMS TC-T
x30S | CMS 730S / CMS 830S
FS | Filo di Separazione |
Passaggio | Transizioni a altro tipo di lavorazione | Multi Gauge, k&w
sotto | Esempio: Le maglie diminuite si trovano sotto le maglie del telo di base Contrario: sopra | k&w diminuzioni
v | Maglia inglese |
V | davanti, a davanti |
Blocca | Le maglie vengono trasportate sulla frontura posteriore affinché non tengano in basso i fili di immagliatura. | Alimentazione intarsio
Rip. RIP RIP | Ripetizione |
Y | Yarn Carrier Guidafilo |
Y-CR0 | Disattivare Pinzatura/taglio | Immagliatura prima dell'inizio
->Y<- | Guidafilo da entrambi i lati | Immagliatura prima dell'inizio
Y<- | Guidafilo solo da destra | Immagliatura prima dell'inizio ad es. CMS 502
->Y | Guidafilo solo da sinistra | Immagliatura prima dell'inizio
[8 -- 8] | 8 punti di pinzatura/taglio su entrambi i lati | Immagliatura prima dell'inizio
[0 -- 8] | 8 punti di pinzatura/taglio sul lato destro | Immagliatura prima dell'inizio ad es. CMS 502
[16 -- 16] | 16 punti di pinzatura/taglio su entrambi i lati | Immagliatura prima dell'inizio
Alimentazione | Portare i fili fino alla nuova larghezza di lavoro | Elaborazione del bordo intarsio Immagliatura

Alcuni esempi di nomi di moduli:

Nome del modulo | Significato
1x1_S3x3> Treccia1x1_S3x3> | Treccia 3x3 a destra con maglia divaricata in tecnica 1x1
1X1-Nodo-#2-entrare <_< | Fissaggio del filo Tipo di modulo: immagliatura con nodo #2 Proprietà del modulo: 1x1 e << Il guidafilo entra da destra [<] e si trova inclinato a sinistra dopo il nodo [<]
1x1X> | Intreccio Aran 1 ago
1x1X1 | 1x1X1 Treccia sovrapposta
Manica 2/3 => | Diminuzione della manica
P R-R X> | Punzonato Maglia davanti e dietro
Tubolare PX> | Pointelle Loop front and back to the right
TC-T-02 4 corse | Modulo per CMS TC-T Il trasporto richiede quattro corse. I ranghi di lavoro prima e dopo la diminuzione non vengono lavorati con il primo e l'ultimo rango di trasporto nella stessa corsa


Descrizione dei moduli contenitore tecnica

Descrizioni dei seguenti gruppi di moduli contenitore:

Per questo, vedere anche...
  • Elenco delle descrizioni dei moduli contenitore
  • Intarsia entrate
  • Intarsio elaborazione del bordo
  • Entrata Uscita (k&w)
  • Intarsio elaborazione del bordo
  • Correzione forma
  • Diminuzione (k&w)
  • Aumento (k&w)
  • Diminuzione
  • Aumento


Elenco delle descrizioni dei moduli contenitore

È riportata una descrizione dei moduli contenitore seguenti:

Per questo, vedere anche...
  • Legatura (immagliatura intarsio)
  • Legatura con nodo (intarsia entrate)
  • Alimentazione (immagliatura intarsio)
  • Legatura (elaborazione bordo intarsio)
  • Alimentazione (elaborazione bordo intarsio)
  • Standard
  • TC4-01
  • TC4-02
  • TC4-03
  • TC4-04
  • TC-R forma esterna
  • TC-R-V
  • TC-R Forma esterna senza Corsa combinata
  • TC-R-V senza Corsa combinate
  • TC-T-01 2 corse
  • TC-T-02 4 corse
  • TC-T-03 6 corse
  • TC-T-04 8 corse
  • Standard
  • TC4
  • TC-R forma esterna
  • TC-R-V
  • TC-T
  • Standard
  • TC4
  • TC-R forma esterna
  • TC-R-V
  • TC-T
  • Standard
  • TC4
  • TC-R forma esterna
  • TC-R-V
  • TC-T
  • Senza maglia di chiusura
  • Rammendare
  • Standard
  • TC4
  • TC-R forma esterna
  • TC-R-V
  • TC-T
  • TC-T <<
  • TC-T >>
  • Manica bordo sopra
  • Manica bordo sopra - Separati
  • Manica bordo sotto
  • Manica bordo sotto - Separati
  • Manica Costa
  • Manica Costa Strate separati
  • Spalla alla Francese
  • Diminuzione residua
  • Corpo bordo sopra
  • Corpo bordo sopra - Strate separati
  • Corpo bordo sotto
  • Corpo bordo sotto - Strate separati
  • k&w Corpo Costa
  • Corpo Costa Strate separati
  • Spalla
  • Scollo V bordo sopra TC-T
  • Corpo bordo sotto 2 TC-T
  • Corpo bordo sotto 4 TC-T
  • Spalla
  • Corpo bordo sotto senza S0 TC-T
  • Manica bordo sopra 2 TC-T
  • Manica bordo sopra 4 TC-T
  • Manica bordo sotto TC-T
  • Diminuzione residua TC-T
  • Nodi 1 bordo
  • Nodi allacciamento di tubolari
  • Nodi allacciamento di tubolari TC-T
  • Nodo
  • Scarico davanti L0
  • Scarico dietro L1
  • L-R trasporti separati
  • L-R trasporti uniti
  • TC4
  • TC-R forma esterna
  • TC-R-V
  • TC-T tipo 1
  • TC-T tipo 2
  • Inglese {3} < v >
  • Flottante
  • Nodo1
  • Nodo2
  • Nodo3
  • Maglia {1} <o>
  • Maglia {3} <o>
  • Con Scarico
  • Con Filo di Separazione
  • Inglese {3} < v >
  • Maglia {3} < v >
  • Inglese {5} - - v - -
  • Flottante {1}
  • Maglia {1}
  • Presa maglia da grosso a sottile
  • Presa maglia a grosso_Split
  • MG-Chiusura con R-R grosso-fine
  • Legatura con nodo
  • Entrata
  • Correzione forma
  • Split
  • Rammendare
  • Standard bordo aperto
  • Maglia di chiusura - Separati
  • TC-T Standard
  • TC-T Standard bordo aperto
  • TC-T Maglia di chiusura
  • 1x1-MG struttura a doppia frontura
  • 1x1-MG struttura a singola frontura
  • 1x1-MG Jac-Flottante
  • 1x1-MG Jac-Piqué
  • 1x1-MG Jac-Rete
  • 1x1-MG Jac-Perno Chiuso
  • Struttura a doppia frontura
  • Struttura a singola frontura
  • Jac Flottante
  • Jac-Piqué
  • Jac-Rete
  • Jac-Perno Chiuso
  • Moduli container tecnica (diminuzione/aumento)
  • 1-rango_con_fittezza del_disegno
  • 3-ranghi_senza_trasporto
  • Allineato a sinistra/destra
  • 1x1-MG struttura a singola frontura
  • 1x1-MG Jac-Flottante
  • Jac Flottante
  • Scollo V TC-T
  • Corpo TC-T
  • Manica TC-T
  • Corpo
  • Manica
  • Standard
  • Struttura a singola frontura
  • Struttura a doppia frontura
  • Criteri per la selezione e l'applicazione dei moduli
  • Spostare moduli di connessione
  • Costa 2x1 (vv^...^vv)
  • Costa 2x1 (^vv…vv^)
  • Diminuzione 2 aghi R/R (v…v)
  • TC-T maglia v senza ranghi vuoti
  • TC-T maglia ^ senza ranghi vuoti
  • Maglia inglese {3} <^>
  • Tandem-CCC
  • x30-S


Tipi di modulo

  • Moduli semplici
    Un modulo semplice può contenere i seguenti dati:

    • Lunghezza della maglia

    • Abbattaggio

    • Velocità del carro

    • Tirapezza

    • Caduta

    • Direzione del carro

    • Azione pettine

    • Rapporti

    • Dati ranghi tecnici

    • Definizioni Jacquard

  • Arrangement che controllano l'espansione:

    • Module Arrangement (MA)

    • Color Arrangement (CA)

    • k&w Arrangement (k&wA)

  • Tipi di moduli composti da più moduli singoli:

    • Modulo combinato

    • Modulo a gradini

    • Modulo contenitore tecnica

    • Modulo contenitore speculare

I dialoghi per creare i diversi tipi di moduli si richiamano con le funzioni del menu Modulo / Nuovo.
Oppure nel menu di contesto della barra dei simboli Moduli o dell'Esploratore di moduli richiamare la funzione Modifica per il rispettivo modulo.
Altri informazioni:
  • Modulo semplice
  • Modulo combinato
  • Modulo a gradini
  • Modulo contenitore tecnica
  • Modulo limite
  • Modulo container speculare
  • Modulo con condizione o condizioni limite
  • Generatore-Jacquard
  • Modulo Jacquard
  • Modulo locale
  • Elementi del disegno
  • Modificare moduli multipli
Per questo, vedere anche...
  • Elenco delle descrizioni dei moduli contenitore
  • Modulo combinato...
  • Modulo a gradini...
  • Modulo contenitore tecnica...
  • Modulo contenitore speculare...
  • Disegnare con un modulo combinato
  • Disegnare con un modulo a gradini
  • Disegnare con un modulo container speculare
  • Creare Color Arrangement da selezione
  • Creare Module Arrangement da selezione
  • Editore k&w Arrangement


Modulo semplice

Per disegnare un nuovo modulo si utilizzano le azioni dell'ago della barra dei simboli delle Azioni dell'ago o moduli già presenti nell'Esploratore di moduli.
Un modulo può contenere, a scelta, i seguenti dati:

  • Lunghezza della maglia

  • Abbattaggio

  • Velocità del carro

  • Tirapezza

  • Caduta

  • Direzione del carro

  • Azione pettine

  • Rapporti

  • Dati ranghi tecnici

Nei dati dei ranghi tecnici, mediante un segnaposto è possibile assegnare al modulo diverse azioni di guidafilo.

  • Nuovo modulo

  • Azioni dell'ago

  • Disegno con azione dell'ago e/o colore

  • Dati ranghi tecnici (dialogo)


Modulo combinato

Un modulo combinato è composto da fino a 9 moduli già presenti. Il vantaggio offerto da un modulo combinato consiste nel fatto che può essere inserito nel telo con larghezza ed altezza variabili. In questo modo si possono disegnare, ad esempio, tasche o cimose semplicemente tracciando un rettangolo.

Per il modulo combinato possono essere utilizzati moduli semplici e moduli con condizioni limite.

  • Modulo combinato (finestra di dialogo)

  • Disegna con un modulo combinato


Modulo a gradini

Un modulo a gradini, costituito da massimo tre moduli in sequenza, ognuno dei quali possiede solo un rango di disegno e viene utilizzato, ad esempio, per la rimagliatura. Dal modulo a gradini risulta solo un rango di disegno.

  • Modulo a gradini (finestra di dialogo)

  • Disegna con un modulo a gradini


Modulo contenitore tecnica

Nella M1plus si usano per diverse situazioni di lavoro cosiddetti moduli contenitore tecnica di diversi gruppi di moduli dell'esploratore di moduli. Moduli contenitore tecnica sono composti da moduli singoli situati nella rispettiva sottocartella Elementi.

Il modulo container tecnica non può essere applicato direttamente nel disegno.

Questi moduli possono essere assegnati tra l'altro alle situazioni di lavoro nei dialoghi Nuovo disegno, Configurazione e Assegnazione del campo del filato. Il simbolo [image] Drag&Drop indica che qui possono essere assegnati moduli direttamente dall'Esploratore di moduli.

I moduli contenitore tecnica influenzano direttamente l'elaborazione tecnica.
Modificare quindi questi moduli solo se si conosce esattamente il loro funzionamento.

Si usano i seguenti moduli contenitore tecnica:

  1. Durante la creazione del disegno si usano moduli contenitore tecnica per l'inizio dal gruppo di moduli Inizi.
    Le diverse situazioni di lavoro sono le seguenti:

    • Inizio senza pettine

    • Inizio con pettine

    Se si scambiano i moduli singoli in un Modulo contenitore tecnica per l'inizio, occorre registrare nuovamente il Modulo contenitore tecnica nel disegno.

  2. L'elaborazione tecnica utilizza moduli contenitore tecnica dai gruppi di moduli Tecnica e Tecnica k&w:

    • Filo pettine, Filo pettine selezionabile e Filo pettine selezionabile tandem CCC

    • Elaborazione del bordo Intarsio/Elaborazione del bordo Intarsio (k&w)

    • Immagliatura intarsio/Immagliatura intarsio (k&w)

    • Inizio in rete intarsio/Immagliatura di tutti i guidafili prima dell'inizio (k&w)

    • Nodo per rigatura

  3. Anche alla creazione di un telo calato si applicano nel disegno moduli contenitore tecnica del gruppo di moduli Tecnica degli attributi della forma:

    • Diminuzione/Diminuzione (k&w)

    • Aumento/Aumento (k&w)

    • Dissolvenza con moduli creati autonomamente

L'utilizzo di moduli contenitore tecnica in queste situazioni di lavoro offre il vantaggio che l'operatore può adattare la situazione di lavoro nel modo seguente:

  • Modifica dei moduli singoli

  • Utilizzo di altri moduli singoli

Per adattare la situazione di lavoro alle esigenze personali occorre sapere dove applicare i moduli singoli nel disegno. Pertanto in questo capitolo si descrive la struttura dei moduli contenitore tecnica e l'impiego dei loro moduli singoli.

Per contrassegnarle, le immagini dei moduli contenitore presentano il simbolo [image] nell'angolo in basso a destra.
Altri informazioni:
  • Inizio senza pettine
  • Inizio con pettine
  • Filo pettine
  • Filo pettine 32
  • Inizi rete Intarsia
  • Intarsia entrate
  • Intarsio elaborazione del bordo
  • Aumento (k&w)
  • Diminuzione
  • Aumento
  • Diminuzione (k&w)
  • Intarsio elaborazione del bordo
  • Correzione forma
  • Entrata Uscita (k&w)
  • Criteri per la selezione e l'applicazione dei moduli
  • Spostare moduli di connessione
Per questo, vedere anche...
  • Nuovo modulo contenitore tecnica


Inizio senza pettine

I moduli contenitore tecnica del gruppo del modulo Inizi/Stoll/Senza pettine vengono offerti dalla M1plus per i seguenti casi:

  • Per il disegno è stata selezionata una macchina senza pettine.

  • Per il disegno è selezionata una macchina con pettine e nella selezione di un inizio la casella di controllo Utilizza pettine è disattivata.

Di Stoll sono presenti gli inizi 1x1, 2x1, tubolare e 2x2 con le seguenti combinazioni:

  • standard o in tecnica 1x1 (multi gauge)

  • Per una o due cadute

  • con o senza filo elastico

  • con passaggio rango sciolto al disegno o a tecnica 1x1 (solo per standard)

  • con passaggio a RR

  • senza ranghi cintura (solo per standard/1 caduta/senza filo elastico)

La struttura dei moduli contenitore tecnica è identica per tutte le combinazioni; si differenzia solo per i moduli singoli usati.

Struttura del modulo contenitore tecnica 1x1 del gruppo del modulo Standard/1 caduta/con filo elastico/passaggio rango sciolto:

Colonna sinistra | Colonna centrale | Colonna destra
 | 1x1_1cad_LR Modulo per il passaggio |
 | 1x1_1cad_E Modulo per l'inizio |

1x1_1cad_LR: passaggio da inizio 1x1 inizio, 1 caduta, come rango sciolto
1x1_1cad_G: 1x1 inizio, 1 caduta, con filo elastico

I moduli per l'inizio possiedono il commutatore di rapporto RS1 per l'altezza della cintura. I moduli per l'inizio con filo elastico possiedono inoltre il rapporto commutabile RS19 con cui si può attivare o disattivare il filo elastico sulla macchina.

Gli inizi senza ranghi cintura si trovano nel gruppo del modulo Fine_filo_separazione. Usare questi inizi per inserire in un secondo momento un modulo per la cintura.
Le seguenti particolarità valgono per i moduli contenitore di questo gruppo del modulo:
- Il modulo per l'inizio termina dopo l'ultimo rango di lavoro del filo di separazione.
- Il modulo per l'inizio non contiene commutatori di rapporto.
- Il modulo contenitore non possiede moduli per il passaggio.

I moduli del modulo contenitore tecnica vengono inseriti nel disegno prima del primo rango del disegno base.

Nell'esploratore di moduli esiste il gruppo del modulo Inizi/Propri/Senza pettine con la stessa sottostruttura in cui sono stati salvati i propri moduli contenitore tecnica.

  • Rapporto commutabile


Inizio con pettine

I moduli contenitore tecnica del gruppo del modulo Inizi/Stoll/Con pettine vengono offerti dalla M1plus per il seguente caso:

  • Per il disegno è selezionata una macchina con pettine e nella selezione di un inizio la casella di controllo Utilizza pettine è attivata.

Di Stoll sono presenti gli inizi 1x1, 2x1, tubolare e 2x2 con le seguenti combinazioni:

  • standard o in tecnica 1x1 (multi gauge)

  • Per una o due cadute

  • con o senza filo elastico

  • con passaggio rango sciolto al disegno o a tecnica 1x1 (solo per standard)

  • con passaggio a RR

  • senza ranghi cintura (solo per standard/1 caduta/senza filo elastico)

La struttura dei moduli contenitore tecnica è identica per tutte le combinazioni; si differenzia solo per i moduli singoli usati.

Struttura del modulo contenitore tecnica 1x1 del gruppo del modulo Standard/1 caduta/con filo elastico/passaggio rango sciolto:

Colonna sinistra | Colonna centrale | Colonna destra
 | 1x1_1cad_LR Modulo per il passaggio |
 | 1x1_1cad_E Modulo per l'inizio |
Standard Modulo per immagliatura, sinistra |  | Immagliatura destra 1cad Modulo per immagliatura, destra

1x1_1cad_LR: passaggio da inizio 1x1 inizio, 1 caduta, come rango sciolto
1x1_1cad_G: 1x1 inizio, 1 caduta, con filo elastico
Immagliatura sinistra 1cad: immagliatura dei guidafilo a sinistra, 1 caduta
Immagliatura destra 1cad: immagliatura dei guidafilo a destra, 1 caduta

I moduli per l'inizio possiedono il commutatore di rapporto RS1 per l'altezza della cintura. I moduli per l'inizio con filo elastico possiedono inoltre il rapporto commutabile RS19 con cui si può attivare o disattivare il filo elastico sulla macchina.

Gli inizi senza ranghi cintura si trovano nel gruppo del modulo Fine_filo_separazione. Usare questi inizi per inserire in un secondo momento un modulo per la cintura.
Le seguenti particolarità valgono per i moduli contenitore di questo gruppo del modulo:
- Il modulo per l'inizio termina dopo l'ultimo rango di lavoro del filo di separazione.
- Il modulo per l'inizio non contiene commutatori di rapporto.
- Il modulo contenitore non possiede moduli per il passaggio.

I moduli della colonna centrale del modulo contenitore vengono inseriti nel disegno prima del primo rango del disegno base.
I moduli della colonna sinistra e destra vengono applicati nel disegno solo dall'elaborazione tecnica se nella configurazione è attivata la casella di controllo Immagliatura nella rubrica Immagliatura di tutti i guidafilo prima dell'inizio. I ranghi di immagliatura vengono nidificati con i ranghi di lavoro per l'inizio.

Inizio con vista pettine dopo l'elaborazione tecnica
Inizio con vista pettine dopo l'elaborazione tecnica
Rango di lavoro (dal basso all'alto) | Modulo | Funzione
1 - 3 | 1x1_1cad_E | Guidafilo 2B con filato 201 (filo cintura 1) lavora ranghi da 1 a 3 dell'inizio.
4 - 7 | Immagliatura destra 1cad | Inizio della routine di immagliatura per i guidafilo a destra. Avvertenza: L'inizio è spostato di tre ranghi perché come sigla generale del modulo è stato definito il valore = 3. Per moduli propri (non protetti in scrittura) si possono modificare i valori nel registro Tecnica.
4 e 7 |  | Guidafilo 4A con filato 23 (disegno base)
5 e 6 |  | Guidafilo 1B con filato 209 (filo elastico)
8 | 1x1_1cad_E | Guidafilo 2B con filato 201 (filo cintura 4) lavora rango 4 dell'inizio.
9 - 10 | Standard | Inizio della routine di immagliatura per i guidafilo a sinistra. Avvertenza: L'inizio è spostato di quattro ranghi perché come sigla generale del modulo è stato definito il valore = 4. Per moduli propri (non protetti in scrittura) si possono modificare i valori nel registro Tecnica.
9 e 10 |  | Guidafilo 1A con filato 207 (filo di separazione)
Attenzione alle seguenti particolarità:

  • Il guidafilo per filato 208 (filo pettine) non viene immagliato.

  • In caso di nidificazione di ranghi di immagliatura ed iniziali, i guidafilo che lavorano prima del modulo di immagliatura non vengono più immagliati. Nella tabella guidafilo 2B nel rango 1 - 3.

  • La nidificazione può essere annullata dal valore 0 nella sigla generale del modulo.

  • La larghezza del rango di immagliatura corrisponde alla larghezza dell'inizio.

  • La larghezza si riduce della metà se vengono immagliati guidafilo doppi. Nella tabella guidafilo 1B ed 1A nel rango 5, 6, 9 e 10.

  • I guidafilo possono essere immagliati con extralarghezza se nella configurazione è attivata la casella di controllo Extralarghezza nella rubrica Immagliatura di tutti i guidafilo prima dell'inizio. Dopo l'ultimo rango di immagliatura le maglie dell'extralarghezza vengono scaricate automaticamente.

Nell'esploratore di moduli esiste il gruppo del modulo Inizi/Propri/Con pettine con la stessa sottostruttura in cui sono stati salvati i propri moduli contenitore tecnica.

  • Rapporto commutabile


Filo pettine

I moduli contenitore tecnica del gruppo del modulo Tecnica/Filo pettine vengono registrati nel disegno dall'elaborazione tecnica nei seguenti casi:

  • Per il disegno è stata selezionata una macchina con pettine.

  • Nella selezione di un inizio è attivata la casella di controllo Utilizza pettine.

  • Nella selezione di un inizio è attivo il campo di opzioni Modulo.

In Stoll sono presenti moduli contenitore filo pettine per ogni finezza.
La struttura dei moduli contenitore è identica; si differenzia solo per i moduli singoli usati.
Struttura del modulo contenitore tecnica Filo pettine E8:

Colonna sinistra | Colonna centrale | Colonna destra
Filo pettine sinistra E8 Modulo a sinistra del disegno | Filo pettine centro E8 Modulo per la larghezza iniziale del disegno | Filo pettine destra E8 Modulo a destra del disegno

Filo pettine sinistra E8: immagliare filo pettine da sinistra
Filo pettine centro E8: ranghi di scaricamento sull'intera larghezza della frontura e lavorazione filo pettine
Filo pettine destra E8: filo pettine lavora un ago tubolare

Il modulo Filo pettine centro possiede i rapporti commutabili RS17 e #98, con cui il pettine e lo scaricamento possono essere attivati e disattivati sulla macchina. Il modulo possiede inoltre un loop senza fine =^=. Esso assicura che il pettine si trova nella sua posizione di base prima che si sollevi verso l'alto dopo la lavorazione del filo pettine.

I moduli vengono applicati dall'elaborazione tecnica nel disegno.
Il modulo Filo pettine centro viene applicato dalla regola tecnica Applica filo pettine in maniera adiacente ripetuta ad iniziare dal rango tecnico 1.
I due altri moduli vengono applicati dalla regola tecnica Immaglia filo pettine ad iniziare dal rango tecnico 8: il modulo Filo pettine sinistra in maniera adiacente ripetuta ed il modulo Filo pettine destra una sola volta.

Per i disegni con 31 guidafilo nel disegno e con il guidafilo del pettine, il filo pettine deve essere posizionato sulla pista 8 e sul punto di pinzatura sinistro o destro esterno. In questo caso si utilizzano particolari moduli del filo pettine del gruppo del modulo Filo pettine selezionabile (tandem CCC).

  • Rapporto commutabile

Altri informazioni:
  • x30-S
  • Tandem-CCC


x30-S

Salvato in: Moduli / Tecnica / Filo pettine / x30-S

Finezze: tutti

Impiego: immagliatura e rimagliatura del filo pettine

Modulo | Finezza | Disegno
Filo pettine E3,5.2_5.2:6.2_7.2 | E3,5.2, E5.2, E6.2, E7.2 | Fully Fashion
Filo pettine k&w E3,5.2_5.2:6.2_7.2 |  | k&w
Filo pettine E9.2 | E9.2 | Fully Fashion
Filo pettine k&w E9.2 |  | k&w

Questi moduli contenitore sono formati ognuno da un modulo di avviamento e da un modulo di ripetizione.
Il modulo di ripetizione viene applicato sull'intera larghezza della frontura.
Il modulo di avviamento applicato ripetutamente dal bordo sinistro della frontura al bordo sinistro del disegno copre parte del modulo di ripetizione.
Dal bordo destro del disegno al modulo di congiunzione, il modulo di ripetizione viene coperto in parte dalla forma, per cui vengono applicati solo i ranghi di scaricamento all'inizio.

Struttura dei moduli contenitore Filo pettine E3,5.2_5.2:6.2_7.2 e Filo pettine k&w E3,5.2_5.2:6.2_7.2:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro |  |  |  |  |
Sotto | Filo pettine k&w sinistra | 1 | Filo pettine centro | 2 |
 | Modulo di avviamento |  | Modulo di ripetizione

Struttura dei moduli contenitore Filo pettine E9.2 e Filo pettine k&w E9.2:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro |  |  |  |  |
Sotto | k&w Filo pettine sinistra_E9.2 | 3 | Filo del pettine centro_E9.2 | 4 |
 | Modulo di avviamento |  | Modulo di ripetizione

I moduli contenitore tecnica di questo gruppo del modulo vengono registrati nel disegno dall'elaborazione tecnica nei seguenti casi:

  • Per il disegno è selezionata la CMS 730 S / CMS 830 S.

  • Nella selezione di un inizio è attivata la casella di controllo Utilizza pettine.

  • Nella selezione di un inizio è attivo il campo di opzioni Modulo.

Il modulo Filo pettine centro possiede i rapporti commutabili RS17 e #98, con cui il pettine e lo scaricamento possono essere attivati e disattivati sulla macchina. Il modulo possiede inoltre un loop senza fine =^=. Esso assicura che il pettine si trova nella sua posizione di base prima che si sollevi verso l'alto dopo la lavorazione del filo pettine.
Per disegni con 31 guidafilo nel disegno e con il guidafilo del pettine, il filo pettine deve essere posizionato sulla traccia 8 e sul punto di pinzatura sinistro o destro esterno. In questo caso si utilizzano particolari moduli del filo pettine del gruppo del modulo Filo pettine selezionabile.


Tandem-CCC

Salvato in: Moduli / Tecnica / Filo pettine / Tandem-CCC

Finezze: tutti

Macchina: CMS 322 TC-M e CMS 822

Impiego: immagliatura e rimagliatura del filo pettine

Modulo | Finezza | Disegno
Filo pettine En | En nel nome del modulo indica la finezza | Fully Fashion
k&w Comb Thread En |  | k&w

Questi moduli contenitore sono formati da un modulo di avviamento, da un modulo di ripetizione e da un modulo di congiunzione.
Il modulo di ripetizione viene applicato sull'intera larghezza della frontura.
Il modulo di avviamento applicato ripetutamente dal bordo sinistro della frontura al bordo sinistro del disegno copre parte del modulo di ripetizione.
Il modulo di congiunzione applicato una volta sul bordo destro del disegno copre parte del modulo di ripetizione.
Dal bordo destro del disegno al modulo di congiunzione, il modulo di ripetizione viene coperto in parte dalla forma, per cui vengono applicati solo i ranghi di scaricamento all'inizio.

Struttura dei moduli contenitore

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro |  |  |  |  |
Sotto | Filo pettine sinistra En | 1 | Filo pettine centro En | 2 | Filo pettine destra En | 3
 | Modulo di avviamento |  | Modulo di ripetizione |  | Modulo di collegamento

I moduli contenitore tecnica di questo gruppo del modulo vengono registrati nel disegno dall'elaborazione tecnica nei seguenti casi:

  • Per il disegno è selezionata una CMS 322 TC-M o CMS 822.

  • Nella selezione di un inizio è attivata la casella di controllo Utilizza pettine.

  • Nella selezione di un inizio è attivo il campo di opzioni Modulo.

Il modulo Filo pettine centro possiede i rapporti commutabili RS17 e #98, con cui il pettine e lo scaricamento possono essere attivati e disattivati sulla macchina. Il modulo possiede inoltre un loop senza fine =^=. Esso assicura che il pettine si trova nella sua posizione di base prima che si sollevi verso l'alto dopo la lavorazione del filo pettine.

Per i disegni con 31 guidafilo nel disegno e con il guidafilo del pettine, il filo pettine deve essere posizionato sulla pista 8 e sul punto di pinzatura sinistro o destro esterno. In questo caso si utilizzano particolari moduli del filo pettine del gruppo del modulo Filo pettine selezionabile (tandem CCC).


Filo pettine 32

Salvato con nome:
Moduli / Tecnica / Filo del pettine selezionabile / Filo pettine 32

Finezze: Tutti

Uso:
Immagliatura e rimagliatura del filo del pettine se occorrono 32 guidafili

Modulo | Finezza | Disegno
Filo del pettine En | En nel nome del modulo indica la finezza | Fully Fashion
k&w filo pettine En |  | k&w

Questi moduli container sono formati da un modulo di inizio, da un modulo di ripetizione e da un modulo di congiunzione.

Il modulo di ripetizione viene applicato sull'intera larghezza della frontura.

Il modulo di inizio applicato ripetutamente dal bordo sinistro della frontura al bordo sinistro del disegno copre parte del modulo di ripetizione.

Il modulo di congiunzione applicato una volta sul bordo destro del disegno copre parte del modulo di ripetizione.

Dal bordo destro del disegno al modulo di congiunzione, il modulo d ripetizione viene coperto in parte dalla forma, per cui vengono applicati solo i ranghi di scaricamento all'inizio.

Struttura del modulo container tecnica Filo pettine E8:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro |  |  |  |  |
Sotto | Elastico pettine mod sinistro E8 | 1 | Elastico pettine mod centrale E8 | 2 | k&w Elastico pettine destra E8 | 3
 | Modulo iniziale |  | Modulo di ripetizione |  | Modulo di collegamento

I moduli contenitore tecnica di questo gruppo di modulo vengono registrati nel disegno dall'elaborazione tecnica nei seguenti casi:

  • Per il disegno è stata selezionata una macchina con pettine.

  • Nella selezione di un inizio è attivata la casella di controllo Utilizza pettine.

  • Nella selezione di un inizio è attivo il campo di opzioni Modulo.

  • Nella configurazione, in Pettine, pinzatura nel campo Modulo filo del pettine per 1 telo è selezionato il gruppo di modulo Filo del pettine 32

  • Nel disegno creato, negli Attributi della macchina in Opzioni nel campo Punti di pettine/taglio è attivo il campo di opzione 2x16

Il filo pettine ed il filo di protezione e di separazione devono essere posizionati sempre sulla traccia 8.
Il modulo Centro filo pettine possiede i rapporti commutabili RS17 e #98, con i quali il pettine e lo scaricamento possono essere attivati e disattivati sulla macchina. Il modulo possiede inoltre un loop senza fine =^=. Esso assicura che il pettine si trova nella sua posizione di base prima che si sollevi verso l'alto dopo la lavorazione del filo del pettine.


Inizi rete Intarsia

I moduli container del gruppo di moduli Tecnica/inizio rete intarsio vengono usati dalla M1plus per l'inizio rete se si lavora una zona Jacquard non estendentesi su tutta la larghezza. Stoll assegna i seguenti moduli:

  • 1-rango_con_fittezza del_disegno

  • 3-ranghi_senza_trasporto

Questi moduli vengono offerti nella Configurazione nella rubrica Intarsio/Inizio in rete e possono essere applicati per tutti i dorsi Jacquard (eccetto naturalmente Filo flottante).
Il risultato dell'inizio in rete 1-rango_con_fittezza_del_campione ha, ad esempio, il seguente aspetto:

Inizio rete con modulo 1 rango con fittezza disegno. L'inizio rete avviene in una corsa. Le coppie di aghi su sfondo a colori indicano la posizione degli aghi su cui si lavora la rete.
Inizio rete con modulo 1 rango con fittezza disegno. L'inizio rete avviene in una corsa. Le coppie di aghi su sfondo a colori indicano la posizione degli aghi su cui si lavora la rete.

Il risultato dell'inizio rete 3 ranghi senza trasporto ha, ad esempio, il seguente aspetto:

Inizio rete con modulo 3 ranghi senza trasporto. L'inizio rete avviene in tre corse in un rango di disegno. Le coppie di aghi su sfondo a colori indicano la posizione degli aghi su cui si lavora la rete.
Inizio rete con modulo 3 ranghi senza trasporto. L'inizio rete avviene in tre corse in un rango di disegno. Le coppie di aghi su sfondo a colori indicano la posizione degli aghi su cui si lavora la rete.
Il vantaggio dell'inizio rete 1 rango con fittezza disegno consiste nel fatto che sono necessarie poche corse ed il vantaggio dell'inizio rete 3 ranghi senza trasporto nella fittezza impostabile per ogni singola corsa.

L'applicazione dei moduli singoli tramite la lavorazione tecnica avviene secondo regole fisse. Il modulo singolo di una determinata posizione del dialogo per la sostituzione dei moduli container viene applicato su una posizione del disegno stabilita dall'elaborazione tecnica. In tal modo non si può influenzare il punto in cui il modulo singolo viene applicato nel disegno ed il punto in cui è posizionato il modulo singolo nel dialogo. Si può tuttavia influenzare l'inizio rete modificando i moduli singoli.
Se vi sono più metodi per applicare moduli singoli nel disegno, per un modulo container occorre indicare il metodo da adottare. Ciò viene stabilito dal valore della rubrica Sigle generali del modulo del registro Tecnica del dialogo Proprietà di: <nome del modulo>. L'inizio rete 1 rango con fittezza disegno ha il valore 5 e l'inizio rete 3 ranghi senza trasporto il valore 1.

Se si usa un valore diverso da 1 o da 5, l'inizio in rete non viene registrata nel disegno dall'elaborazione tecnica.

Oltre ai moduli container visti sopra per l'inizio rete vi è un modulo container usato per tutte le tecniche di inizio rete. Esso ha la designazione Tutti e si trova nel gruppo di moduli Elementi.
Il modulo container Tutti ha la seguente struttura:

Colonna sinistra | Colonna centrale | Colonna destra
Automasche | Flottante con trasporto |
Maglia_tutti | Rete_tutti | Flottante_tutti

Con le tecniche di inizio rete attualmente offerte, nell'ultimo rango prima della zona Jacquard si applicano solo il modulo singolo Maglia_tutti e, se si usa la tecnica 1x1, il modulo Flottante_tutti. Gli altri moduli singoli del modulo container Tutti non vengono attualmente usati.
Nell'Explorer moduli, nelle sottocartelle del gruppo di moduli Tecnica/inizio rete intarsio/elementi, si trovano i moduli singoli delle diverse tecniche di inizio rete. Nella sottocartella Tutti_v si trovano i moduli per il modulo container Tutti, nella sottocartella 1v i moduli singoli della tecnica di inizio rete 3 ranghi senza trasporto e nella sottocartella 5v i moduli singoli della tecnica di inizio rete 1 rango con fittezza disegno. I moduli singoli delle altre sottocartelle non vengono usati. Essi sono previsti per altre tecniche di inizio rete.

Applicazione del modulo singolo Maglia_tutti nella tecnica di inizio rete 1 rango con fittezza disegno.
Applicazione del modulo singolo Maglia_tutti nella tecnica di inizio rete 1 rango con fittezza disegno.
Applicazione del modulo singolo Maglia_tutti nella tecnica di inizio rete 3 ranghi senza trasporto.
Applicazione del modulo singolo Maglia_tutti nella tecnica di inizio rete 3 ranghi senza trasporto.
Applicazione del modulo singolo Flottante_tutti nella tecnica di inizio rete 1 rango con fittezza disegno. Qui il modulo singolo viene applicato sull'ago fuori lavoro tra la zona di inizio rete ed il modulo singolo abb_int.
Applicazione del modulo singolo Flottante_tutti nella tecnica di inizio rete 1 rango con fittezza disegno. Qui il modulo singolo viene applicato sull'ago fuori lavoro tra la zona di inizio rete ed il modulo singolo abb_int.
Applicazione del modulo singolo Flottante_tutti nella tecnica di inizio rete 3 ranghi senza trasporto. Qui il modulo singolo viene applicato anche sull'ago fuori lavoro tra la zona di inizio rete ed il modulo singolo abb_jac.
Applicazione del modulo singolo Flottante_tutti nella tecnica di inizio rete 3 ranghi senza trasporto. Qui il modulo singolo viene applicato anche sull'ago fuori lavoro tra la zona di inizio rete ed il modulo singolo abb_jac.
In tutte le immagini di questa pagina è stato usato il dorso rete 1x1.
Altri informazioni:
  • 1-rango_con_fittezza del_disegno
  • 3-ranghi_senza_trasporto
Per questo, vedere anche...
  • Configurazione/configurazione k&w
  • Proprietà di: <nome del modulo/nome del gruppo di modulo>


1-rango_con_fittezza del_disegno

Struttura del modulo container tecnica 1-rango_con_fittezza_disegno:

Colonna sinistra | Colonna centrale | Colonna destra
 |  | Presa a Vuoto_RR
Presa a Vuoto_2 | Flottante | Presa a Vuoto_1
legat_int |  |

Tutti i moduli del modulo container tecnica 1-rango_con_fittezza_disegno vengono applicati nel penultimo rango del disegno prima della zona Jacquard.

Il modulo singoloabb_int viene aggiunto a sinistra ed a destra dell'applicazione rete. Immagine = rete 1x1. Un'eccezione è il completo telo posteriore (vedi sotto nel modulo singolo Applicazione_RR). Qui il modulo singolo abb_int viene applicato solo a destra.
Il modulo singoloabb_int viene aggiunto a sinistra ed a destra dell'applicazione rete. Immagine = rete 1x1. Un'eccezione è il completo telo posteriore (vedi sotto nel modulo singolo Applicazione_RR). Qui il modulo singolo abb_int viene applicato solo a destra.
Impiego del modulo singolo Applicazione_1. I moduli singoli Applicazione_1 e Applicazione_2 si alternano per le aghi rete in cui si inizia immaginariamente dall'ago 1 con Applicazione_1. Immagine = rete 1x1.
Impiego del modulo singolo Applicazione_1. I moduli singoli Applicazione_1 e Applicazione_2 si alternano per le aghi rete in cui si inizia immaginariamente dall'ago 1 con Applicazione_1. Immagine = rete 1x1.
Impiego del modulo singolo Applicazione_2. Immagine = rete 1x1.
Impiego del modulo singolo Applicazione_2. Immagine = rete 1x1.
Il modulo singolo Flottante viene inserito tra i moduli singoli Applicazione_1 e Applicazione_2 se per l'applicazione rete sono necessari aghi vuoti (rete 1x2 e rete 1x3). Immagine = rete 1x2.
Il modulo singolo Flottante viene inserito tra i moduli singoli Applicazione_1 e Applicazione_2 se per l'applicazione rete sono necessari aghi vuoti (rete 1x2 e rete 1x3). Immagine = rete 1x2.
Il modulo singolo Applicazione_RR si impiega nell'uso dell'intero dorso rete (applicazione rete con tutti gli aghi). Immagine = rete.
Il modulo singolo Applicazione_RR si impiega nell'uso dell'intero dorso rete (applicazione rete con tutti gli aghi). Immagine = rete.


3-ranghi_senza_trasporto

Struttura del modulo container tecnica 3-ranghi_senza_trasporto:

Colonna sinistra | Colonna centrale | Colonna destra
 | Flottante-1x1 |
Presa a Vuoto_2 | Flottante | Presa a Vuoto_1
 |  | collega_jac

Poiché l'applicazione rete è divisa in tre corse, per i singoli moduli occorre assegnare punti di allacciamento.
Tutti i moduli del modulo container tecnica 3-ranghi_senza_trasporto vengono applicati nel penultimo rango del disegno prima della zona Jacquard.

Il modulo singoloabb_jac viene aggiunto alla fine nella seconda corsa.
Il modulo singoloabb_jac viene aggiunto alla fine nella seconda corsa.
Impiego del modulo singolo Applicazione_1. I moduli singoli Applicazione_1 e Applicazione_2 si alternano per le aghi rete in cui si inizia immaginariamente dall'ago 1 con Applicazione_1.
Impiego del modulo singolo Applicazione_1. I moduli singoli Applicazione_1 e Applicazione_2 si alternano per le aghi rete in cui si inizia immaginariamente dall'ago 1 con Applicazione_1.
Impiego del modulo singolo Applicazione_2.
Impiego del modulo singolo Applicazione_2.
Il modulo singolo Flottante viene inserito tra i moduli singoli Applicazione_1 e Applicazione_2 se nella zona Jacquard è presente un dorso rete con aghi vuoti (1x1, 1x2, 1x3).
Il modulo singolo Flottante viene inserito tra i moduli singoli Applicazione_1 e Applicazione_2 se nella zona Jacquard è presente un dorso rete con aghi vuoti (1x1, 1x2, 1x3).
Il modulo singolo Flottante-1x1 viene applicato nella zona dell'applicazione rete se si usa la tecnica 1x1 per le aghi fuori lavoro.
Il modulo singolo Flottante-1x1 viene applicato nella zona dell'applicazione rete se si usa la tecnica 1x1 per le aghi fuori lavoro.


Intarsia entrate

Nell'immagliatura si distinguono i seguenti casi:

  • Intarsio: Punto

  • Intarsio: Legatura con nodo

  • Intarsio: Alimentazione

Le impostazioni eseguite nella rubrica Intarsio: immagliatura nella Configurazione vengono applicate nel dialogo Assegnazione del campo del filato e valgono contemporaneamente anche per la rimagliatura. Se si desidera assegnare moduli diversi all'interno di un disegno, questi ultimi essere assegnati ai singoli campi di filato nella finestra di dialogo Assegnazione dei campi del filato.

Per i moduli container assegnati da Stoll per l'immagliatura vengono usati moduli con condizioni limite come moduli singoli. I valori tra parentesi graffe del nome del modulo indicano la larghezza del modulo. Dai caratteri < e > si capisce se l'applicazione avviene nella colonna sinistra o destra del modulo container.

  • Configurazione (dialogo)

Altri informazioni:
  • Legatura (immagliatura intarsio)
  • Legatura con nodo (intarsia entrate)
  • Alimentazione (immagliatura intarsio)


Legatura (immagliatura intarsio)

I moduli container del gruppo di moduli Tecnica/Intarsio immagliatura/Punto vengono usati dalla M1plus per il punto nell'immagliatura o nella rimagliatura.
Stoll assegna i seguenti moduli container:

  • Maglia {3} <o>

  • Inglese {3} < v >

  • Maglia {1} <o>

  • Flottante

Questi moduli vengono offerti nella Configurazione nel registro Intarsio/Immagliatura se si deve lavorare senza nodi.
( Checkbox off Con nodi inattivo).

Un nodo fissa le estremità del filo che si formano sui singoli campi di filato nell'immagliatura e rimagliatura dei fili, in modo da non doverlo fare in un secondo momento con operazioni manuali difficoltose e lunghe.

Il modulo container contiene tutti i necessari moduli singoli per i ranghi di immagliatura e di rimagliatura. Con riferimento alla situazione di lavoro, essi sono disposti come segue:

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore | Situazione di lavoro 6 | Situazione di lavoro 7 | Situazione di lavoro 8
Rango centrale | Situazione di lavoro 4 |  | Situazione di lavoro 5
Rango inferiore | Situazione di lavoro 1 | Situazione di lavoro 2 | Situazione di lavoro 3
Le situazioni di lavoro da 1 a 4 sono per l'immagliatura e le situazioni di lavoro da 5 a 8 per la rimagliatura.

Posizionamento dei nodi rispetto al campo di filato:

Caso | Descrizione
Caso 1 | Il nodo viene posizionato a partire dal primo ago del campo di filato in funzione della direzione del carro del primo rango del campo di filato. 1 = campo di filato, 2 = nodo
Caso 2 | Se un nodo di un rango di rimagliatura coincide con un nodo di un rango di immagliatura, il nodo del rango di rimagliatura viene spostato nel suo campo di filato fino ad eliminare la coincidenza.

Per impostare il primo rango di lavoro del modulo limite sul rango di immagliatura nell'elaborazione tecnica, il primo rango di lavoro del modulo limite deve essere definito come rango di riferimento.
Per impostare l'ultimo rango di lavoro del modulo limite sul rango di rimagliatura nell'elaborazione tecnica, l'ultimo rango di lavoro del modulo limite deve essere definito come rango di riferimento.
Se vi sono più metodi per applicare moduli singoli nel disegno, per un modulo container occorre indicare il metodo da adottare. Ciò viene stabilito dal valore della rubrica Sigle generali del modulo del registro Tecnica del dialogo Proprietà di: <nome del modulo>. I moduli container per il punto senza nodo hanno il valore 0 ed i moduli container per il punto con nodo il valore 1.

Altri informazioni:
  • Inglese {3} < v >
  • Flottante
  • Maglia {1} <o>
  • Maglia {3} <o>
Per questo, vedere anche...
  • Configurazione/configurazione k&w
  • Definisci rango di riferimento
  • Proprietà di: <nome del modulo/nome del gruppo di modulo>


Inglese {3} < v >

Selezionando questo modulo si esegue il punto con maglia inglese.
Struttura del modulo container Maglia inglese {3} <v> ed impiego dei moduli singoli:

I singoli moduli della colonna sinistra del dialogo si usano per il punto sul bordo sinistro del campo del filato ed i singoli moduli della colonna destra per il punto sul bordo destro del campo del filato.
 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore Questi moduli singoli si usano in combinazione con la conduzione Immagliatura con scaricamento. | 1X1_Maglia {8} - - - - o - - - Punto nel rango di immagliatura da sinistra |  | 1X1_Maglia {8} - - - - o - - - Punto nel rango di immagliatura da destra
Rango centrale | Inglese {3} v < Allineato a sinistra/destra |  | Inglese {3} v > Allineato a sinistra/destra
Rango inferiore |  |  |

Questo modulo contiene moduli limite di larghezza di 1, 2 e 3 aghi. I moduli limite di larghezza di 1 e 2 aghi sono necessari se sul bordo del telo sono a disposizione solo 1 o 2 aghi per il punto. I moduli limite di larghezza di 3 aghi sono necessari se va applicato accanto al campo di filato per il quale va applicato il punto 2 aghi sono vuoti.

I moduli con condizioni limite ed i relativi moduli limite si trovano nell'Explorer moduli nei sottogruppi Maglia inglese sinistra e Maglia inglese destra.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Intarsia entrate : Legatura (immagliatura intarsio) : Flottante company logo
Aiuto online M1plus Inglese {3} < v > Legatura (immagliatura intarsio) Maglia {1} <o> .. .. http://support.stoll.com ....

Flottante

Selezionando questo modulo si esegue il punto con maglia.
Struttura del modulo container Flott:

I moduli singoli vengono applicati nel disegno come descritto nelle note di Maglia inglese.
 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore Questi moduli singoli si usano in combinazione con la conduzione Immagliatura con scaricamento. | 1X1_Maglia {8} - - - - o - - - Punto nel rango di immagliatura da sinistra |  | 1X1_Maglia {8} - - - - o - - - Punto nel rango di immagliatura da destra
Rango centrale | Flottante {0} - |  | Flottante {0} -
Rango inferiore |  |  |
Il modulo con condizioni limite si trova nell'explorer moduli nel gruppo di moduli Conduzione ed i relativi moduli limite nel sottogruppo Maglia.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Intarsia entrate : Legatura (immagliatura intarsio) : Maglia {1} <o> company logo
Aiuto online M1plus Flottante Legatura (immagliatura intarsio) Maglia {3} <o> .. .. http://support.stoll.com ....

Maglia {1} <o>

Selezionando questo modulo si esegue il punto con maglia.
Struttura del modulo container Maglia {1} <o>:

I moduli singoli vengono applicati nel disegno come descritto nelle note di Maglia inglese.
 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore Questi moduli singoli si usano in combinazione con la conduzione Immagliatura con scaricamento. | 1X1_Maglia {8} - - - - o - - - Punto nel rango di immagliatura da sinistra |  | 1X1_Maglia {8} - - - - o - - - Punto nel rango di immagliatura da destra
Rango centrale | Maglia {1} o < |  | Maglia {1} o >
Rango inferiore |  |  |
I moduli con condizioni limite ed i relativi moduli limite si trovano nell'Explorer moduli nei sottogruppi Maglia sinistra e Maglia destra.


Maglia {3} <o>

Selezionando questo modulo si esegue il punto con maglia.
Struttura del modulo container Maglia {3} <o>:

I moduli singoli vengono applicati nel disegno come descritto nelle note di Maglia inglese.
 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore Questi moduli singoli si usano in combinazione con la conduzione Immagliatura con scaricamento. | 1X1_Maglia {8} - - - - o - - - Punto nel rango di immagliatura da sinistra |  | 1X1_Maglia {8} - - - - o - - - Punto nel rango di immagliatura da destra
Rango centrale | Maglia {3} v < Allineato a sinistra/destra |  | Maglia {3} v > Allineato a sinistra/destra
Rango inferiore |  |  |
I moduli con condizioni limite ed i relativi moduli limite si trovano nell'Explorer moduli nei sottogruppi Maglia sinistra e Maglia destra.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Intarsia entrate : Legatura con nodo (intarsia entrate) company logo
Aiuto online M1plus Legatura (immagliatura intarsio) Intarsia entrate Alimentazione (immagliatura intarsio) .. .. http://support.stoll.com ....

Legatura con nodo (intarsia entrate)

I moduli contenitore del gruppo di moduli Tecnica / Intarsia entrate / Legatura con nodo vengono usati dalla M1plus per la legatura nell'immagliatura o nella rimagliatura se è selezionato Checkbox active Con nodi. (Configurazione/Intarsio/Immagliatura)

  • Nodo 1

  • Nodo 2

  • Nodo 3

  • Nodo split

Il modulo container contiene tutti i necessari moduli singoli per i ranghi di immagliatura e di rimagliatura. Con riferimento alla situazione di lavoro, essi sono disposti come segue:

 | Sinistra | Centro | Destra
Sopra | Situazione di lavoro 6 | Situazione di lavoro 7 | Situazione di lavoro 8
Centro | Situazione di lavoro 4 |  | Situazione di lavoro 5
Sotto | Situazione di lavoro 1 | Situazione di lavoro 2 | Situazione di lavoro 3

Le situazioni di lavoro da 1 a 4 sono per l'immagliatura e le situazioni di lavoro da 5 a 8 per la rimagliatura.

Posizionamento dei nodi rispetto al campo di filato:

Caso | Descrizione
Caso 1 | Il nodo viene posizionato a partire dal primo ago del campo di filato in funzione della direzione del carro del primo rango del campo di filato.
Caso 2 | Se un nodo di un rango di rimagliatura coincide con un nodo di un rango di immagliatura, il nodo del rango di rimagliatura viene spostato nel suo campo di filato fino ad eliminare la coincidenza.

Per impostare il primo rango di lavoro del modulo limite sul rango di immagliatura nell'elaborazione tecnica, il primo rango di lavoro del modulo limite deve essere definito come rango di riferimento.
Per impostare l'ultimo rango di lavoro del modulo limite sul rango di rimagliatura nell'elaborazione tecnica, l'ultimo rango di lavoro del modulo limite deve essere definito come rango di riferimento.
Se vi sono più metodi per applicare moduli singoli nel disegno, per un modulo container occorre indicare il metodo da adottare. Ciò viene stabilito dal valore della rubrica Sigle generali del modulo del registro Tecnica del dialogo Proprietà di: <nome del modulo>. I moduli container per il punto senza nodo hanno il valore 0 ed i moduli container per il punto con nodo il valore 1.

Altri informazioni:
  • Nodo1
  • Nodo2
  • Nodo3
  • Nodo split


Nodo1

Struttura del modulo container Nodo1 ed impiego dei moduli singoli:

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore | Nodo-#1-uscire <_< Allineato a destra | Nodo-#1-uscire >_< Allineato a sinistra | Nodo-#1-uscire >_> Allineato a sinistra
Rango centrale | Nodo-#1-entrare <_< Allineato a sinistra |  | Nodo-#1-uscire <_> Allineato a destra
Rango inferiore | Nodo-#1-entrare <_> Allineato a destra | Nodo-#1-entrare >_> Allineato a destra | Nodo-#1-entrare >_< Allineato a sinistra

Questo modulo contiene moduli limite di larghezza di 2, 3 e 4 aghi. I moduli limite con larghezza di 3 e 4 aghi sono necessari per multi gauge e Tecnica 1x1.

I moduli con condizioni limite si trovano nell'explorer moduli nel sottogruppo Elementi ed i relativi moduli limite nei sottogruppi Nodi e Nodi 1x1.


Nodo2

Struttura del modulo container Nodo2 ed impiego dei moduli singoli:

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore | Nodo-#2-uscire <_< Allineato a destra | Nodo-#2-uscire >_< Allineato a sinistra | Nodo-#2-uscire >_> Allineato a sinistra
Rango centrale | Nodo-#2-entrare <_< Allineato a sinistra |  | Nodo-#2-uscire <_> Allineato a destra
Rango inferiore | Nodo-#2-entrare <_> Allineato a destra | Nodo-#2-entrare >_> Allineato a destra | Nodo-#2-entrare >_< Allineato a sinistra

Questo modulo contiene moduli limite di larghezza di 2, 3 e 4 aghi. I moduli limite con larghezza di 3 e 4 aghi sono necessari per multi gauge e Tecnica 1x1.

I moduli con condizioni limite si trovano nell'explorer moduli nel sottogruppo Elementi ed i relativi moduli limite nei sottogruppi Nodi e Nodi 1x1.


Nodo3

Struttura del modulo container Nodo3 ed impiego dei moduli singoli:

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore | Nodo-#3-uscire <_< Allineato a destra | Nodo-#3-uscire >_< Allineato a sinistra | Nodo-#3-uscire >_> Allineato a sinistra
Rango centrale | Nodo-#3-entrare <_< Allineato a sinistra |  | Nodo-#3-uscire <_> Allineato a destra
Rango inferiore | Nodo-#3-entrare <_> Allineato a destra | Nodo-#3-entrare >_> Allineato a destra | Nodo-#3-entrare >_< Allineato a sinistra

Questo modulo contiene moduli limite di larghezza di 2, 3 e 4 aghi. I moduli limite con larghezza di 3 e 4 aghi sono necessari per multi gauge e Tecnica 1x1.

I moduli con condizioni limite si trovano nell'explorer moduli nel sottogruppo Elementi ed i relativi moduli limite nei sottogruppi Nodi e Nodi 1x1.


Nodo split

Struttura del modulo contenitore Nodo split ed impiego dei moduli singoli:

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore | Nodo split Off [1x0] | Nodo split Off [1x0] | Nodo split Off [1x0]
Rango centrale | Nodo split On [1x0] |  | Nodo split Off [1x0]
Rango inferiore | Nodo split On [1x0] | Nodo split On [1x0] | Nodo split On [1x0]

Questo modulo contiene moduli limite.

I moduli con condizioni limite si trovano nell'Esploratore di moduli nel sottogruppo Elementi.
Per questo, vedere anche...
  • Allineato a sinistra/destra
  • Immagliatura con nodo split


Alimentazione (immagliatura intarsio)

Nel gruppo di moduli Tecnica/Intarsio immagliatura/Alimentazione si trovano moduli con condizioni limite e Moduli container per l'immagliatura. Nei moduli con condizioni limite vengono offerti moduli per l'alimentazione maglia inglese, maglia, flottante e maglia-maglia. Per maglia inglese e maglia si può inoltre scegliere tra diverse distanze.
Stoll assegna i seguenti moduli con condizioni limite per l'alimentazione di immagliatura:

  • Flottante {0} -

  • Inglese {2} - v

  • Inglese {3} - v -

  • Inglese {4} - - v -

  • Inglese {5} - - v - -

  • Inglese {6} - - - v - -

  • Inglese {7} - - - v - - -

  • Inglese {8} - - - - v - - -

  • Maglia {1} o

  • Maglia {2} - o

  • Maglia {3} - o -

  • Maglia {4} - - o -

  • Maglia {5} - - o - -

  • Maglia {6} - - - o - -

  • Maglia {7} - - - o - - -

  • Maglia {8} - - - - o - - -

  • Maglia-Maglia {1} %

Se seguono più ranghi di immagliatura in successione, essi vengono applicati nel disegno dall'elaborazione tecnica con un offset, in modo che, ad esempio, la maglia inglese non venga lavorata per tutti i ranghi sugli stessi aghi.

Stoll assegna i seguenti moduli container per l'alimentazione di immagliatura:

  • Con Filo di Separazione

  • Con Scarico

Questi moduli vengono offerti nella Configurazione nel registro Intarsio/immagliatura. Viene offerto di default il modulo selezionato nei parametri globali del disegno.
Se vi sono più metodi per applicare moduli singoli nel disegno, per un modulo container occorre indicare il metodo da adottare. Ciò viene stabilito dal valore della rubrica Sigle generali del modulo del registro Tecnica del dialogo Proprietà di: <nome del modulo>. L'immagliatura con filo di separazione ha il valore 1 e l'immagliatura con scaricamento il valore 2.

Altri informazioni:
  • Con Scarico
  • Con Filo di Separazione
Per questo, vedere anche...
  • Configurazione/configurazione k&w
  • Proprietà di: <nome del modulo/nome del gruppo di modulo>


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Intarsia entrate : Alimentazione (immagliatura intarsio) : Con Scarico company logo
Aiuto online M1plus Alimentazione (immagliatura intarsio) Con Filo di Separazione .. .. http://support.stoll.com ....

Con Scarico

Con questo metodo i fili di immagliatura vengono applicati con l'azione aghi maglia in aghi vuoti e quindi scaricati insieme. I fili immagliati pendono sciolti dietro il telo e vengono trattenuti solo dal punto sul telo. Con questo metodo il filo non deve essere estratto dal telo.
Struttura del modulo container Immagliatura con scaricamento:

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale | 1X1_Maglia {8} - - - - o - - - |  |
Rango inferiore | 1X1_Maglia {8} - - - - o - - - | Raccolta/Bloccaggio |

Impiego dei moduli singoli:

1 = Immagliatura/rimagliatura 1, 2 = Immagliatura/rimagliatura 2, 3 = Raccolta/bloccaggio, 4 = punto da un modulo container per il collegamento nell'immagliatura (rango superiore a sinistra), 5 = punto da un modulo container per il collegamento nell'immagliatura (rango superiore a destra).
1 = Immagliatura/rimagliatura 1, 2 = Immagliatura/rimagliatura 2, 3 = Raccolta/bloccaggio, 4 = punto da un modulo container per il collegamento nell'immagliatura (rango superiore a sinistra), 5 = punto da un modulo container per il collegamento nell'immagliatura (rango superiore a destra).

Con il modulo Raccolta/bloccaggio tutte le maglie vengono dapprima trasportate in avanti da un rango preparatorio di raccolta (rango 2). Il modulo Raccolta/bloccaggio viene applicato sull'intera larghezza nel disegno (ranghi 2 e 6).
I moduli di immagliatura Immagliatura/rimagliatura 1 e Immagliatura/rimagliatura 2 vengono applicati, ad iniziare dalla colonna 1, tra i due ranghi di trasporto del modulo Raccolta/bloccaggio nel disegno (ranghi 3, 4 e 5). degli aghi viene osservato prima dell'immagliatura.
Se sono necessari più ranghi di immagliatura, si usano in maniera alterna i moduli Immagliatura/rimagliatura 1 e Immagliatura/rimagliatura 2 da rango a rango.
Al termine del rango di immagliatura, per il punto di immagliatura si applica il modulo singolo del rango superiore del modulo container selezionato nella configurazione.
Dopo i ranghi di immagliatura, essi devono essere bloccati per poter scaricare i loro fili. Il bloccaggio significa che sulla frontura posteriore vengono trasportate le maglie che tengono in basso i fili di immagliatura. Questo processo è contenuto nel modulo Raccolta/bloccaggio (rango 6).
Lo scaricamento è contenuti nei moduli di immagliatura e viene applicato dopo il rango di bloccaggio (rango 6).


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Intarsia entrate : Alimentazione (immagliatura intarsio) : Con Filo di Separazione company logo
Aiuto online M1plus Con Scarico Alimentazione (immagliatura intarsio) .. .. http://support.stoll.com ....

Con Filo di Separazione

Con questo metodo i ranghi di immagliatura vengono lavorati su un filo di separazione lavorato in precedenza e quindi lavorati di nuovo con questo. Per lo smaltimento del filo occorre estrarre solo il filo di separazione dal telo finito.
Struttura del modulo container Immagliatura con filo di separazione:

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore | 1X1_Maglia {8} - - - - o - - - |  |
Rango centrale | 1X1_Maglia {8} - - - - o - - - |  |
Rango inferiore | 1X1_Maglia {8} - - - - o - - - | 1X1_Maglia {8} - - - - o - - - |

Impiego dei moduli singoli:

1 = Immagliatura 1, 2 = Immagliatura 2, 3 = Immagliatura 3, A = Immagliatura del filo di separazione.
1 = Immagliatura 1, 2 = Immagliatura 2, 3 = Immagliatura 3, A = Immagliatura del filo di separazione.

Il modulo Immagliatura del filo di separazione viene applicato nel disegno sull'intera larghezza.
I moduli di immagliatura Immagliatura 1, Immagliatura 2 e Immagliatura 3 vengono applicati, ad iniziare dalla colonna 1, tra i due ranghi con filo di separazione del modulo Immagliatura del filo di separazione. degli aghi viene osservato prima dell'immagliatura con filo di separazione.
Se sono necessari più ranghi di immagliatura, si usano in maniera alterna i moduli Immagliatura 1 e Immagliatura 2 da rango a rango.
Alla fine del rango di immagliatura si applica il modulo Immagliatura 3.
I moduli singoli Immagliatura 2 e Immagliatura 3 possono essere opzionalmente presenti. Se il modulo Immagliatura 3 è assente, la fase di lavorazione con questo modulo non viene eseguita. Se il modulo Immagliatura 2 è assente, al suo posto si usa il modulo Immagliatura 1.


Intarsio elaborazione del bordo

Nella lavorazione del bordo si distinguono i seguenti casi:

  • Intarsio: Punto

  • Intarsio: Alimentazione

  • MG-Chiusura con R-R grosso-fine

Per i moduli container assegnati da Stoll per la lavorazione del bordo vengono usati moduli con condizioni limite come moduli singoli. I valori tra parentesi graffe del nome del modulo indicano la larghezza del modulo. Dai caratteri < e > si capisce se l'applicazione avviene nella colonna sinistra o destra del modulo container.
Altri informazioni:
  • Legatura (elaborazione bordo intarsio)
  • Alimentazione (elaborazione bordo intarsio)
  • MG-Chiusura con R-R grosso-fine
  • Allineato a sinistra/destra


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Intarsio elaborazione del bordo : Legatura (elaborazione bordo intarsio) company logo
Aiuto online M1plus Intarsio elaborazione del bordo Alimentazione (elaborazione bordo intarsio) .. .. http://support.stoll.com ....

Legatura (elaborazione bordo intarsio)

I moduli container nel gruppo di moduli Tecnica/intarsio lavorazione bordo/punto vengono usati dalla M1plus per la legatura di zone intarsio e per zone Jacquard che non si estendono sull'intera larghezza, per legare il dorso al telo.
Stoll assegna i seguenti moduli container:

  • Maglia {3} < v >

  • Inglese {3} < v >

  • Maglia inglese per Split < v >

  • Maglia inglese {3} <^>

Questi moduli vengono offerti nella Configurazione nella rubrica Intarsio: elaborazione del bordo. Si tenga presente che l'impostazione dei campi di opzione << BMPRANDBEARBLINKS e << BMPRANDBEARBRECHTS in questa rubrica non influenzano la legatura per zone Jacquard.

Per zone Jacquard va usato il modulo container Maglia inglese {3} <v>, in quanto il punto Maglia {3} <v> modificherebbe l'immagine Jacquard.
Altri informazioni:
  • Maglia {3} < v >
  • Inglese {3} < v >
  • Maglia inglese {3} <^>
Per questo, vedere anche...
  • Configurazione/configurazione k&w


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Intarsio elaborazione del bordo : Legatura (elaborazione bordo intarsio) : Maglia {3} < v > company logo
Aiuto online M1plus Legatura (elaborazione bordo intarsio) Inglese {3} < v > .. .. http://support.stoll.com ....

Maglia {3} < v >

Selezionando questo modulo si esegue il punto con maglia. Questo modulo si applica per disegni intarsio. Per zone Jacquard va usato il modulo container Maglia inglese {3} <v>, in quanto il punto Maglia {3} <v> modificherebbe l'immagine Jacquard.
Struttura del modulo container Maglia {3} <v>:

I moduli singoli vengono applicati nel disegno come descritto nelle note di Maglia inglese.
 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale | Maglia {3} v < Allineato a destra |  | Maglia {3} v > Allineato a sinistra
Rango inferiore |  |  |
I moduli con condizioni limite ed i relativi moduli limite si trovano nell'Explorer moduli nei sottogruppi Maglia sinistra e Maglia destra.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Intarsio elaborazione del bordo : Legatura (elaborazione bordo intarsio) : Inglese {3} < v > company logo
Aiuto online M1plus Maglia {3} < v > Legatura (elaborazione bordo intarsio) Maglia inglese {3} <^> .. .. http://support.stoll.com ....

Inglese {3} < v >

Selezionando questo modulo si esegue il punto con maglia inglese.
Struttura del modulo container Maglia inglese {3} <v> ed impiego dei moduli singoli:

I singoli moduli della colonna sinistra del dialogo si usano per il punto sul bordo sinistro del campo del filato ed i singoli moduli della colonna destra per il punto sul bordo destro del campo del filato.
 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore Questi moduli singoli non vengono attualmente usati. | Inglese {3} v < Immagine dietro |  | Inglese {3} v > Immagine dietro
Rango centrale | Inglese {3} v < Allineato a destra |  | Inglese {3} v > Allineato a sinistra
Rango inferiore Questi moduli singoli non vengono attualmente usati. | Inglese {3} v < Immagine Dav |  | Inglese {3} v > Immagine Dav

Questo modulo contiene moduli limite di larghezza di 1, 2 e 3 aghi. I moduli limite di larghezza di 1 e 2 aghi sono necessari se sul bordo del telo sono a disposizione solo 1 o 2 aghi per il punto. I moduli limite di larghezza di 3 aghi sono necessari se va applicato accanto al campo di filato per il quale va applicato il punto 2 aghi sono vuoti.

I moduli con condizioni limite ed i relativi moduli limite si trovano nell'Explorer moduli nei sottogruppi Maglia inglese sinistra e Maglia inglese destra.
I moduli nei sottogruppi Jac sinistra e Jac destra non vengono attualmente usati.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Intarsio elaborazione del bordo : Legatura (elaborazione bordo intarsio) : Maglia inglese {3} <^> company logo
Aiuto online M1plus Inglese {3} < v > Legatura (elaborazione bordo intarsio) .. .. http://support.stoll.com ....

Maglia inglese {3} <^>

Salvato con nome: Moduli / Tecnica / Intarsio elaborazione del bordo / Legatura

Finezze: Tutti

Modulo | Uso
Maglia inglese {3} <^> | Maglia inglese su cimosa intarsio per la legatura dei guidafili intarsio.

Questo modulo contiene moduli limite di larghezza di 1, 2 e 3 aghi. I moduli limite di larghezza di 1 e 2 aghi sono necessari se sul bordo del telo sono a disposizione solo uno o due aghi per la legatura. I moduli limite di larghezza di tre aghi sono necessari se va applicato accanto al campo del filato per il quale va applicata la legatura due aghi sono vuoti.
I singoli moduli della colonna sinistra si usano per la legatura sul bordo sinistro del campo del filato ed i singoli moduli della colonna destra per la legatura sul bordo destro del campo del filato.

Struttura del modulo container:

 | Sinistra |  | Centro | Destra
Sopra | Inglese {3} v < Immagine dietro |  |  | Inglese {3} v > Immagine dietro |
Centro | Maglia inglese {3}^< | 2 |  | Maglia inglese {3} ^> | 1
 | Allineato a destra |  |  | Allineato a sinistra
Sotto | Inglese {3} v < Immagine Dav |  |  | Inglese {3} v > Immagine Dav |

Impiego dei moduli singoli nel disegno:

I moduli con condizioni limite ed i relativi moduli limite si trovano nell'Explorer moduli nei sottogruppi Maglia inglese sinistra e Maglia inglese destra.
Per questo, vedere anche...
  • Allineato a sinistra/destra


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Intarsio elaborazione del bordo : Alimentazione (elaborazione bordo intarsio) company logo
Aiuto online M1plus Legatura (elaborazione bordo intarsio) Intarsio elaborazione del bordo MG-Chiusura con R-R grosso-fine .. .. http://support.stoll.com ....

Alimentazione (elaborazione bordo intarsio)

I moduli container del gruppo di moduli Tecnica/intarsio lavorazione bordo/alimentazione vengono usati dalla M1plus per alimentare guidafilo su determinate posizioni. Vengono offerti moduli per l'alimentazione con maglia inglese, maglia o flottante. Per maglia inglese si può inoltre scegliere tra diverse distanze.
Stoll assegna i seguenti moduli container:

  • Inglese {2} - v

  • Inglese {3} - v -

  • Maglia inglese {4} - v - -

  • Inglese {5} - - v - -

  • Inglese {6} - - - v - -

  • Inglese {7} - - - v - - -

  • Inglese {8} - - - - v - - -

  • Flottante {1}

  • Maglia {1}

Questi moduli vengono offerti nella Configurazione nella rubrica Intarsio: elaborazione del bordo.

Nell'alimentazione si tiene conto della scalatura ammissibile. L'alimentazione viene eseguita solo fino a questa scalatura ammissibile. Anche la scalatura ammissibile può essere indicata nella configurazione.

Per l'alimentazione in multi gauge si usa il modulo con condizioni limite Maglia fine del gruppo di moduli Alimentazione fine.

Altri informazioni:
  • Inglese {5} - - v - -
  • Flottante {1}
  • Maglia {1}


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Intarsio elaborazione del bordo : Alimentazione (elaborazione bordo intarsio) : Inglese {5} - - v - - company logo
Aiuto online M1plus Alimentazione (elaborazione bordo intarsio) .. .. http://support.stoll.com ....

Inglese {5} - - v - -

I moduli container per l'alimentazione con maglia inglese hanno in principio tutti la stessa struttura. Sull'esempio del modulo Maglia inglese {5} - - v - - viene descritta la struttura.
Struttura del modulo container Maglia inglese {5} - - v - - ed impiego dei moduli singoli:

I singoli moduli della colonna sinistra del dialogo si usano per l'alimentazione sul bordo sinistro del campo del filato ed i singoli moduli della colonna destra per l'alimentazione sul bordo destro del campo del filato.
 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore I moduli di questo rango vengono applicati 1 x alla fine dell'alimentazione. | Inizio <Inglese {2} v - |  | Inizio >Inglese {2} - v
Rango centrale Questi moduli continuano ad essere applicati in lunghezza finché l'alimentazione necessaria lo consente. | < Inglese {5} - v - - - |  | > Inglese {5} - - - v -
Rango inferiore I moduli di questo rango vengono applicati 1 x all'inizio dell'alimentazione. | Inizio <Inglese {2} v - |  | Inizio >Inglese {2} - v

Come inizio dell'alimentazione viene designata la zona direttamente sul campo del filato per cui deve essere eseguita l'alimentazione e come fine dell'alimentazione la zona confinante con il campo di filato adiacente del rango successivo.
Esempio di alimentazione destra del campo di filato (il campo di filato si allarga):

1= Start > maglia inglese {2} - v (inizio dell'alimentazione), 2= > Maglia inglese {5} - - - v -, 3= Start > maglia inglese {2} - v (fine dell'alimentazione), x= scalatura ammissibile (non si applicano moduli).
1= Start > maglia inglese {2} - v (inizio dell'alimentazione), 2= > Maglia inglese {5} - - - v -, 3= Start > maglia inglese {2} - v (fine dell'alimentazione), x= scalatura ammissibile (non si applicano moduli).

Se l'alimentazione nell'esempio avviene un rango più tardi (quando il campo di filato si restringe), nella zona della scalatura si usa il modulo singolo del rango centrale del modulo container.

Nella zona della scalatura ammissibile si usa in questo caso il modulo singolo > maglia inglese {5} - - - v -. Alla sua destra si osserva il modulo per il punto.
Nella zona della scalatura ammissibile si usa in questo caso il modulo singolo > maglia inglese {5} - - - v -. Alla sua destra si osserva il modulo per il punto.

I moduli singoli vengono applicati nel disegno nella sequenza rango inferiore, superiore, centrale. Se il numero di aghi è insufficiente per tutti i moduli, il modulo che non entra più viene omesso.
Prestare attenzione al fatto che in un modulo con condizioni limite si possono trovare più moduli limite adiacenti in un rango, per cui vengono eventualmente applicati nel disegno anche se non è a disposizione l'intera larghezza del modulo completo nel disegno.
Esempio:

Esempio di modulo del rango centrale > maglia inglese {5} - - - che non entra nel disegno per l'intera larghezza.
Esempio di modulo del rango centrale > maglia inglese {5} - - - che non entra nel disegno per l'intera larghezza.

Modulo per alimentazione destra del campo di filato

Funzione

Per il modulo del rango centrale sono a disposizione solo 3 aghi. Il modulo singolo > maglia inglese {5} - - - da usare è però largo 5 aghi. Nel modulo singolo per l'alimentazione destra del campo di filato si cercano solo i 3 aghi del modulo dopo un modulo limite e nel modulo singolo per l'alimentazione sinistra del campo di filato solo i 3 aghi destri.

Avvertenza: L'elaborazione tecnica osserva il modulo con condizioni limite rango per rango dal basso all'alto per trovare il modulo limite per il quale l'assegnazione degli aghi corrisponde a quella del disegno. Se esso entra inoltre in larghezza nella zona da applicare nel disegno, questo modulo limite viene usato dall'elaborazione tecnica.

Per gli aghi 1, 2 e 5 si guarda per la prima volta nel rango 16, in quanto i ranghi sottostanti contengono zone trasparenti.

Nell'esempio non si possono usare i moduli limite dei primi 15 ranghi, in quanto largi 2 aghi e verrebbero esclusi dall'uso dei 3 aghi sinistri. I moduli limite del rango 16 non possono essere usati a causa dell'assegnazione aghi.
Poiché l'assegnazione aghi nel rango 17 corrisponde a quella del disegno ed i moduli limite in larghezza entrano nella zona da applicare nel disegno, si usano i primi 3 moduli limite a sinistra di questo rango.

Avvertenza: Nei ognuno dei ranghi da 16 a 19 sono presenti 5 moduli base larghi solo 1 ago.

I moduli limite si trovano nell'explorer moduli nel sottogruppo Maglia inglese ed i moduli con condizioni limite nel sottogruppo MAGLIA INGLESE-moduli limite.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Intarsio elaborazione del bordo : Alimentazione (elaborazione bordo intarsio) : Flottante {1} company logo
Aiuto online M1plus Inglese {5} - - v - - Alimentazione (elaborazione bordo intarsio) .. .. http://support.stoll.com ....

Flottante {1}

Selezionando questo modulo si esegue il flottante nell'intera zona dell'alimentazione.
Struttura del modulo container Flottante {1}:

I moduli singoli vengono applicati nel disegno come descritto nelle note di Maglia inglese.
 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore | Flottante {1} - |  | Flottante {1} -
Rango centrale | Flottante {1} - |  | Flottante {1} -
Rango inferiore | Flottante {1} - |  | Flottante {1} -
I moduli limite si trovano nell'explorer moduli nel sottogruppo Maglia inglese ed il modulo con condizioni limite nel sottogruppo MAGLIA-moduli limite.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Intarsio elaborazione del bordo : Alimentazione (elaborazione bordo intarsio) : Maglia {1} company logo
Aiuto online M1plus Alimentazione (elaborazione bordo intarsio) .. .. http://support.stoll.com ....

Maglia {1}

Selezionando questo modulo si lavora nell'intera zona dell'alimentazione, per cui all'interno di queste colonne sono presenti più maglie di quelle sulle altre colonne (lavorazione doppia).
Struttura del modulo container Maglia {1}:

I moduli singoli vengono applicati nel disegno come descritto nelle note di Maglia inglese.
 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore | Maglia {1} o |  | Maglia {1} o
Rango centrale | Maglia {1} o |  | Maglia {1} o
Rango inferiore | Maglia {1} o |  | Maglia {1} o
I moduli limite si trovano nell'explorer moduli nel sottogruppo Maglia ed il modulo con condizioni limite nel sottogruppo MAGLIA-moduli limite.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Intarsio elaborazione del bordo : MG-Chiusura con R-R grosso-fine company logo
Aiuto online M1plus Alimentazione (elaborazione bordo intarsio) Intarsio elaborazione del bordo Allineato a sinistra/destra .. .. http://support.stoll.com ....

MG-Chiusura con R-R grosso-fine

I moduli container nel gruppo di moduli Tecnica/intarsio lavorazione bordo/passaggio MG grosso-fine vengono usati dalla M1plus per passare da una zona MG (grossa) al telo convenzionale (fine).
Stoll assegna i seguenti moduli container:

  • Presa maglia a grosso_Split

  • Presa maglia da grosso a sottile

Questi moduli vengono offerti nella Configurazione nella rubrica Intarsio: elaborazione del bordo.

Attenzione: nel tracciamento la zona grossa sul lato destro deve finire con la maglia di bordo MG. Altrimenti il passaggio non può essere applicato correttamente dall'elaborazione tecnica.
Per tracciare la zona grossa usare il modulo Maglia MG v compound.

Se vi sono più metodi per applicare moduli singoli nel disegno, per un modulo container occorre indicare il metodo da adottare. Ciò viene stabilito dal valore della rubrica Sigle generali del modulo del registro Tecnica del dialogo Proprietà di: <nome del modulo>. Il passaggio Inizio split grosso ha il valore 0 ed il passaggio Inizio maglia fine il valore 1.

Per l'alimentazione nella zona fine, in multi gauge si usa il modulo con condizioni limite Maglia fine del gruppo di moduli Alimentazione fine.

Tenere anche presente che i ranghi nella zona grossa vengono adattati in larghezza dalla lavorazione del bordo, in modo da rendere lavorabile il disegno. Questo adattamento dipende dalla direzione del carro.

  • Proprietà di: <nome del modulo> (dialogo)

Altri informazioni:
  • Presa maglia da grosso a sottile
  • Presa maglia a grosso_Split


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Intarsio elaborazione del bordo : MG-Chiusura con R-R grosso-fine : Presa maglia da grosso a sottile company logo
Aiuto online M1plus MG-Chiusura con R-R grosso-fine Presa maglia a grosso_Split .. .. http://support.stoll.com ....

Presa maglia da grosso a sottile

Come risulta dal nome, con questo modulo si applica l'inizio in una zona fine. Con questa variante, nelle zone grosse e fini vanno usati gli stessi colori del filato o almeno molto simili.
Struttura del modulo container Inizio maglia fine ed impiego dei moduli singoli:

I singoli moduli della colonna sinistra del dialogo si usano per l'inizio sul bordo sinistro del campo del filato del settore grosso ed i singoli moduli della colonna destra per l'inizio sul bordo destro del campo del filato nel settore grosso.
 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore Questo modulo viene applicato dopo l'inizio nel settore grosso. | Grosso |  | Grosso
Rango centrale I moduli a 2 ranghi vengono applicati nella zona fine laddove si lavora due volte direttamente di seguito. | 2 ranghi fine < Allineato a destra | Inglese Questo modulo viene applicato per collegare nell'inizio quando in una zona grossa una parte di essa passa in fine. | 2 ranghi fine > Allineato a sinistra
Rango inferiore I moduli a 1 rango vengono applicati laddove segue la zona grossa dopo la lavorazione pulita nella zona fine. | 1 ranghi fine < Allineato a sinistra |  | 1 ranghi fine > Allineato a destra
1=grosso, 2=1 rango fine <, 3=grosso, 4=2 ranghi fine >
1=grosso, 2=1 rango fine <, 3=grosso, 4=2 ranghi fine >
IL modulo singolo Grosso viene usato nella colonna sinistra e destra del dialogo, per cui nelle posizioni 1 e 3 vengono applicati anche moduli limite dello stesso modulo con condizioni limite.

Con altre direzioni del carro, sul lato sinistro nella zona file vengono lavorati di seguito 2 ranghi, per cui vengono utilizzati poi anche gli altri moduli.

1=2 ranghi fine <, 2=1 rango fine >
1=2 ranghi fine <, 2=1 rango fine >
Per 1 rango fine occorre prestare attenzione al fatto che i ranghi di tecnica della zona fine prima e dopo il rango della zona grossa vengano assegnati allo stesso guidafilo affinché possa essere applicato l'inizio. I due ranghi della zona fine in 2 ranghi fine devono essere assegnati parimenti allo stesso campo di guidafilo.

Il modulo singolo Maglia inglese si usa per il punto se all'interno della zona grossa avviene il passaggio alla zona fine.

1=maglia inglese, 2=grosso <, 3=2 ranghi fine >
1=maglia inglese, 2=grosso <, 3=2 ranghi fine >
I moduli con condizioni limite si trovano, insieme ai relativi moduli limite, nell'Explorer moduli nel sottogruppo Maglia.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Intarsio elaborazione del bordo : MG-Chiusura con R-R grosso-fine : Presa maglia a grosso_Split company logo
Aiuto online M1plus Presa maglia da grosso a sottile MG-Chiusura con R-R grosso-fine .. .. http://support.stoll.com ....

Presa maglia a grosso_Split

Come risulta dal nome, con questo modulo si applica l'inizio in una zona grossa mediante split.
Struttura del modulo container Inizio split grosso ed impiego dei moduli singoli:

I singoli moduli della colonna sinistra del dialogo si usano per l'inizio sul bordo sinistro del campo del filato del settore grosso ed i singoli moduli della colonna destra per l'inizio sul bordo destro del campo del filato nel settore grosso.
 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale I moduli di questo rango continuano ad essere applicati in larghezza finché la lunghezza del necessario inizio lo consente. | MG-Split-< Questo modulo viene usato anche per l'ultimo inizio alla fine del motivo. |  | MG-Split->
Rango inferiore di questo rango vengono applicati una volta sul bordo dell'inizio. | MG-Cimosa-< |  | MG-Cimosa->
1=MG-Split-<, 2=MG-Bordo-<, 3=MG-Split->, 4=MG-Bordo->
1=MG-Split-<, 2=MG-Bordo-<, 3=MG-Split->, 4=MG-Bordo->
I moduli con condizioni limite si trovano, insieme ai relativi moduli limite, nell'Explorer moduli nel sottogruppo Split.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Intarsio elaborazione del bordo : Allineato a sinistra/destra company logo
Aiuto online M1plus MG-Chiusura con R-R grosso-fine Intarsio elaborazione del bordo .. .. http://support.stoll.com ....

Allineato a sinistra/destra

Un modulo con condizioni limite usato entro un modulo container deve contenere moduli limite di larghezza diversa. Ciò è necessario nei seguenti casi:

  • Il modulo limite più largo non entra nella larghezza della zona di disegno da applicare.

  • La larghezza della zona del disegno in cui applicare uno di questi moduli limite non corrisponde ad un multiplo del modulo limite più largo. Per il resto deve essere presente un modulo limite più stretto.

Poiché all'interno di un rango sono consentiti anche più moduli limite adiacenti, è stabilita anche la posizione dei moduli limite stretti. Essi devono essere disposti allineati a sinistra o a destra.

Esempio allineamento a sinistra | Esempio allineamento a destra
L'elaborazione tecnica osserva il modulo con condizioni limite rango per rango dal basso all'alto per trovare il modulo limite per il quale l'assegnazione degli aghi corrisponde a quella del disegno. Se esso entra inoltre in larghezza nella zona da applicare nel disegno, questo modulo limite viene usato dall'elaborazione tecnica.


Aumento (k&w)

I moduli container del gruppo di moduli Tecnica k&w/Aumento vengono usati dalla M1plus per l'aumento in teli k&w. Vengono offerti moduli per il tipo di lavorazione Struttura a singola frontura. Essi si trovano nel sottogruppo del gruppo di moduli Aumento.

  • Standard

  • Split

  • Maglia di chiusura

  • Standard bordo aperto

  • TC-T Standard

  • TC-T Standard bordo aperto

  • TC-T Maglia di chiusura

I. Riconoscere la directory di cui usare i moduli container:

Nel dialogo Proprietà di: <nome del gruppo di moduli> occorre specificare un valore utilizzabile in generale da cui risulti il sottogruppo che contiene i moduli da usare.

Sottogruppo | Valore utilizzabile in generale
Standard | 0
Rammendare | 1
Split | 2

II. Riconoscere il modulo container da usare dalla directory:

Nell'editore di taglio, per una linea con la funzione Aumento si può assegnare uno dei sottogruppi sopra indicati. In questi sottogruppi si trovano i moduli container. Qui la stazione per l'elaborazione di disegni deve sapere quale modulo container del sottogruppo deve essere utilizzato. A tale scopo i moduli container possiedono determinate proprietà.

Nel modo operativo k&w, dopo il ritaglio della forma in attributi della forma non si può più assegnare un altro metodo per l'aumento, in quanto sarebbe necessario rianalizzare il programma di lavorazione. Pertanto occorre assegnare l'altro metodo per il taglio, far rianalizzare il programma di lavorazione nello Shapewizard e quindi aprire e posizionare il taglio k&w.

  • Attributi di forma

Altri informazioni:
  • Standard
  • Split
  • Rammendare
  • Standard bordo aperto
  • Maglia di chiusura - Separati
  • TC-T Standard
  • TC-T Standard bordo aperto
  • TC-T Maglia di chiusura


Standard

Salvato con nome: Moduli / Tecnica k&w / Aumento / Standard

Finezze: Tutti

Modulo | Uso
Aumento Destra border | Aumento verso destra senza trasporto. Il disegno viene allargato di una maglia sul bordo destro.
Aumento bordo sinistro | Aumento verso sinistra senza trasporto. Il disegno viene allargato di una maglia sul bordo sinistro.

I due moduli container sono formati da un solo modulo. Il modulo è formato da un modulo container speculare contenente quattro moduli limite che si adattano alla situazione di lavorazione.

Struttura del modulo container Aumento bordo destro:

 | Sinistra | Centro | Destra
Sopra |  |  | Ripresa bordo aperto | 1
 |  |  | Modulo iniziale
Centro |  |  |
Sotto |  |  |

Struttura del modulo container Aumento bordo sinistro:

 | Sinistra |  | Centro | Destra
Sopra | Ripresa bordo aperto | 2 |  |
 | Modulo iniziale
Centro |  |  |  |
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


Split

Nel metodo Split sul bordo vengono trasportate alcune maglie (larghezza di aumento) e negli aghi ora vuoti lo split riapplica un filo.
Per entrambi i versi dell'aumento è presente un modulo container per le posizioni di lavoro 0 e 1; si può usare una larghezza di aumento a piacere. Si aumenta di 2 aghi.
Struttura del modulo container:

 |  | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore | Bordo dal basso a sinistra all'alto a destra (>): | Modulo di collegamento Maglia davanti L#0 => o Maglia davanti L#1 => |  |
 | Bordo dal basso a destra all'alto a sinistra (<): |  |  | Modulo di collegamento Maglia davanti L#0 <= o Maglia davanti L#1 <=
Rango centrale Il modulo in questo rango viene applicato più volte nel disegno in funzione della larghezza di aumento. |  |  | Modulo di ripetizione Aumento L#0 => o Aumento L#1 => o Aumento L#0 <= o Aumento L#1 <= (-> modulo con condizioni limite) |
Rango inferiore | Bordo dal basso a sinistra all'alto a destra (>): | Modulo di collegamento (split) Split L#0 => o Split L#1 => |  |
 | Bordo dal basso a destra all'alto a sinistra (<) |  |  | Modulo di collegamento (split) Split L#0 <= o Split L#1 <=

Il modulo di ripetizione è un modulo con condizioni limite. Esso contiene moduli limite composti solo da ranghi di trasporto.
I moduli di collegamento sono moduli semplici. Il modulo di collegamento nel rango inferiore (split) viene applicato nel collegamento al modulo di ripetizione. Il modulo di collegamento nel rango superiore del container viene applicato nei ranghi dopo l'aumento.

Vista della forma della manica a sinistra, corpetto e manica a destra con il metodo split con una larghezza di aumento di 3 (= 6 aghi).
Vista della forma della manica a sinistra, corpetto e manica a destra con il metodo split con una larghezza di aumento di 3 (= 6 aghi).

Impiego dei moduli singoli:

1-L1 = modulo split posizione di lavoro 1, 2-L1 = modulo di ripetizione posizione di lavoro 1, 1-L0 = modulo split posizione di lavoro 0, 2-L0 = modulo di ripetizione posizione di lavoro 0, 3-L1 = modulo di collegamento posizione di lavoro 1, 3-L0 = modulo di collegamento posizione di lavoro 0.
1-L1 = modulo split posizione di lavoro 1, 2-L1 = modulo di ripetizione posizione di lavoro 1, 1-L0 = modulo split posizione di lavoro 0, 2-L0 = modulo di ripetizione posizione di lavoro 0, 3-L1 = modulo di collegamento posizione di lavoro 1, 3-L0 = modulo di collegamento posizione di lavoro 0.

I. Spostare orizzontalmente il modulo di collegamento:

Un modulo di collegamento viene applicato nel disegno sul bordo della forma. Immettendo un offset si può tuttavia applicare nel disegno anche spostato rispetto al bordo della forma. Nell'esempio precedente con manica sinistra (bordo di aumento da sinistra a destra) i moduli di collegamento del rango superiore del container non chiudono sul bordo della forma, ma vengono applicati spostati di 2 aghi verso destra. Per la manica destra (bordo di aumento da destra a sinistra) i relativi moduli di collegamento vengono applicati spostati di 2 aghi verso destra.

Con un offset i moduli di collegamento del rango superiore vengono applicati in modo da lavorare la maglia split.

L'offset viene specificato nel registro Tecnica del dialogo Proprietà di: <nome del modulo> nel campo di immissione Valore 1 della rubrica Sigle generali del modulo. Un valore positivo sposta il punto di applicazione verso destra, un valore negativo verso sinistra. Il valore deve essere registrato nelle proprietà del modulo di collegamento.

I moduli con condizioni limite si trovano, insieme ai relativi moduli limite, nei sottogruppi => e <=. I moduli split ed i moduli di collegamento si trovano nel gruppo di moduli Modulo di collegamento.

II. Riepilogo dei criteri che influenzano la scelta e l'impiego dei moduli:

Modulo | Criterio | Annotazione
Modulo container tecnica | Direzione | Criterio per la selezione all'interno della directory:
 | Spostamento max. ammissibile | Criterio per la selezione all'interno della directory:
 | Posizione di lavoro | Criterio per la selezione all'interno della directory:
Modulo di collegamento | Valore 1 | Il modulo viene spostato orizzontalmente.
Tutti questi criteri vengono immessi nel registro Tecnica del dialogo Proprietà di: <nome del modulo>.


Rammendare

Nel metodo Rammendo sul bordo vengono trasportate alcune maglie (larghezza di aumento) e negli aghi ora vuoti il modulo di collegamento riapplica un filo.
Per entrambi i versi dell'aumento è presente un modulo container; si può usare una larghezza di aumento a piacere. Si aumenta di 2 aghi.
Struttura del modulo container:

 |  | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore | Bordo dal basso a sinistra all'alto a destra (>): | Modulo di collegamento Rammendo L#0 > (->modulo container speculare) |  |
 | Bordo dal basso a destra all'alto a sinistra (<): |  |  | Modulo di collegamento Rammendo L#0 < (->modulo container speculare)
Rango centrale Il modulo in questo rango viene applicato più volte nel disegno in funzione della larghezza di aumento. |  |  | Modulo di ripetizione Aumento => o Aumento <= (-> modulo con condizioni limite) |
Rango inferiore |  |  |  |

Il modulo di ripetizione è un modulo con condizioni limite. Esso contiene moduli limite composti solo da ranghi di trasporto.
Il modulo di collegamento è un modulo container speculare. Esso contiene moduli con condizioni limite, i quali contengono a loro volta moduli limite composti solo da ranghi di lavoro. In questo caso si tratta di moduli con punti di collegamento.

Nel modulo container speculare è contenuto il modulo di collegamento per la posizione di lavoro 0 e la posizione di lavoro 1.
Vista della forma della manica a sinistra, corpetto e manica a destra con il metodo rammendo con una larghezza di aumento di 4 (= 8 aghi).
Vista della forma della manica a sinistra, corpetto e manica a destra con il metodo rammendo con una larghezza di aumento di 4 (= 8 aghi).

Impiego dei moduli singoli:

1 = modulo di ripetizione con larghezza di aumento 4, 2 = modulo di collegamento posizione di lavoro 1, 3 = modulo di collegamento posizione di lavoro 0.
1 = modulo di ripetizione con larghezza di aumento 4, 2 = modulo di collegamento posizione di lavoro 1, 3 = modulo di collegamento posizione di lavoro 0.

I. Spostare orizzontalmente il modulo di collegamento:

Un modulo di collegamento viene applicato nel disegno sul bordo della forma. Immettendo un offset si può tuttavia applicare nel disegno anche spostato rispetto al bordo della forma. Nell'esempio precedente con manica sinistra (bordo di aumento da sinistra a destra) il modulo di collegamento della posizione di lavoro 0 non chiude sul bordo della forma, ma viene applicato spostato di 2 aghi verso destra. Per la manica destra (bordo di aumento da destra a sinistra) il modulo di collegamento della posizione di lavoro 1 viene applicato spostato di 2 aghi verso sinistra.
L'offset viene specificato nel registro Tecnica del dialogo Proprietà di: <nome del modulo> nel campo di immissione Valore 1 della rubrica Sigle generali del modulo. Un valore positivo sposta il punto di applicazione verso destra, un valore negativo verso sinistra. Il valore deve essere registrato nelle proprietà del modulo con condizioni limite.

Nei moduli di collegamento assegnati da Stoll per il lato sinistro e destro si usano gli stessi moduli limite. Essi si trovano insieme ai moduli con condizioni limite ed ai moduli container speculari nei sottogruppi => e <=.

II. Riepilogo dei criteri che influenzano la scelta e l'impiego dei moduli:

Modulo | Criterio | Annotazione
Modulo container tecnica | Direzione | Criterio per la selezione all'interno della directory:
 | Spostamento max. ammissibile | Criterio per la selezione all'interno della directory:
Modulo con condizioni limite nel modulo container speculare (modulo di collegamento) | Valore 1 | Il modulo viene spostato orizzontalmente.
Tutti questi criteri vengono immessi nel registro Tecnica del dialogo Proprietà di: <nome del modulo>. Al contrario del metodo di aumento Split, non occorre indicare la proprietà Posizione di lavoro.


Standard bordo aperto

Salvato con nome: Moduli / Tecnica k&w / Aumento / Standard bordo aperto

Finezze: Tutti

Modulo | Uso
Aumento Destra border | Aumento verso destra senza trasporto. Il disegno viene allargato di una maglia sul bordo destro.
Aumento bordo sinistro | Aumento verso sinistra senza trasporto. Il disegno viene allargato di una maglia sul bordo sinistro.

I due moduli container sono formati da un solo modulo. Il modulo è formato da un modulo container speculare contenente due moduli.

Struttura del modulo container Aumento bordo destro:

 | Sinistra | Centro | Destra
Sopra |  |  | Ripresa bordo aperto | 1
 |  |  | Modulo iniziale
Centro |  |  |
Sotto |  |  |

Struttura del modulo container Aumento bordo sinistro:

 | Sinistra |  | Centro | Destra
Sopra | Ripresa bordo aperto | 2 |  |
 | Modulo iniziale
Centro |  |  |  |
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


Maglia di chiusura - Separati

Salvato con nome: Moduli / Tecnica k&w / Aumento / Maglia di chiusura separati

Finezze: Tutti

Modulo | Uso
Tappabuchi => L0 | Aumento della posizione L0 verso destra con trasporto. Il disegno viene allargato di una maglia sul bordo destro.
Tappabuchi => L1 | Aumento della posizione L1 verso destra con trasporto. Il disegno viene allargato di una maglia sul bordo destro.
Tappabuchi <= L0 | Aumento della posizione L0 verso sinistra con trasporto. Il disegno viene allargato di una maglia sul bordo sinistro.
Tappabuchi <= L1 | Aumento della posizione L1 verso sinistra con trasporto. Il disegno viene allargato di una maglia sul bordo sinistro.

Tutti i moduli container sono formati da un modulo di ripetizione e da un modulo di connessione. Il modulo di ripetizione viene applicato ripetutamente come stabilito nella forma. Il modulo di connessione viene inoltre applicato una volta.
L'aumento con posizioni separate richiede moduli indipendenti per gli aumenti delle posizioni L0 e L1.

Il Valore 1 nelle Proprietà / Tecnica definisce la sequenza dell'aumento:
Valore 1 = 1 significa che questo modulo viene applicato prima del modulo con Valore 1 = 2.

Struttura del modulo container Tappabuchi => L0:

 | Sinistra |  | Centro |  | Destra
Sopra | Maglia di chiusura > | 1 |  |  |
 | Modulo di collegamento
Centro |  |  | Aumento 1 => L0 | 2 |
 |  |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Tappabuchi => L1:

 | Sinistra |  | Centro |  | Destra
Sopra | Maglia di chiusura > | 3 |  |  |
 | Modulo di collegamento
Centro |  |  | Aumento 1 => L1 | 4 |
 |  |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Tappabuchi <= L0:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  | Rammendo L#0 < | 6
 |  |  |  | Modulo di collegamento
Centro |  | Aumento 1 <= L0 | 5 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container Tappabuchi <= L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  | Rammendo L#0 < | 8
 |  |  |  | Modulo di collegamento
Centro |  | Aumento 1 <= L1 | 7 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


TC-T Standard

Salvato con nome: Moduli / Tecnica k&w / Aumento / TC-T Standard

Finezze: Tutti

Modulo | Uso
Aumento Destra border | Aumento verso destra senza trasporto. Il disegno viene allargato di una maglia sul bordo destro.
Aumento bordo sinistro | Aumento verso sinistra senza trasporto. Il disegno viene allargato di una maglia sul bordo sinistro.

I due moduli container sono formati da un solo modulo. Il modulo è formato da un modulo container speculare contenente quattro moduli limite che si adattano alla situazione di lavorazione.

Struttura del modulo container Aumento bordo destro:

 | Sinistra | Centro | Destra
Sopra |  |  | Aumento TC-T | 2
 |  |  | Modulo iniziale
Centro |  |  |
Sotto |  |  |

Struttura del modulo container Aumento bordo sinistro:

 | Sinistra |  | Centro | Destra
Sopra | Aumento TC-T | 1 |  |
 | Modulo iniziale
Centro |  |  |  |
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


TC-T Standard bordo aperto

Salvato con nome: Moduli / Tecnica k&w / Aumento / TC-T Standard bordo aperto

Finezze: Tutti

Modulo | Uso
Aumento Destra border | Aumento verso destra senza trasporto. Il disegno viene allargato di una maglia sul bordo destro.
Aumento bordo sinistro | Aumento verso sinistra senza trasporto. Il disegno viene allargato di una maglia sul bordo sinistro.

I due moduli container sono formati da un solo modulo. Si tratta di un modulo container speculare che posiziona automaticamente i moduli necessari.

Struttura del modulo container Aumento bordo destro:

 | Sinistra | Centro | Destra
Sopra |  |  | Ripresa bordo aperto | 2
 |  |  | Modulo iniziale
Centro |  |  |
Sotto |  |  |

Struttura del modulo container Aumento bordo sinistro:

 | Sinistra |  | Centro | Destra
Sopra | Ripresa bordo aperto | 1 |  |
 | Modulo iniziale
Centro |  |  |  |
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


TC-T Maglia di chiusura

Salvato con nome: Moduli / Tecnica k&w / Aumento / TC-T maglia di chiusura

Finezze: Tutti

Modulo | Uso
Tappabuchi => L0 | La posizione L0 viene allargata di una maglia sul bordo destro tramite trasporto.
Tappabuchi => L1 | La posizione L1 del disegno viene allargata di una maglia sul bordo destro tramite trasporto.
Tappabuchi <= L0 | La posizione L0 viene allargata di una maglia sul bordo sinistro tramite trasporto.
Tappabuchi <= L1 | La posizione L1 del disegno viene allargata di una maglia sul bordo sinistro tramite trasporto.

I moduli container sono formati da un modulo di ripetizione e da un modulo di connessione. Il modulo di ripetizione viene applicato ripetutamente come stabilito nella forma (A e B). Il modulo di connessione formato da un modulo container speculare con quattro moduli di maglia di chiusura viene applicato una volta.

Struttura del modulo container Tappabuchi => L0:

 | Sinistra |  | Centro |  | Destra
Sopra | Maglia di chiusura => | 1 |  |  |
 | Modulo di collegamento
Centro |  |  | RIP Corpo 1 => L0 | 2 |
 |  |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Tappabuchi => L1:

 | Sinistra | Centro | Destra
Sopra | Maglia di chiusura => |  |
 | Modulo di collegamento
Centro |  | RIP Corpo 1 => L1 |
 |  | Modulo di ripetizione
Sotto |  |  |

Struttura del modulo container Tappabuchi <= L0:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  | Maglia di chiusura <= | 3
 |  |  |  | Modulo di collegamento
Centro |  | RIP Corpo 1<= L0 | 4 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container Tappabuchi <= L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  | Maglia di chiusura <= | 3
 |  |  |  | Modulo di collegamento
Centro |  | RIP Corpo 1<= L1 | 4 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


Diminuzione

I moduli container nel gruppo di moduli Tecnica/Diminuzione vengono utilizzati dalla M1plus per la diminuzione di teli calati. Vengono offerti moduli per diversi tipi di lavorazione. Essi si trovano in sottogruppi di directory con il nome dei tipi di lavorazione. In tal modo si possono assegnare diversi tipi di diminuzione ad un tipo di lavorazione.
Le singole directory:

  • Struttura a maglia rasata (sottogruppi: metodo 1, metodo 2, TC4)

  • Struttura a maglia unita (sottogruppi: standard, TC4-01, TC4-02, TC4-03, TC4-04, TC-R bordo della forma, TC-R-V)

  • Anello Jac (sottogruppi: standard, TC4)

  • Corpo Jac (sottogruppi: standard, TC4)

  • Rete Jac (sottogruppi: standard, TC4)

  • Jac slegato (sottogruppo: standard)

  • Struttura a maglia rasata 1x1 MG (sottogruppi: metodo 1, metodo 2, TC4)

  • Struttura a maglia unita 1x1 MG (nessun sottogruppo)

  • Anello Jac 1x1 MG (sottogruppo: standard)

  • Corpo Jac 1x1 MG (sottogruppo: standard)

  • Rete Jac 1x1 MG (sottogruppo: standard)

  • Jac slegato 1x1 MG (sottogruppo: metodo 1, metodo 2, TC4)

Per felpa non sono disponibili moduli container di diminuzione.

Dapprima la M1plus deve sapere la directory di cui utilizzare i moduli. A tale scopo deve essere noto il tipo di lavorazione del disegno base nella zona della diminuzione. A questo scopo si può indicare un tipo di lavorazione per ogni modulo. Nell'applicazione dei moduli di diminuzione si controlla il tipo di lavorazione dei moduli nel disegno base e si usano i moduli di diminuzione dell'omonima directory. Ciò è tuttavia rilevante solo per struttura a maglia rasata e struttura a maglia unita. Per Anello Jac, Corpo Jac, Rete Jac e Jac slegato il tipo di lavorazione è noto dal generatore Jacquard utilizzato e per i tipi di lavorazione 1x1 MG dalla conseguente trasformazione in tecnica 1x1.

Il tipo di lavorazione viene indicato nel registro Tecnica del dialogo Proprietà di: <nome del modulo>.

Nell'editore di taglio, per una linea con la funzione Diminuzione si può assegnare ad ogni tipo di lavorazione un sottogruppo delle directories sopra indicate. In questi sottogruppi si trovano i moduli container. Qui la M1plus deve sapere quale modulo container del gruppo deve utilizzare. A tale scopo i moduli container possiedono determinate proprietà.

Applicando un taglio si generano bordi della forma dalle linee. Essi possono essere editati negli attributi della forma. In questo modo anche per i bordi della forma con la funzione Diminuzione si può assegnare ad ogni tipo di lavorazione un sottogruppo delle directory sopra indicate.

Struttura generale ed impiego dei moduli container:

 |  | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore I moduli di questo rango non vengono applicati adiacenti, bensì a gradini nel disegno (vedi Standard (struttura a maglia unita)). |  |  |  |
Rango centrale I moduli in questo rango vengono applicati adiacenti nel disegno. E' consentito solo il trasporto. |  |  |  |
 | Bordo sinistro: | Modulo iniziale | Modulo di ripetizione | Modulo di collegamento
 | Bordo destro: | Modulo di collegamento | Modulo di ripetizione | Modulo iniziale
Rango inferiore I moduli in questo rango soprascrivono i moduli presenti nel disegno. |  |  |  |

I moduli container per la diminuzione possiedono nel rango centrale un modulo iniziale, un modulo di ripetizione ed un modulo di collegamento. Il modulo iniziale ed il modulo di collegamento vengono applicati solo una volta, tuttavia non devono essere necessariamente presenti.
Il modulo iniziale viene applicato dentro il bordo della forma. La larghezza restante viene completata con il modulo di ripetizione. Il modulo di collegamento viene applicato accanto al bordo della forma.

1 = modulo iniziale, 2 = modulo di ripetizione, 3 = modulo di collegamento
1 = modulo iniziale, 2 = modulo di ripetizione, 3 = modulo di collegamento
Tutti i moduli di ripetizione sono larghi un ago.

Un'altra proprietà del registro Tecnica del dialogo Proprietà di: <nome del modulo> è determinante per l'applicazione e la ripetizione del modulo.
Se nel campo di immissione Valore della rubrica Sigle generali del modulo è presente il valore = 0, il modulo di ripetizione viene applicato ripetutamente fino a raggiungere la larghezza del bordo di diminuzione. Se il valore corrisponde alla larghezza del bordo di diminuzione, il modulo viene applicato un numero di volte pari a quello del valore, indipendentemente dalla larghezza del modulo singolo.

Se nel gruppo di moduli è presente un modulo container con il valore 0 ed un modulo container con il valore della larghezza del bordo di diminuzione con le proprietà adatte, viene usato il modulo con il valore di larghezza del bordo di diminuzione.

  • Proprietà di: <nome del modulo> (dialogo)

  • Attributi di forma

Altri informazioni:
  • 1x1-MG struttura a doppia frontura
  • 1x1-MG struttura a singola frontura
  • 1x1-MG Jac-Flottante
  • 1x1-MG Jac-Piqué
  • 1x1-MG Jac-Rete
  • 1x1-MG Jac-Perno Chiuso
  • Struttura a doppia frontura
  • Struttura a singola frontura
  • Jac Flottante
  • Jac-Piqué
  • Jac-Rete
  • Jac-Perno Chiuso
  • Moduli container tecnica (diminuzione/aumento)


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Diminuzione : 1x1-MG struttura a doppia frontura company logo
Aiuto online M1plus Diminuzione 1x1-MG struttura a singola frontura .. .. http://support.stoll.com ....

1x1-MG struttura a doppia frontura

Per la diminuzione in questo tipo di lavorazione non sono disponibili moduli.


1x1-MG struttura a singola frontura

Nei tre tipi di lavorazione struttura a maglia rasata, struttura a maglia rasata 1x1 MG e Jac slegato 1x1 MG si usano questi moduli. In ognuno di queste directory sono presenti collegamenti con questi moduli nella banca dati. Una modifica di un modulo si ripercuote quindi sulla diminuzione degli altri tipi di lavorazione.

Per 1x1 MG occorre tenere presente che occorre diminuire con un numero pari di aghi.

Nei moduli container di questa directory è presente solo un modulo di ripetizione.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale |  | Modulo di ripetizione |
Rango inferiore |  |  |

Negli attributi della forma o nell'editore di taglio si possono selezionare i seguenti sottogruppi:

  • Metodo 1

Impiego di struttura a maglia rasata => e struttura a maglia rasata <=.
Impiego di struttura a maglia rasata => e struttura a maglia rasata <=.

  • Metodo 2

Impiego di Struttura a maglia rasata_L_R => e Struttura a maglia rasata_L_R <=.
Impiego di Struttura a maglia rasata_L_R => e Struttura a maglia rasata_L_R <=.

  • TC4

Impiego di struttura a maglia rasata TC4 => e struttura a maglia rasata TC4 <=.
Impiego di struttura a maglia rasata TC4 => e struttura a maglia rasata TC4 <=.

In ogni sottogruppo vengono offerti moduli fino ad una diminuzione di sei aghi, in cui ogni volta si può usare una larghezza di diminuzione a piacere.

Nel metodo 1 e nel metodo 2 i moduli con condizioni limite si trovano insieme ai relativi moduli limite nei sottogruppi ======> e <====== e per TC4 nei sottogruppi => e <=.


1x1-MG Jac-Flottante

Nei tre tipi di lavorazione struttura a maglia rasata, struttura a maglia rasata 1x1 MG e Jac slegato 1x1 MG si usano questi moduli. In ognuno di queste directory sono presenti collegamenti con questi moduli nella banca dati. Una modifica di un modulo si ripercuote quindi sulla diminuzione degli altri tipi di lavorazione.

Per 1x1 MG occorre tenere presente che occorre diminuire con un numero pari di aghi.

Nei moduli container di questa directory è presente solo un modulo di ripetizione.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale |  | Modulo di ripetizione |
Rango inferiore |  |  |

Negli attributi della forma o nell'editore di taglio si possono selezionare i seguenti sottogruppi:

  • Metodo 1

  • Metodo 2

  • TC4

In ogni sottogruppo vengono offerti moduli fino ad una diminuzione di sei aghi, in cui ogni volta si può usare una larghezza di diminuzione a piacere.

Nel metodo 1 e nel metodo 2 i moduli con condizioni limite si trovano insieme ai relativi moduli limite nei sottogruppi ======> e <====== e per TC4 nei sottogruppi => e <=.


1x1-MG Jac-Piqué

Per 1x1 MG occorre tenere presente che occorre diminuire con un numero pari di aghi. I collegamenti presenti rimandano agli stessi moduli nella banca dati dei collegamenti per Anello Jac 1x1 MG.
Nei moduli container di questa directory è presente solo un modulo di ripetizione.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale |  | Modulo di ripetizione |
Rango inferiore |  |  |

Negli attributi della forma o nell'editore di taglio si può selezionare solo il gruppo di moduli Standard.

Impiego di Anello Jac => e Anello Jac <=.
Impiego di Anello Jac => e Anello Jac <=.

Vengono offerti moduli per una diminuzione e larghezza di diminuzione di due aghi.

I moduli con condizioni limite si trovano, insieme ai relativi moduli limite, nei sottogruppi => e <=.


1x1-MG Jac-Rete

In questo modulo container sono presenti solo un modulo di ripetizione ed un modulo di collegamento. Il modulo di collegamento viene applicato accanto al bordo della forma. Con esso si trasporta in avanti una maglia presente sulla frontura posteriore, in modo da occupare verso il davanti l'ago estremo.
Negli attributi della forma o nell'editore di taglio si può selezionare solo il gruppo di moduli Standard.
Struttura del modulo container per il lato dell'immagine davanti ed impiego dei moduli singoli:

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale (bordo della forma verso destra) |  | Rete immagine v=>xXx | Rete Immagine Dav => xxX
Rango centrale (bordo della forma verso sinistra) | Rete Immagine Dav <= Xxx | Rete Immagine Dav <= xXx |
Rango inferiore |  |  |
Lato dell'immagine davanti: 1= modulo di ripetizione Rete immagine v=>xXx o Rete immagine davanti <=xXx, 2= modulo di collegamento Rete immagine davanti =>xxX o Rete immagine davanti <=Xxx.
Lato dell'immagine davanti: 1= modulo di ripetizione Rete immagine v=>xXx o Rete immagine davanti <=xXx, 2= modulo di collegamento Rete immagine davanti =>xxX o Rete immagine davanti <=Xxx.

Vengono offerti moduli per una diminuzione e larghezza di diminuzione di due aghi.

I moduli per il lato dell'immagine dietro non vengono attualmente usati.


1x1-MG Jac-Perno Chiuso

Per 1x1 MG occorre tenere presente che occorre diminuire con un numero pari di aghi. I collegamenti presenti rimandano agli stessi moduli nella banca dati dei collegamenti per Corpo Jac 1x1 MG.
Nei moduli container di questa directory è presente solo un modulo di ripetizione.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale |  | Modulo di ripetizione |
Rango inferiore |  |  |

Negli attributi della forma o nell'editore di taglio si può selezionare solo il gruppo di moduli Standard.

Impiego di Anello Jac => e Anello Jac <=.
Impiego di Anello Jac => e Anello Jac <=.

Vengono offerti moduli per una diminuzione e larghezza di diminuzione di due aghi.

I moduli con condizioni limite si trovano, insieme ai relativi moduli limite, nei sottogruppi => e <=.


Struttura a doppia frontura

Nel sottogruppo Standard vengono offerti moduli per una diminuzione di un ago.
In tutti gli altri sottogruppi vengono offerti moduli per diminuzioni di uno o due aghi.
La larghezza di diminuzione può essere scelta a piacere.

I moduli con condizioni limite si trovano, insieme ai relativi moduli limite, nei sottogruppi => ; <= e ==>; <==.

Negli attributi della forma o nell'editore di taglio si possono selezionare i seguenti gruppi di moduli:

Altri informazioni:
  • Standard
  • TC4-01
  • Costa 2x1 (vv^...^vv)
  • Costa 2x1 (^vv…vv^)
  • Diminuzione 2 aghi R/R (v…v)
  • TC4-02
  • TC4-03
  • TC4-04
  • TC-R forma esterna
  • TC-R-V
  • TC-R Forma esterna senza Corsa combinata
  • TC-R-V senza Corsa combinate
  • TC-T-01 2 corse
  • TC-T-02 4 corse
  • TC-T-03 6 corse
  • TC-T-04 8 corse


Standard

Sono presenti moduli contenitore per una diminuzione con cimosa diminuita di 1 ago (struttura a doppia faccia <= <1> o struttura a doppia faccia => <1>) e per una diminuzione con cimosa diminuita di più aghi (struttura a doppia faccia <= <*> o struttura a doppia faccia => <*>).
Nel modulo container per una diminuzione con bordo di diminuzione di 1 ago è presente solo un modulo di ripetizione.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale |  | Modulo di ripetizione |
Rango inferiore |  |  |
Diminuzione con bordo di diminuzione largo 1 ago (struttura a maglia unita => <1> o struttura a maglia unita <= <1>).
Diminuzione con bordo di diminuzione largo 1 ago (struttura a maglia unita => <1> o struttura a maglia unita <= <1>).

Nel modulo container per una diminuzione con bordo di diminuzione di più aghi sono presenti più moduli singoli.
Struttura del modulo container ed impiego dei moduli singoli:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale I moduli in questo rango non vengono applicati adiacenti ma a gradini nel disegno. | Struttura a doppia frontura => <*> (bordo della forma verso destra) | Fine => | Ripetezione => | Inizio =>
 | Struttura a doppia frontura <= <*> (bordo della forma verso sinistra) | Inizio<= | Ripetezione | Fine <=
Rango inferiore I moduli in questo rango soprascrivono i moduli presenti nel disegno. | Struttura a doppia frontura => <*> (bordo della forma verso destra) |  |  | Scaricamento RR =>
 | Struttura a doppia frontura <= <*> (bordo della forma verso sinistra) | Scaricamento RR <= |  |
1 = Scaricamento RR => o Scaricamento RR <=, 2 = Start => o Start <=, 3 = Ripetizione => o Ripetizione <=, 4 = End => o End <=.
1 = Scaricamento RR => o Scaricamento RR <=, 2 = Start => o Start <=, 3 = Ripetizione => o Ripetizione <=, 4 = End => o End <=.

Per una larghezza di diminuzione di 2 aghi, il modulo di ripetizione (3) non viene applicato.


TC4-01

Sono presenti moduli container per la diminuzione di un ago (TC4_Struttura a maglia unita 01<= o TC4_Struttura a maglia unita 01=>) o di due aghi (TC4_Struttura a maglia unita 01<== o TC4_Struttura a maglia unita 01==>).

Per ottenere lo stesso numero di aghi per il bordo di diminuzione davanti e dietro, per il bordo destro della forma ed il bordo sinistro della scollatura a V nell'editore di taglio è necessario nascondere l'ago esterno con il modulo Maglia v con trasporto.

Struttura del modulo container ed impiego dei moduli singoli per la diminuzione di un ago:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | Struttura a doppia frontura 01=> |  | Struttura a doppia frontura 01=> |
 | Struttura a doppia frontura 01<= | Struttura a doppia frontura interna 01=< | Struttura a doppia frontura 01<= |
Rango inferiore |  |  |  |

Impiego dei moduli singoli nel disegno:

1 = modulo di ripetizione TC4_Struttura a maglia unita 01 => o TC4_Struttura a maglia unita 01 <=, 2 = modulo di collegamentoTC4_Struttura a maglia unita 01 interno<=.
1 = modulo di ripetizione TC4_Struttura a maglia unita 01 => o TC4_Struttura a maglia unita 01 <=, 2 = modulo di collegamentoTC4_Struttura a maglia unita 01 interno<=.

Struttura del modulo container ed impiego dei moduli singoli per la diminuzione di due aghi:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | Struttura a doppia frontura 01==> |  | Struttura a doppia frontura 01==> | interna 01==>
 | Struttura a doppia frontura 01<== | interna 01<== | Struttura a doppia frontura 01<== |
Rango inferiore | TC4_Struttura a maglia unita 01 ==> |  |  | TC4_Preparazione 01==>
 | TC4_Struttura a maglia unita 01 <== | TC4_Preparazione 01<== |  |

Impiego dei moduli singoli nel disegno:

1 = modulo di preparazione TC4_Preparazione 01==> o TC4_Preparazione 01<==, 2 = modulo di ripetizioneTC4_Struttura a maglia unita 01==> o TC4_Struttura a maglia unita 01<==, 3 = modulo di collegamento Interno 01==> o Interno 01<==.
1 = modulo di preparazione TC4_Preparazione 01==> o TC4_Preparazione 01<==, 2 = modulo di ripetizioneTC4_Struttura a maglia unita 01==> o TC4_Struttura a maglia unita 01<==, 3 = modulo di collegamento Interno 01==> o Interno 01<==.

Per ottenere la minima distorsione delle maglie in una diminuzione di due aghi, le maglie vengono diminuite nella successione seguente:
1.) Bordo di diminuzione posteriore di un ago
2.) Bordo di diminuzione anteriore di due aghi
3.) Bordo di diminuzione posteriore di nuovo di un ago

Affinché nella seconda diminuzione del bordo di diminuzione posteriore non si debba trasportare una maglia doppia, prima dell'inizio della diminuzione la maglia accanto al bordo di diminuzione posteriore viene trasportata sul davanti.

I moduli limite ed i moduli con condizioni limite per la diminuzione di un ago si trovano nei sottogruppi => e <=, mentre quelli per la diminuzione di due aghi nei sottogruppi ==> e <==.

  • Nascondimento (editore di taglio)


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Diminuzione : Struttura a doppia frontura : Costa 2x1 (vv^...^vv) company logo
Aiuto online M1plus TC4-01 Struttura a doppia frontura Costa 2x1 (^vv…vv^) .. .. http://support.stoll.com ....

Costa 2x1 (vv^...^vv)

Salvato con nome: Moduli / Tecnica / Diminuzione / Struttura doppia faccia / Costa 2x1 (vv^...^vv)

Finezze: Tutti

Modulo | Campo di applicazione
Diminuire 2x1=> | Diminuire una 2x1 Costa di tre aghi verso destra.
Diminuire 2x1<= | Diminuire una 2x1 Costa di tre aghi verso sinistra.

Questi moduli container sono formati da un modulo di ripetizione e da tre moduli di connessione.
I moduli di congiunzione vengono applicati una sola volta.
Il modulo di ripetizione viene applicato ripetutamente come richiesto dalla larghezza di diminuzione indicata nella forma.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Fine => | 1 | Ripetezione => | 2 | Inizio => | 3
 | Modulo di collegamento |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |  | Diminuire 2x1> | 4
 |  |  |  |  | Modulo di collegamento

Struttura del modulo container <=:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Inizio<= | 5 | Ripetezione | 6 | Fine <= | 7
 | Modulo di collegamento |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto | Diminuire 2x1< | 8 |  |  |
 | Modulo di collegamento

Impiego dei moduli singoli nel disegno:

I moduli di questi moduli container non vengono applicati adiacenti ma sovrapposti.
Nelle proprietà dei moduliInizio, Ripetizione e Fine, nel registro Rapporti è attivo il campo di opzione [image].
I valori necessari per Distanza ranghi e Distanza colonne sono registrati.

Presupposti:

  • Il bordo sinistro della forma deve iniziare con 2 aghi davanti.
    Ciò si ottiene spostando il taglio.

  • Per lo scollo a V, nell'editore di taglio per la distanza delle semiforme si deve immettere il valore 1.

  • Il bordo destro della forma deve iniziare con una colonna nella quale davanti e dietro è presente una maglia. Questa colonna viene sostituito con nascondimento da una maglia davanti. La stessa cosa è necessaria per il lato sinistro della scollatura a V.

  • Larghezza di diminuzione minima: 5 aghi
    Per questa larghezza di diminuzione viene applicato solo il modulo iniziale e finale.

  • Larghezza di diminuzione normale: 8 aghi
    Qui viene applicato il modulo completo.

  • La larghezza di diminuzione può aumentata in seguito sempre di 3 passi.

  • Modulo di allargamento scollatura a V: Anche per lo scollo a V i lati sinistro e destro devono iniziare con 2 aghi davanti.
    Ciò si ottiene con un modulo di allargamento adatto. Le due maglie posteriori della costa vengono trasportate verso il lato anteriore nello spostamento. (vedi figura seguente)


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Diminuzione : Struttura a doppia frontura : Costa 2x1 (^vv…vv^) company logo
Aiuto online M1plus Costa 2x1 (vv^...^vv) Struttura a doppia frontura Diminuzione 2 aghi R/R (v…v) .. .. http://support.stoll.com ....

Costa 2x1 (^vv…vv^)

Salvato con nome: Moduli / Tecnica / Diminuzione / Struttura doppia faccia / Costa 2x1 (^vv...vv^)

Finezze: Tutti

Modulo | Campo di applicazione
Diminuire 2x1=> | Diminuire una 2x1 Costa di tre aghi verso destra.
Diminuire 2x1<= | Diminuire una 2x1 Costa di tre aghi verso sinistra.

Questi moduli container sono formati da un modulo di ripetizione e da tre moduli di connessione.
I moduli di congiunzione vengono applicati una sola volta.
Il modulo di ripetizione viene applicato ripetutamente come richiesto dalla larghezza di diminuzione indicata nella forma.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Fine => | 1 | RIP => | 2 | Inizio => | 3
 | Modulo di collegamento |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |  | Diminuire 2x1> | 4
 |  |  |  |  | Modulo di collegamento

Struttura del modulo container <=:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Inizio<= | 5 | RIP <= | 6 | Fine <= | 7
 | Modulo di collegamento |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto | Diminuire 2x1< | 8 |  |  |
 | Modulo di collegamento

Impiego dei moduli singoli nel disegno:

I moduli di questi moduli container non vengono applicati adiacenti ma sovrapposti. Nelle proprietà dei moduliInizio, Ripetizione e Fine, nel registro Rapporti è attivo il campo di opzione [image].
I valori necessari per Distanza ranghi e Distanza colonne sono registrati.

Presupposti:

  • Il bordo sinistro della forma deve iniziare con un ago dietro.
    Ciò si ottiene spostando il taglio.

  • Per lo scollo a V, nell'editore di taglio per la distanza delle semiforme si deve immettere il valore 0.

  • Il bordo destro della forma deve iniziare con una colonna nella quale davanti e dietro è presente una maglia.
    Questa colonna viene sostituito con nascondimento da una maglia davanti.
    La stessa cosa è necessaria per il lato sinistro della scollatura a V.

  • Larghezza di diminuzione minima: 6 aghi
    Per questa larghezza di diminuzione viene applicato solo il modulo iniziale e finale.

  • Larghezza di diminuzione normale: 9 aghi
    Qui viene applicato il modulo completo.

  • La larghezza di diminuzione può aumentata in seguito sempre di 3 passi.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Diminuzione : Struttura a doppia frontura : Diminuzione 2 aghi R/R (v…v) company logo
Aiuto online M1plus Costa 2x1 (^vv…vv^) Struttura a doppia frontura TC4-02 .. .. http://support.stoll.com ....

Diminuzione 2 aghi R/R (v…v)

Salvato con nome: Moduli / Tecnica / Diminuzione / Struttura doppia faccia / Diminuzione 2 aghi R/R (v...v)

Finezze: Tutti

Modulo | Campo di applicazione
Diminuzione R/R => | Diminuire la struttura maglia unita di 2 aghi verso destra.
Diminuzione R/R <= | Diminuire la struttura maglia unita di 2 aghi verso sinistra.

Questi moduli container sono formati da un modulo di inizio, da un modulo di ripetizione e da due moduli di congiunzione.
Il modulo di inizio ed i moduli di congiunzione vengono applicati ognuno una sola volta.
Il modulo di ripetizione viene applicato ripetutamente come richiesto dalla larghezza di diminuzione indicata nella forma.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Fine => | 1 | RIP => | 2 | Inizio => | 3
 | Modulo iniziale |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |  | Diminuzione R/R > | 4
 |  |  |  |  | Modulo di collegamento

Struttura del modulo container <=:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Inizio<= | 6 | RIP <= | 7 | Fine <= | 8
 | Modulo di collegamento |  | Modulo di ripetizione |  | Modulo iniziale
Sotto | Diminuzione R/R < | 5 |  |  |
 | Modulo di collegamento

Impiego dei moduli singoli nel disegno:

I moduli di questo modulo container non vengono applicati adiacenti ma sovrapposti.
Nelle proprietà dei moduliInizio, Ripetizione e Fine, nel registro Rapporti è attivo il campo di opzione [image].
I valori necessari per Distanza ranghi e Distanza colonne sono registrati.

Presupposti:

  • Il bordo destro della forma deve iniziare con un ago davanti.
    Ciò si ottiene nascondendo con una maglia davanti sul bordo destro del taglio.

  • Larghezza di diminuzione minima: Due aghi
    Per questa larghezza di diminuzione il modulo di ripetizione non viene applicato.


TC4-02

Sono presenti moduli container per la diminuzione di un ago (TC4_Struttura a maglia unita 02<= o TC4_Struttura a maglia unita 02=>) o di due aghi (TC4_Struttura a maglia unita 02<== o TC4_Struttura a maglia unita 02==>).

Per ottenere lo stesso numero di aghi per il bordo di diminuzione davanti e dietro, per il bordo destro della forma ed il bordo sinistro della scollatura a V nell'editore di taglio è necessario nascondere l'ago esterno con il modulo Maglia v con trasporto.

Struttura del modulo container ed impiego dei moduli singoli per la diminuzione di un ago:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | Struttura a doppia frontura 02=> |  | Struttura a doppia frontura 02=> |
 | Struttura a doppia frontura 02<= | Struttura a doppia frontura interna02<= | Struttura a doppia frontura 02<= |
Rango inferiore |  |  |  |

Impiego dei moduli singoli nel disegno:

1 = modulo di ripetizione TC4_Struttura a maglia unita 02 => o TC4_Struttura a maglia unita 02 <=, 2 = modulo di collegamentoTC4_Struttura a maglia unita 02 interno<=.
1 = modulo di ripetizione TC4_Struttura a maglia unita 02 => o TC4_Struttura a maglia unita 02 <=, 2 = modulo di collegamentoTC4_Struttura a maglia unita 02 interno<=.

Struttura del modulo container ed impiego dei moduli singoli per la diminuzione di due aghi:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | TC4_Struttura a doppia frontura 02==> |  | TC4_Struttura a doppia frontura 02==> | interna 02==>
 | Struttura a doppia frontura 02<== | interna 02<== | Struttura a doppia frontura 02<== |
Rango inferiore | TC4_Struttura a maglia unita 02 ==> |  |  | TC4_Preparazione 02==>
 | TC4_Struttura a maglia unita 02 <== | TC4_Preparazione 02<== |  |

Impiego dei moduli singoli nel disegno:

1 = modulo di preparazione TC4_Preparazione 02==> o TC4_Preparazione 02<==, 2 = modulo di ripetizioneTC4_Struttura a maglia unita 02==> o TC4_Struttura a maglia unita 02<==, 3 = modulo di collegamento Interno 02==> o Interno 02<==.
1 = modulo di preparazione TC4_Preparazione 02==> o TC4_Preparazione 02<==, 2 = modulo di ripetizioneTC4_Struttura a maglia unita 02==> o TC4_Struttura a maglia unita 02<==, 3 = modulo di collegamento Interno 02==> o Interno 02<==.

Per ottenere la minima distorsione delle maglie nella diminuzione di due aghi, le maglie vengono diminuite nella successione seguente:
1.) Bordo di diminuzione posteriore di un ago
2.) Bordo di diminuzione anteriore di due aghi
3.) Bordo di diminuzione posteriore di nuovo di un ago
Affinché nella seconda diminuzione del bordo di diminuzione posteriore non si debba trasportare una maglia doppia, prima dell'inizio della diminuzione la maglia accanto al bordo di diminuzione posteriore viene trasportata sul davanti.

I moduli limite ed i moduli con condizioni limite per la diminuzione di un ago si trovano nei sottogruppi => e <=, mentre quelli per la diminuzione di due aghi nei sottogruppi ==> e <==.

  • Nascondimento (editore di taglio)


TC4-03

Sono presenti moduli container per la diminuzione di un ago (TC4_Struttura a maglia unita 03<= o TC4_Struttura a maglia unita 03=>) o di due aghi (TC4_Struttura a maglia unita 03<== o TC4_Struttura a maglia unita 03==>).

Per ottenere lo stesso numero di aghi per il bordo di diminuzione davanti e dietro, per il bordo destro della forma ed il bordo sinistro della scollatura a V nell'editore di taglio è necessario nascondere l'ago esterno con il modulo Maglia v con trasporto.

Struttura del modulo container ed impiego dei moduli singoli per la diminuzione di un ago:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | Struttura a doppia frontura => |  | Struttura a doppia frontura => |
 | TC4 struttura a doppia frontura 03<= | TC4_Struttura a maglia unita interno 03<= | TC4 struttura a doppia frontura 03<= |
Rango inferiore |  |  |  |

Impiego dei moduli singoli nel disegno:

1 = modulo di ripetizione TC4_Struttura a maglia unita 03 => o TC4_Struttura a maglia unita 03 <=, 2 = modulo di collegamentoTC4_Struttura a maglia unita 03 interno<=.
1 = modulo di ripetizione TC4_Struttura a maglia unita 03 => o TC4_Struttura a maglia unita 03 <=, 2 = modulo di collegamentoTC4_Struttura a maglia unita 03 interno<=.

Struttura del modulo container ed impiego dei moduli singoli per la diminuzione di due aghi:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | Struttura a doppia frontura 03==> |  | Struttura a doppia frontura 03==> | interna 03==>
 | Struttura a doppia frontura 01<== | interna 03<== | Struttura a doppia frontura 01<== |
Rango inferiore | TC4_Struttura a maglia unita 03 ==> |  |  | TC4_Preparazione 03==>
 | TC4_Struttura a maglia unita 03 <== | TC4_Preparazione 03<== |  |

Impiego dei moduli singoli nel disegno:

1 = modulo di preparazione TC4_Preparazione 03==> o TC4_Preparazione 03<==, 2 = modulo di ripetizioneTC4_Struttura a maglia unita 03==> o TC4_Struttura a maglia unita 03<==, 3 = modulo di collegamento Interno 03==> o Interno 03<==.
1 = modulo di preparazione TC4_Preparazione 03==> o TC4_Preparazione 03<==, 2 = modulo di ripetizioneTC4_Struttura a maglia unita 03==> o TC4_Struttura a maglia unita 03<==, 3 = modulo di collegamento Interno 03==> o Interno 03<==.

Per ottenere la minima distorsione delle maglie nella diminuzione di due aghi, le maglie vengono diminuite nella successione seguente:
1.) Bordo di diminuzione posteriore di un ago
2.) Bordo di diminuzione anteriore di due aghi
3.) Bordo di diminuzione posteriore di nuovo di un ago
Affinché nella seconda diminuzione del bordo di diminuzione posteriore non si debba trasportare una maglia doppia, prima dell'inizio della diminuzione la maglia accanto al bordo di diminuzione posteriore viene trasportata sul davanti.

I moduli limite ed i moduli con condizioni limite per la diminuzione di un ago si trovano nei sottogruppi => e <=, mentre quelli per la diminuzione di due aghi nei sottogruppi ==> e <==.

  • Nascondimento (editore di taglio)


TC4-04

Sono presenti moduli container per la diminuzione di un ago (TC4_Struttura a maglia unita 04<= o TC4_Struttura a maglia unita 04=>) o di due aghi (TC4_Struttura a maglia unita 04<== o TC4_Struttura a maglia unita 04==>).

Per ottenere lo stesso numero di aghi per il bordo di diminuzione davanti e dietro, per il bordo destro della forma ed il bordo sinistro della scollatura a V nell'editore di taglio è necessario nascondere l'ago esterno con il modulo Maglia v con trasporto.

Struttura del modulo container ed impiego dei moduli singoli per la diminuzione di un ago:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | Struttura a doppia frontura 04 => |  | Struttura a doppia frontura 04 => |
 | Struttura a doppia frontura 04=> | Struttura TC4 a doppia faccia interna 04=< | Struttura TC4 a doppia faccia 04<= |
Rango inferiore |  |  |  |

Impiego dei moduli singoli nel disegno:

1 = modulo di ripetizione TC4_Struttura a maglia unita 04 => o TC4_Struttura a maglia unita 04 <=, 2 = modulo di collegamentoTC4_Struttura a maglia unita 04 interno<=.
1 = modulo di ripetizione TC4_Struttura a maglia unita 04 => o TC4_Struttura a maglia unita 04 <=, 2 = modulo di collegamentoTC4_Struttura a maglia unita 04 interno<=.

Struttura del modulo container ed impiego dei moduli singoli per la diminuzione di due aghi:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | Struttura a doppia frontura 01==> |  | Struttura a doppia frontura 01==> | Interna 04==>
 | Struttura a doppia frontura 04<== | interna 04<== | Struttura a doppia frontura 04<== |
Rango inferiore | TC4_Struttura a maglia unita 04 ==> |  |  | TC4_Preparazione 04==>
 | TC4_Struttura a maglia unita 04 <== | TC4_Preparazione 04<== |  |

Impiego dei moduli singoli nel disegno:

1 = modulo di preparazione TC4_Preparazione 04==> o TC4_Preparazione 04<==, 2 = modulo di ripetizioneTC4_Struttura a maglia unita 04==> o TC4_Struttura a maglia unita 04<==, 3 = modulo di collegamento Interno 04==> o Interno 04<==.
1 = modulo di preparazione TC4_Preparazione 04==> o TC4_Preparazione 04<==, 2 = modulo di ripetizioneTC4_Struttura a maglia unita 04==> o TC4_Struttura a maglia unita 04<==, 3 = modulo di collegamento Interno 04==> o Interno 04<==.

Per ottenere la minima distorsione delle maglie nella diminuzione di due aghi, le maglie vengono diminuite nella successione seguente:
1.) Bordo di diminuzione posteriore di un ago
2.) Bordo di diminuzione anteriore di due aghi
3.) Bordo di diminuzione posteriore di nuovo di un ago
Affinché nella seconda diminuzione del bordo di diminuzione posteriore non si debba trasportare una maglia doppia, prima dell'inizio della diminuzione la maglia accanto al bordo di diminuzione posteriore viene trasportata sul davanti.

I moduli limite ed i moduli con condizioni limite per la diminuzione di un ago si trovano nei sottogruppi => e <=, mentre quelli per la diminuzione di due aghi nei sottogruppi ==> e <==.

  • Nascondimento (editore di taglio)


TC-R forma esterna

Sono presenti moduli container per la diminuzione di un ago (TC-R_Struttura a maglia unita <= o TC-R_Struttura a maglia unita =>) o di due aghi (TC-R_Struttura a maglia unita <== o TC-R_Struttura a maglia unita ==>).

Per ottenere lo stesso numero di aghi per il bordo di diminuzione davanti e dietro, per il bordo destro della forma ed il bordo sinistro della scollatura a V nell'editore di taglio è necessario nascondere l'ago esterno con il modulo Maglia v con trasporto.

Struttura del modulo container ed impiego dei moduli singoli per la diminuzione di un ago:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | TC-R_struttura a doppia frontura => |  | TC-R_struttura a doppia frontura => |
 | TC-R_struttura a doppia frontura <= | TC-R_Struttura a maglia unita interno <= | TC-R_struttura a doppia frontura <= |
Rango inferiore |  |  |  |

Impiego dei moduli singoli nel disegno:

1 = modulo di ripetizione Struttura TC-R a doppia faccia => o Struttura TC-R a doppia faccia <=, 2 = modulo di congiunzione Struttura TC-R a doppia faccia interna <=.
1 = modulo di ripetizione Struttura TC-R a doppia faccia => o Struttura TC-R a doppia faccia <=, 2 = modulo di congiunzione Struttura TC-R a doppia faccia interna <=.

Struttura del modulo container ed impiego dei moduli singoli per la diminuzione di due aghi:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | TC-R_struttura a doppia frontura ==> |  | TC-R_struttura a doppia frontura ==> | TC-R_Struttura a maglia unita interno ==>
 | TC-R_struttura a doppia frontura<== | TC-R_Struttura a maglia unita interno <== | TC-R_struttura a doppia frontura<== |
Rango inferiore | TC-R_struttura a doppia frontura ==> |  |  |
 | TC-R_struttura a doppia frontura<== | TC-R_Preparazione <== |  | TC-R_Preparazione ==>

Impiego dei moduli singoli nel disegno:

1 = modulo di preparazione TC-R_Preparazione ==> o TC-R_Preparazione <==, 2 = modulo di ripetizione TC-R_Struttura a maglia unita ==> o TC-R_Struttura a maglia unita <==, 3 = modulo di collegamento TC-R_Struttura a maglia unita interno ==> o TC-R_Struttura a maglia unita interno <==.
1 = modulo di preparazione TC-R_Preparazione ==> o TC-R_Preparazione <==, 2 = modulo di ripetizione TC-R_Struttura a maglia unita ==> o TC-R_Struttura a maglia unita <==, 3 = modulo di collegamento TC-R_Struttura a maglia unita interno ==> o TC-R_Struttura a maglia unita interno <==.

Per ottenere la minima distorsione delle maglie nella diminuzione di due aghi, le maglie vengono diminuite nella successione seguente:
1.) Bordo di diminuzione posteriore di un ago
2.) Bordo di diminuzione anteriore di due aghi
3.) Bordo di diminuzione posteriore di nuovo di un ago
Affinché nella seconda diminuzione del bordo di diminuzione posteriore non si debba trasportare una maglia doppia, prima dell'inizio della diminuzione la maglia accanto al bordo di diminuzione posteriore viene trasportata sul davanti.

I moduli limite ed i moduli con condizioni limite per la diminuzione di un ago si trovano nei sottogruppi => e <=, mentre quelli per la diminuzione di due aghi nei sottogruppi ==> e <==.

  • Nascondimento (editore di taglio)


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Diminuzione : Struttura a doppia frontura : TC-R-V company logo
Aiuto online M1plus TC-R forma esterna Struttura a doppia frontura TC-R Forma esterna senza Corsa combinata .. .. http://support.stoll.com ....

TC-R-V

Sono disponibili moduli container per una diminuzione di un ago e di due aghi.
Moduli per la diminuzione di un ago:
- Struttura TC-R a doppia faccia V start <=- Struttura TC-R a doppia faccia V start =>- Struttura TC-R a doppia faccia V <=- Struttura TC-R a doppia faccia V =>

Moduli per la diminuzione di due aghi:
- Struttura TC-R a doppia faccia V start <==- Struttura TC-R a doppia faccia V start ==>- Struttura TC-R a doppia faccia V <==- Struttura TC-R a doppia faccia V ==>

I moduli sono stati creati con combinazioni di trasporto (ad esempio S 1 della frontura ausiliaria su frontura principale ed S 3 della 2ª frontura principale sulla 2ª frontura ausiliaria), con cui è stato ottenuto un tempo di lavoro minore. Qui per il bordo della forma della scollatura a V occorrono due moduli container (modulo iniziale e modulo di ripetizione). Per l'assegnazione del modulo di ripetizione è tuttavia necessaria una determinata distanza tra i due bordi di diminuzione della scollatura a V. Questa distanza viene stabilita nel modulo container in Proprietà, Tecnica, Valore 2. La tecnica della M1plus confronta la distanza dei bordi della forma con il valore 2 del container ed applica automaticamente il modulo adatto.

Per ottenere lo stesso numero di aghi per il bordo di diminuzione davanti e dietro, per il bordo destro della forma ed il bordo sinistro della scollatura a V nell'editore di taglio è necessario nascondere l'ago esterno con il modulo Maglia v con trasporto.

Struttura del container ed impiego dei moduli singoli nel modulo iniziale (TC-R_Struttura a maglia unita V Start <= e TC-R_Struttura a maglia unita V Start =>) della scollatura a V con la diminuzione di un ago:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | TC-R_struttura a doppia frontura V Inizio => |  | TC-R_struttura a doppia frontura V Inizio => |
 | TC-R_struttura a doppia frontura V Apertura <= | TC-R_struttura a doppia frontura V Inizio interna <= | TC-R_struttura a doppia frontura V Apertura <= |
Rango inferiore |  |  |  |

Impiego dei moduli singoli nel disegno:

1 = modulo di ripetizione TC-R_Struttura a maglia unita V Start => o TC-R_Struttura a maglia unita V Start <=, 2 = modulo di collegamentoTC-R_Struttura a maglia unita V Start interno<=.
1 = modulo di ripetizione TC-R_Struttura a maglia unita V Start => o TC-R_Struttura a maglia unita V Start <=, 2 = modulo di collegamentoTC-R_Struttura a maglia unita V Start interno<=.

Struttura del container ed impiego dei moduli singoli nel modulo di ripetizione (TC-R_Struttura a maglia unita V <= e TC-R_Struttura a maglia unita V =>) della scollatura a V con la diminuzione di un ago:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | TC-R_struttura a doppia frontura V => |  | TC-R_struttura a doppia frontura V => |
 | TC-R_struttura a doppia frontura V <= | TC-R_Struttura a maglia unita V interno <= | TC-R_struttura a doppia frontura V <= |
Rango inferiore |  |  |  |

Impiego dei moduli singoli nel disegno:

1 = modulo di ripetizione TC-R_Struttura a maglia unita V => o TC-R_Struttura a maglia unita V <=, 2 = modulo di collegamentoTC-R_Struttura a maglia unita V interno<=.
1 = modulo di ripetizione TC-R_Struttura a maglia unita V => o TC-R_Struttura a maglia unita V <=, 2 = modulo di collegamentoTC-R_Struttura a maglia unita V interno<=.

Struttura del container ed impiego dei moduli singoli nel modulo iniziale (TC-R_Struttura a maglia unita V Start <== e TC-R_Struttura a maglia unita V Start ==>) della scollatura a V con la diminuzione di due aghi:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | TC-R_struttura a doppia frontura V Inizio ==> |  | TC-R_struttura a doppia frontura V Inizio ==> | TC-R_Struttura a maglia unita V Start interno ==>
 | TC-R_struttura a doppia frontura V Inizio <== | TC-R_struttura a doppia frontura V Inizio interna <== | TC-R_struttura a doppia frontura V Inizio <== |
Rango inferiore | TC-R_struttura a doppia frontura V Inizio ==> |  |  | TC-R_Preparazione V Start ==>
 | TC-R_struttura a doppia frontura V Inizio <== | TC-R_Preparazione V Start <== |  |

Impiego dei moduli singoli nel disegno:

1 = modulo di preparazione TC-R_Preparazione V Start ==> o TC-R_Preparazione V Start <==, 2 = modulo di ripetizione TC-R_Struttura a maglia unita V Start ==> o TC-R_Struttura a maglia unita V Start <==, 3 = modulo di collegamento TC-R_Struttura a maglia unita V Start interno ==> o TC-R_Struttura a maglia unita V Start interno <==.

Struttura del container ed impiego dei moduli singoli nel modulo di ripetizione (TC-R_Struttura a maglia unita V <== e TC-R_Struttura a maglia unita V ==>) della scollatura a V con la diminuzione di due aghi:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | TC-R_struttura a doppia frontura V ==> |  | TC-R_struttura a doppia frontura V ==> | TC-R_Struttura a maglia unita V interno ==>
 | TC-R_struttura a doppia frontura V <== | TC-R_Struttura a maglia unita V interno <== | TC-R_struttura a doppia frontura V <== |
Rango inferiore | TC-R_struttura a doppia frontura V ==> |  |  | TC-R_Preparazione V ==>
 | TC-R_struttura a doppia frontura V <== | TC-R_Preparazione V <== |  |

Impiego dei moduli singoli nel disegno:

1 = modulo di preparazione TC-R_Preparazione V ==> o TC-R_Preparazione V <==, 2 = modulo di ripetizione TC-R_Struttura a maglia unita V ==> o TC-R_Struttura a maglia unita V <==, 3 = modulo di collegamento TC-R_Struttura a maglia unita V interno ==> o TC-R_Struttura a maglia unita V interno <==.
1 = modulo di preparazione TC-R_Preparazione V ==> o TC-R_Preparazione V <==, 2 = modulo di ripetizione TC-R_Struttura a maglia unita V ==> o TC-R_Struttura a maglia unita V <==, 3 = modulo di collegamento TC-R_Struttura a maglia unita V interno ==> o TC-R_Struttura a maglia unita V interno <==.

Per ottenere la minima distorsione delle maglie nella diminuzione di due aghi, le maglie vengono diminuite nella successione seguente:
1.) Bordo di diminuzione posteriore di un ago
2.) Bordo di diminuzione anteriore di due aghi
3.) Bordo di diminuzione posteriore di nuovo di un ago
Affinché nella seconda diminuzione del bordo di diminuzione posteriore non si debba trasportare una maglia doppia, prima dell'inizio della diminuzione la maglia accanto al bordo di diminuzione posteriore viene trasportata sul davanti.

I moduli limite ed i moduli con condizioni limite per la diminuzione di un ago si trovano nei sottogruppi => e <=, mentre quelli per la diminuzione di due aghi nei sottogruppi ==> e <==.

  • Nascondimento (editore di taglio)


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Diminuzione : Struttura a doppia frontura : TC-R Forma esterna senza Corsa combinata company logo
Aiuto online M1plus TC-R-V Struttura a doppia frontura TC-R-V senza Corsa combinate .. .. http://support.stoll.com ....

TC-R Forma esterna senza Corsa combinata

Salvato con nome: Moduli / Tecnica / Diminuzione / Struttura a doppia frontura / TC-R bordo forma senza corsa combinata

Finezze: Tutti

Modulo | Uso
TC-R_struttura a doppia frontura => | Mediante le fronture supplementari diminuire la struttura a maglia unita di un ago verso destra.
TC-R_struttura a doppia frontura ==> | Mediante le fronture supplementari diminuire la struttura a maglia unita di due aghi verso destra.
TC-R_struttura a doppia frontura <= | Mediante le fronture supplementari diminuire la struttura a maglia unita di un ago verso sinistra.
TC-R_struttura a doppia frontura<== | Mediante le fronture supplementari diminuire la struttura a maglia unita di due aghi verso sinistra.

I moduli container per la diminuzione di una maglia sono formati da un modulo di ripetizione che viene applicato ripetutamente come stabilito nella forma. Il modulo container per la diminuzione verso destra contiene anche un modulo di congiunzione applicato una volta.
I moduli container per la diminuzione di due maglie sono formati ognuno da un modulo di preparazione, da un modulo di ripetizione e da un modulo di connessione. Applicando questi moduli, il modulo di preparazione viene inoltre applicato una volta nel rango di lavoro prima della diminuzione. Il modulo di ripetizione viene applicato sempre ripetutamente come stabilito nella forma. Il modulo di allargamento viene inoltre applicato una volta.

La diminuzione TC-R bordo forma senza corsa combinata si distingue dal TC-R bordo forma per il fatto che nel primo caso il trasporto dei bordi destri e sinistri viene eseguito indipendentemente e nel secondo caso la diminuzione per i bordi avviene contemporaneamente.

Struttura del modulo container =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R_struttura a doppia frontura => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container <=:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | TC-R_Struttura a maglia unita interno <= | 2 | TC-R_struttura a doppia frontura <= | 3 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Impiego dei moduli singoli nel disegno:

Struttura del modulo container ==>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R_struttura a doppia frontura ==> | 1 | TC-R_Struttura a maglia unita interno ==> | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  | TC-R_Preparazione ==> | 3
 |  |  |  | Modulo di preparazione

Struttura del modulo container <==:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | TC-R_Struttura a maglia unita interno <== | 4 | TC-R_struttura a doppia frontura<== | 5 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto | TC-R_Preparazione <== | 6 |  |  |
 | Modulo di preparazione

Impiego dei moduli singoli nel disegno:


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Diminuzione : Struttura a doppia frontura : TC-R-V senza Corsa combinate company logo
Aiuto online M1plus TC-R Forma esterna senza Corsa combinata Struttura a doppia frontura TC-T-01 2 corse .. .. http://support.stoll.com ....

TC-R-V senza Corsa combinate

Salvato con nome: Moduli / Tecnica / Diminuzione / Struttura a doppia frontura / TC-R bordo forma senza corsa combinata

Finezze: Tutti

Modulo | Uso
TC-R_struttura a doppia frontura V Inizio => | Mediante le fronture supplementari diminuire la struttura a maglia unita di un ago verso destra all'inizio della scollatura a V.
TC-R_struttura a doppia frontura V => | Mediante le fronture supplementari diminuire la struttura a maglia unita di un ago verso destra.
TC-R_struttura a doppia frontura V Inizio ==> | Mediante le fronture supplementari diminuire la struttura a maglia unita di due aghi verso destra all'inizio della scollatura a V.
TC-R_struttura a doppia frontura V ==> | Mediante le fronture supplementari diminuire la struttura a maglia unita di due aghi verso destra.
TC-R_Struttura a maglia unita V start <= | Mediante le fronture supplementari diminuire la struttura a maglia unita di un ago verso sinistra all'inizio della scollatura a V.
TC-R_struttura a doppia frontura V <= | Mediante le fronture supplementari diminuire la struttura a maglia unita di un ago verso sinistra.
TC-R_Struttura a maglia unita V start <== | Mediante le fronture supplementari diminuire la struttura a maglia unita di due aghi verso sinistra all'inizio della scollatura a V.
TC-R_struttura a doppia frontura V <== | Mediante le fronture supplementari diminuire la struttura a maglia unita di due aghi verso sinistra.

I moduli container per la diminuzione di una maglia sono formati da un modulo di ripetizione che viene applicato ripetutamente come stabilito nella forma. Il modulo container per la diminuzione verso sinistra contiene anche un modulo di connessione applicato una volta.
I moduli container per la diminuzione di due maglie sono formati ognuno da un modulo di allargamento, da un modulo di ripetizione e da un modulo di connessione. Applicando questi moduli, il modulo di preparazione viene inoltre applicato una volta nel rango di lavoro prima della diminuzione. Il modulo di ripetizione viene applicato sempre ripetutamente come stabilito nella forma. Il modulo di connessione viene inoltre applicato una volta.

La diminuzione TC-R bordo forma senza corsa combinata si distingue dal TC-R bordo forma per il fatto che nel primo caso il trasporto dei bordi destri e sinistri viene eseguito indipendentemente e nel secondo caso la diminuzione per i bordi avviene contemporaneamente.

Struttura del modulo container TC-R_struttura a doppia frontura V inizio =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R_struttura a doppia frontura V Inizio => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container TC-R_struttura a doppia frontura V inizio <=:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | TC-R_struttura a doppia frontura V Inizio interna <= | 2 | TC-R_struttura a doppia frontura V Apertura <= | 3 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Impiego dei moduli singoli nel disegno:

Struttura del modulo container TC-R_struttura a doppia frontura V =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R_struttura a doppia frontura V => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container TC-R_struttura a doppia frontura V <=:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | TC-R_Struttura a maglia unita V interno <= | 2 | TC-R_struttura a doppia frontura V <= | 3 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container TC-R_struttura a doppia frontura V inizio ==>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R_struttura a doppia frontura_V_Inizio ==> | 1 | TC-R interno V_Inizio ==> | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  | TC-R_Preparazione_V_inizio ==> | 3
 |  |  |  | Modulo di preparazione

Struttura del modulo container TC-R_struttura a doppia frontura V inizio <==:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | TC-R_struttura a doppia frontura V Inizio interna <== | 4 | TC-R_struttura a doppia frontura_V_Inizio <== | 5 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto | TC-R_Preparazione_V_inizio <== | 6 |  |  |
 | Modulo di preparazione

Impiego dei moduli singoli nel disegno:

Struttura del modulo container TC-R_struttura a doppia frontura V ==>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R_struttura a doppia frontura_V ==> | 1 | TC-R_Struttura a doppia frontura interno V ==> | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  | TC-R_Preparazione_V==> | 3
 |  |  |  | Modulo di preparazione

Struttura del modulo container TC-R_struttura a doppia frontura V <==:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | TC-R_Struttura a doppia frontura interno V <== | 4 | TC-R_struttura a doppia frontura_V <== | 5 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto | TC-R_Preparazione_V <== | 6 |  |  |
 | Modulo di preparazione

Impiego dei moduli singoli nel disegno:


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Diminuzione : Struttura a doppia frontura : TC-T-01 2 corse company logo
Aiuto online M1plus TC-R-V senza Corsa combinate Struttura a doppia frontura TC-T-02 4 corse .. .. http://support.stoll.com ....

TC-T-01 2 corse

Salvato con nome: Moduli / Tecnica / Diminuzione / Struttura a doppia frontura / TC-T-01 2 corse

Finezze: Tutti

Modulo | Uso
TC-T Struttura a doppia frontura => | Mediante le fronture supplementari diminuire la struttura a maglia unita di un ago verso destra.
TC-T Struttura a doppia frontura ==> | Mediante le fronture supplementari diminuire la struttura a maglia unita di due aghi verso destra.
TC-T Struttura a doppia frontura <= | Mediante le fronture supplementari diminuire la struttura a maglia unita di un ago verso sinistra.
TC-T Struttura a doppia frontura <== | Mediante le fronture supplementari diminuire la struttura a maglia unita di due aghi verso sinistra.

I moduli container per la diminuzione di una maglia sono formati da un modulo di ripetizione che viene applicato ripetutamente come stabilito nella forma.
I moduli container per la diminuzione di due maglie sono formati ognuno da un modulo di ripetizione e da un modulo di preparazione. Applicando questi moduli, il modulo di ripetizione viene applicato ripetutamente come indicato dall'utente nella forma. Il modulo di allargamento viene inoltre applicato una volta.

Struttura del modulo container =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a doppia frontura => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a doppia frontura <= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Struttura del modulo container ==>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a doppia frontura ==> | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  | TC-T Preparazione ==> | 2
 |  |  |  | Modulo di preparazione

Struttura del modulo container <==:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro |  |  | Struttura a doppia frontura <== | 4 |
 |  |  | Modulo di ripetizione
Sotto | TC-T Preparazione <== | 3 |  |  |
 | Modulo di preparazione

Impiego dei moduli singoli nel disegno:

I moduli n° 2 e 3 vengono applicati spostati. (Spostare orizzontalmente il modulo di connessione)


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Diminuzione : Struttura a doppia frontura : TC-T-02 4 corse company logo
Aiuto online M1plus TC-T-01 2 corse Struttura a doppia frontura TC-T-03 6 corse .. .. http://support.stoll.com ....

TC-T-02 4 corse

Salvato con nome: Moduli / Tecnica / Diminuzione / Struttura a doppia frontura / TC-T-02 4 corse

Finezze: Tutti

Modulo | Uso
TC-T Struttura a doppia frontura => | Mediante le fronture supplementari diminuire la struttura a maglia unita di un ago verso destra.
TC-T Struttura a doppia frontura ==> | Mediante le fronture supplementari diminuire la struttura a maglia unita di due aghi verso destra.
TC-T Struttura a doppia frontura <= | Mediante le fronture supplementari diminuire la struttura a maglia unita di un ago verso sinistra.
TC-T Struttura a doppia frontura <== | Mediante le fronture supplementari diminuire la struttura a maglia unita di due aghi verso sinistra.

I moduli container per la diminuzione di una maglia sono formati da un modulo di ripetizione. Il modulo di ripetizione viene applicato ripetutamente come stabilito nella forma.
I moduli container per la diminuzione di due maglie sono formati ognuno da un modulo di ripetizione e da un modulo di preparazione. Applicando questi moduli, il modulo di ripetizione viene applicato ripetutamente come indicato dall'utente nella forma. Il modulo di allargamento viene inoltre applicato una volta.

Nei moduli per quattro corse i ranghi di lavoro prima e dopo la diminuzione non vengono lavorati con il primo e l'ultimo rango di trasporto nella stessa corsa, come accade in TC-T-01 2 corse.

Struttura del modulo container =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a doppia frontura => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a doppia frontura <= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Struttura del modulo container ==>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a doppia frontura ==> | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  | TC-T Preparazione ==> | 2
 |  |  |  | Modulo di preparazione

Struttura del modulo container <==:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro |  |  | Struttura a doppia frontura <== | 4 |
 |  |  | Modulo di ripetizione
Sotto | TC-T Preparazione <== | 3 |  |  |
 | Modulo di preparazione

Impiego dei moduli singoli nel disegno:

I moduli n° 2 e 3 vengono applicati spostati. (Spostare orizzontalmente il modulo di connessione)


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Diminuzione : Struttura a doppia frontura : TC-T-03 6 corse company logo
Aiuto online M1plus TC-T-02 4 corse Struttura a doppia frontura TC-T-04 8 corse .. .. http://support.stoll.com ....

TC-T-03 6 corse

Salvato con nome: Moduli / Tecnica / Diminuzione / Struttura a doppia frontura / TC-T-03 6 corse

Finezze: Tutti

Modulo | Uso
TC-T Struttura a doppia frontura => | Mediante le fronture supplementari diminuire la struttura a maglia unita di un ago verso destra.
TC-T Struttura a doppia frontura ==> | Mediante le fronture supplementari diminuire la struttura a maglia unita di due aghi verso destra.
TC-T Struttura a doppia frontura <= | Mediante le fronture supplementari diminuire la struttura a maglia unita di un ago verso sinistra.
TC-T Struttura a doppia frontura <== | Mediante le fronture supplementari diminuire la struttura a maglia unita di due aghi verso sinistra.

I moduli container per la diminuzione di una maglia sono formati da un modulo di ripetizione che viene applicato ripetutamente come stabilito nella forma.
I moduli container per la diminuzione di due maglie sono formati ognuno da un modulo di ripetizione e da un modulo di preparazione. Applicando questi moduli, il modulo di ripetizione viene applicato ripetutamente come indicato dall'utente nella forma. Il modulo di allargamento viene inoltre applicato una volta.

Struttura del modulo container =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a doppia frontura => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a doppia frontura <= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Struttura del modulo container ==>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a doppia frontura ==> | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  | TC-T Preparazione ==> | 2
 |  |  |  | Modulo di preparazione

Struttura del modulo container <==:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro |  |  | Struttura a doppia frontura <== | 4 |
 |  |  | Modulo di ripetizione
Sotto | TC-T Preparazione <== | 3 |  |  |
 | Modulo di preparazione

Impiego dei moduli singoli nel disegno:

I moduli n° 2 e 3 vengono applicati spostati. (Spostare orizzontalmente il modulo di connessione)


TC-T-04 8 corse

Salvato con nome: Moduli / Tecnica / Diminuzione / Struttura a doppia frontura / TC-T-02 4 corse

Finezze: Tutti

Modulo | Uso
TC-T Struttura a doppia frontura => | Mediante le fronture supplementari diminuire la struttura a maglia unita di un ago verso destra.
TC-T Struttura a doppia frontura ==> | Mediante le fronture supplementari diminuire la struttura a maglia unita di due aghi verso destra.
TC-T Struttura a doppia frontura <= | Mediante le fronture supplementari diminuire la struttura a maglia unita di un ago verso sinistra.
TC-T Struttura a doppia frontura <== | Mediante le fronture supplementari diminuire la struttura a maglia unita di due aghi verso sinistra.

I moduli container per la diminuzione di una maglia sono formati da un modulo di ripetizione che viene applicato ripetutamente come stabilito nella forma.
I moduli container per la diminuzione di due maglie sono formati ognuno da un modulo di ripetizione e da un modulo di preparazione. Applicando questi moduli, il modulo di ripetizione viene applicato ripetutamente come indicato dall'utente nella forma. Il modulo di allargamento viene inoltre applicato una volta.

Nei moduli per otto corse i ranghi di lavoro prima e dopo la diminuzione non vengono lavorati con il primo e l'ultimo rango di trasporto nella stessa corsa, come accade in TC-T-01 5 corse.

Struttura del modulo container =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a doppia frontura => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a doppia frontura <= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Struttura del modulo container ==>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a doppia frontura ==> | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  | TC-T Preparazione ==> | 2
 |  |  |  | Modulo di preparazione

Struttura del modulo container <==:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro |  |  | Struttura a doppia frontura <== | 4 |
 |  |  | Modulo di ripetizione
Sotto | TC-T Preparazione <== | 3 |  |  |
 | Modulo di preparazione

Impiego dei moduli singoli nel disegno:

I moduli n° 2 e 3 vengono applicati spostati. (Spostare orizzontalmente il modulo di connessione)


Struttura a singola frontura

Negli attributi della forma o nell'editore di taglio si possono selezionare i seguenti gruppi di moduli:

  • L-R trasporti separati

  • L-R trasporti uniti

  • TC4

  • TC-R forma esterna

  • TC-R-V

  • TC-T tipo 1

  • TC-T tipo 2

  • Maglia ^ separata trasporto boro sopra

  • Maglia v separata trasporto boro sopra

  • TC-T maglia ^ senza ranghi vuoti

  • TC-T maglia v senza ranghi vuoti

In tutti i sottogruppi tranne TC-T tipo 2 vengono offerti moduli per una diminuzione fino a sei aghi.
Nel sottogruppo TC-T tipo 2 vengono offerti moduli per diminuzioni fino a 4 aghi.
La larghezza di diminuzione può essere scelta a piacere.

Nei tre tipi di lavorazione struttura a maglia rasata, struttura a maglia rasata 1x1 MG e Jac slegato 1x1 MG, per i gruppi di moduli L-R trasporti separati, L-R trasporti uniti e TC4 si usano gli stessi moduli. In ognuno di queste directory sono presenti collegamenti con questi moduli nella banca dati. Una modifica di un modulo in questi gruppi influenza quindi l'aumento degli altri tipi di lavorazione.

Altri informazioni:
  • L-R trasporti separati
  • L-R trasporti uniti
  • TC4
  • TC-R forma esterna
  • TC-R-V
  • TC-T tipo 1
  • TC-T tipo 2
  • TC-T maglia ^ senza ranghi vuoti
  • TC-T maglia v senza ranghi vuoti
  • Maglia ^ suddivisa spostamento
  • Maglia v suddivisa spostamento
Per questo, vedere anche...
  • Criteri per la selezione e l'applicazione dei moduli
  • Spostare moduli di connessione


L-R trasporti separati

Salvato con nome: Moduli / Tecnica/ Diminuzione/ Struttura a singola frontura / L-R trasporti separati

Finezze: Tutti

Moduli presenti:

Modulo | Uso
Struttura a singola frontura => | Diminuire la struttura a maglia rasata di un ago verso destra.
Struttura a singola frontura ==> | Diminuire la struttura a maglia rasata di due aghi verso destra.
Struttura a singola frontura ===> | Diminuire la struttura a maglia rasata di tre aghi verso destra.
Struttura a singola frontura ====> | Diminuire la struttura a maglia rasata di quattro aghi verso destra.
Struttura a singola frontura =====> | Diminuire la struttura a maglia rasata di cinque aghi verso destra.
Struttura a singola frontura ======> | Diminuire la struttura a maglia rasata di sei aghi verso destra.
Struttura a singola frontura <= | Diminuire la struttura a maglia rasata di un ago verso sinistra.
Struttura a singola frontura <== | Diminuire la struttura a maglia rasata di due aghi verso sinistra.
Struttura a singola frontura <=== | Diminuire la struttura a maglia rasata di tre aghi verso sinistra.
Struttura a singola frontura <==== | Diminuire la struttura a maglia rasata di quattro aghi verso sinistra.
Struttura a singola frontura <===== | Diminuire la struttura a maglia rasata di cinque aghi verso sinistra.
Struttura a singola frontura <====== | Diminuire la struttura a maglia rasata di sei aghi verso sinistra.

Tutti i moduli container sono formati da un modulo di ripetizione. Il modulo di ripetizione viene applicato ripetutamente come stabilito nella forma.

Struttura dei moduli container da => a ======>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura dei moduli container da <= a <======:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura <= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Diminuzione : Struttura a singola frontura : L-R trasporti uniti company logo
Aiuto online M1plus L-R trasporti separati Struttura a singola frontura TC4 .. .. http://support.stoll.com ....

L-R trasporti uniti

Salvato con nome: Moduli / Tecnica/ Diminuzione/ Struttura a singola frontura / L-R trasporti uniti

Finezze: Tutti

Moduli presenti:

Modulo | Uso
Struttura a singola frontura _L_R=> | Diminuire la struttura a maglia rasata di un ago verso destra.
Struttura a singola frontura _L_R==> | Diminuire la struttura a maglia rasata di due aghi verso destra.
Struttura a singola frontura_L_R===> | Diminuire la struttura a maglia rasata di tre aghi verso destra.
Struttura a singola frontura_L_R====> | Diminuire la struttura a maglia rasata di quattro aghi verso destra.
Struttura a singola frontura_L_R=====> | Diminuire la struttura a maglia rasata di cinque aghi verso destra.
Struttura a singola frontura_L_R======> | Diminuire la struttura a maglia rasata di sei aghi verso destra.
Struttura a singola frontura_L_R<= | Diminuire la struttura a maglia rasata di un ago verso sinistra.
Struttura a singola frontura_L_R | Diminuire la struttura a maglia rasata di due aghi verso sinistra.
Struttura a singola frontura_L_R<=== | Diminuire la struttura a maglia rasata di tre aghi verso sinistra.
Struttura a singola frontura_L_R<==== | Diminuire la struttura a maglia rasata di quattro aghi verso sinistra.
Struttura a singola frontura_L_R<===== | Diminuire la struttura a maglia rasata di cinque aghi verso sinistra.
Struttura a singola frontura_L_R<====== | Diminuire la struttura a maglia rasata di sei aghi verso sinistra.

Tutti i moduli container sono formati da un modulo di ripetizione. Il modulo di ripetizione viene applicato ripetutamente come stabilito nella forma. Questi moduli consentono di diminuire entrambi i lati di un disegno con un'unica operazione e con una sola corsa di spostamento. Confrontare i valori di spostamento nella figura L-R trasporti comuni con quelli della figura L-R trasporti separati.

Struttura dei moduli container da => a ======>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura _L_R=> | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura dei moduli container da <= a <======:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura_L_R<= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


TC4

Salvato con nome: Moduli / Tecnica / Diminuzione / Struttura a singola frontura / TC4

Finezze: Tutti

Moduli presenti:

Modulo | Uso
TC4-struttura a singola frontura => | Mediante le fronture supplementari diminuire la struttura a maglia rasata di un ago verso destra.
TC4-struttura a singola frontura ==> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di due aghi verso destra.
TC4-struttura a singola frontura ===> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di tre aghi verso destra.
TC4-Struttura singola frontura ====> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di quattro aghi verso destra.
TC4-Struttura singola frontura =====> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di cinque aghi verso destra.
TC4- Struttura singola frontura ======> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di sei aghi verso destra.
TC4-struttura a singola frontura <= | Mediante le fronture supplementari diminuire la struttura a maglia rasata di un ago verso sinistra.
TC4-struttura a singola frontura <== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di due aghi verso sinistra.
TC4-struttura a singola frontura <=== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di tre aghi verso sinistra.
TC4-struttura a singola frontura <==== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di quattro aghi verso sinistra.
TC4-struttura a singola frontura <===== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di cinque aghi verso sinistra.
TC4-struttura a singola frontura <====== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di sei aghi verso sinistra.

Tutti i moduli container sono formati da un modulo di ripetizione che viene applicato ripetutamente come stabilito nella forma.

Struttura dei moduli container da => a ======>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC4-struttura a singola frontura => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura dei moduli container da <= a <======:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC4-struttura a singola frontura <= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


TC-R forma esterna

Salvato con nome: Moduli / Tecnica/ Diminuzione/ Struttura a singola frontura /TC-R forma esterna

Finezze: Tutti

Moduli presenti:

Modulo | Uso
TC-R-Struttura a singola frontura => | Mediante le fronture supplementari diminuire la struttura del bordo a maglia rasata di un ago verso destra.
TC-R-Struttura a singola frontura ==> | Mediante le fronture supplementari diminuire la struttura del bordo a maglia rasata di due aghi verso destra.
TC-R-struttura a singola frontura ===> | Mediante le fronture supplementari diminuire la struttura del bordo a maglia rasata di tre aghi verso destra.
TC-R-Struttura a singola frontura ====> | Mediante le fronture supplementari diminuire la struttura del bordo a maglia rasata di quattro aghi verso destra.
TC-R-Struttura a singola frontura =====> | Mediante le fronture supplementari diminuire la struttura del bordo a maglia rasata di cinque aghi verso destra.
TC-R-Struttura a singola frontura ======> | Mediante le fronture supplementari diminuire la struttura del bordo a maglia rasata di sei aghi verso destra.
TC-R-struttura a singola frontura <= | Mediante le fronture supplementari diminuire la struttura del bordo a maglia rasata di un ago verso sinistra.
TC-R-struttura a singola frontura <== | Mediante le fronture supplementari diminuire la struttura del bordo a maglia rasata di due aghi verso sinistra.
TC-R-Struttura a singola frontura <=== | Mediante le fronture supplementari diminuire la struttura del bordo a maglia rasata di tre aghi verso sinistra.
TC-R-struttura a singola frontura <==== | Mediante le fronture supplementari diminuire la struttura del bordo a maglia rasata di quattro aghi verso sinistra.
TC-R-struttura a singola frontura <===== | Mediante le fronture supplementari diminuire la struttura del bordo a maglia rasata di cinque aghi verso sinistra.
TC-R-Struttura a singola frontura <====== | Mediante le fronture supplementari diminuire la struttura del bordo a maglia rasata di sei aghi verso sinistra.

Tutti i moduli container sono formati da un modulo di ripetizione. Il modulo di ripetizione viene applicato ripetutamente come stabilito nella forma.

Struttura dei moduli container da => a ======>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R-Struttura a singola frontura => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura dei moduli container da <= a <======:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R-struttura a singola frontura <= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


TC-R-V

Salvato con nome: Moduli / Tecnica/ Diminuzione/ Struttura a singola frontura /TC-R-V

Finezze: Tutti

Moduli presenti:

Modulo | Uso
TC-R-struttura a singola frontura-V => | Mediante le fronture supplementari diminuire la struttura a maglia rasata di un ago verso destra.
TC-R-Struttura a singola frontura-V ==> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di due aghi verso destra.
TC-R-struttura a singola frontura-V ===> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di tre aghi verso destra.
TC-R-Struttura a singola frontura-V ====> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di quattro aghi verso destra.
TC-R-struttura a singola frontura-V =====> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di cinque aghi verso destra.
TC-R-struttura a singola frontura-V ======> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di sei aghi verso destra.
TC-R-Struttura a singola frontura-V <= | Mediante le fronture supplementari diminuire la struttura a maglia rasata di un ago verso sinistra.
TC-R-struttura a singola frontura-V <== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di due aghi verso sinistra.
TC-R-Struttura a singola frontura-V <=== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di tre aghi verso sinistra.
TC-R-Struttura a singola frontura-V <==== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di quattro aghi verso sinistra.
TC-R-struttura a singola frontura-V <===== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di cinque aghi verso sinistra.
TC-R-Struttura a singola frontura-V <====== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di sei aghi verso sinistra.

Tutti i moduli container sono formati da un modulo di ripetizione che viene applicato ripetutamente come stabilito nella forma.

Struttura dei moduli container da => a ======>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R-struttura a singola frontura-V => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura dei moduli container da <= a <======:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R-Struttura a singola frontura-V <= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


TC-T tipo 1

Salvato con nome: Moduli / Tecnica / Diminuzione / Struttura a singola frontura / TC-T tipo 1

Finezze: Tutti

Moduli presenti:

Modulo | Uso
TC-T-Struttura a singola frontura => | Mediante le fronture supplementari diminuire la struttura a maglia rasata di un ago verso destra.
TC-T-Struttura a singola frontura ==> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di due aghi verso destra.
TC-T-Struttura a singola frontura ===> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di tre aghi verso destra.
TC-T-Struttura a singola frontura ====> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di quattro aghi verso destra.
TC-T-Struttura a singola frontura =====> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di cinque aghi verso destra.
TC-T-Struttura a singola frontura ======> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di sei aghi verso destra.
TC-T-Struttura a singola frontura <= | Mediante le fronture supplementari diminuire la struttura a maglia rasata di un ago verso sinistra.
TC-T-Struttura a singola frontura <== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di due aghi verso sinistra.
TC-T-Struttura a singola frontura <=== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di tre aghi verso sinistra.
TC-T-Struttura a singola frontura <==== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di quattro aghi verso sinistra.
TC-T-Struttura a singola frontura <===== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di cinque aghi verso sinistra.
TC-T-Struttura a singola frontura <====== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di sei aghi verso sinistra.

I moduli container per la diminuzione di una e due maglie sono formati da un modulo di ripetizione che viene applicato ripetutamente come stabilito nella forma.

Struttura dei moduli container da => a ==>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura dei moduli container da <= a <==:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura <= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

I moduli per la diminuzione da tre a sei maglie sono formati da un modulo di ripetizione e da un modulo di preparazione. Il modulo di ripetizione viene applicato ripetutamente come stabilito nella forma.
(A e B)
Il modulo di preparazione viene inoltre applicato una volta nell'ultimo rango di lavoro prima della diminuzione.

Il modulo di connessione viene applicato spostato orizzontalmente.

Struttura dei moduli container da ===> a ======>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura ===> | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  | TC-T Preparazione ===> | 2
 |  |  |  | Modulo di preparazione

Struttura dei moduli container da <=== a <======:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro |  |  | Struttura a singola frontura <=== | 4 |
 |  |  | Modulo di ripetizione
Sotto | TC-T Preparazione <=== | 3 |  |  |
 | Modulo di preparazione

Impiego dei moduli singoli nel disegno:

  • Spostare orizzontalmente il modulo di connessione


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Diminuzione : Struttura a singola frontura : TC-T tipo 2 company logo
Aiuto online M1plus TC-T tipo 1 Struttura a singola frontura TC-T maglia ^ senza ranghi vuoti .. .. http://support.stoll.com ....

TC-T tipo 2

Salvato con nome: Moduli / Tecnica / Diminuzione / Struttura a singola frontura / TC-T tipo 2

Finezze: Tutti

Moduli presenti:

Modulo | Uso
TC-T-Struttura a singola frontura => | Mediante le fronture supplementari diminuire la struttura a maglia rasata di un ago verso destra.
TC-T-Struttura a singola frontura ==> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di due aghi verso destra.
TC-T-Struttura a singola frontura ===> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di tre aghi verso destra.
TC-T-Struttura a singola frontura ====> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di quattro aghi verso destra.
TC-T-Struttura a singola frontura <= | Mediante le fronture supplementari diminuire la struttura a maglia rasata di un ago verso sinistra.
TC-T-Struttura a singola frontura <== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di due aghi verso sinistra.
TC-T-Struttura a singola frontura <=== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di tre aghi verso sinistra.
TC-T-Struttura a singola frontura <==== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di quattro aghi verso sinistra.

I moduli container per la diminuzione di una o due maglie sono formati da un modulo di ripetizione. Il modulo di ripetizione viene applicato ripetutamente come stabilito nella forma.

Struttura del modulo container =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-T-Struttura a singola frontura => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura dei moduli container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-T-Struttura a singola frontura <= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

I moduli per la diminuzione da due a quattro maglie sono formati da un modulo di ripetizione e da un modulo di preparazione. Il modulo di ripetizione viene applicato ripetutamente come stabilito nella forma.
(A e B)
Il modulo di preparazione viene inoltre applicato una volta nell'ultimo rango di lavoro prima della diminuzione.

Il modulo di connessione viene applicato spostato orizzontalmente.

Struttura dei moduli container da ==> a ====>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura ===> | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  | TC-T Preparazione ===> | 2
 |  |  |  | Modulo di preparazione

Struttura dei moduli container da <== a <====:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro |  |  | Struttura a singola frontura <=== | 4 |
 |  |  | Modulo di ripetizione
Sotto | TC-T Preparazione <=== | 3 |  |  |
 | Modulo di preparazione

Impiego dei moduli singoli nel disegno:

  • Spostare orizzontalmente il modulo di connessione


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Diminuzione : Struttura a singola frontura : TC-T maglia ^ senza ranghi vuoti company logo
Aiuto online M1plus TC-T tipo 2 Struttura a singola frontura TC-T maglia v senza ranghi vuoti .. .. http://support.stoll.com ....

TC-T maglia ^ senza ranghi vuoti

Salvato con nome: Moduli / Tecnica / Diminuzione / Struttura a singola frontura / TC-R maglia ^ senza corse a vuoto

Finezze: Tutti

Macchine: CMS 330 TC-T e CMS 730 T

Uso: Diminuzione di punto maglia dietro di una struttura a maglia rasata mediante i fronturini

Moduli presenti:

Modulo | Uso
Struttura a singola frontura => | Diminuire di un ago verso destra.
Struttura a singola frontura ==> | Diminuire di due aghi verso destra.
Struttura a singola frontura ===> | Diminuire di tre aghi verso destra.
Struttura a singola frontura ====> | Diminuire di quattro aghi verso destra.
Struttura a singola frontura <= | Diminuire di un ago verso sinistra.
Struttura a singola frontura <== | Diminuire di due aghi verso sinistra.
Struttura a singola frontura <=== | Diminuire di tre aghi verso sinistra.
Struttura a singola frontura <==== | Diminuire di quattro aghi verso sinistra.

I moduli container per la diminuzione di una maglia sono formati da un modulo di ripetizione che viene applicato ripetutamente come stabilito nella forma.

Struttura dei moduli container =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura dei moduli container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura <= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

I moduli per la diminuzione da due a quattro maglie sono formati da un modulo di ripetizione e da un modulo di preparazione. Il modulo di ripetizione viene applicato ripetutamente come stabilito nella forma (A e B nelle figure in basso). Il modulo di preparazione viene inoltre applicato una volta nell'ultimo rango di lavoro prima della diminuzione.

Struttura dei moduli container da ==> a ====>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura ==> | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  | Slegatura 1 ago | 2
 |  |  |  | Modulo di preparazione

Struttura dei moduli container da <== a <====:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro |  |  | Struttura a singola frontura <== | 4 |
 |  |  | Modulo di ripetizione
Sotto | Slegatura 1 ago | 3 |  |  |
 | Modulo di preparazione

Impiego dei moduli singoli nel disegno:

Per il modulo di diminuzione per la diminuzione di 4 maglie si applica un modulo di slegatura della larghezza di 1 maglia.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Diminuzione : Struttura a singola frontura : TC-T maglia v senza ranghi vuoti company logo
Aiuto online M1plus TC-T maglia ^ senza ranghi vuoti Struttura a singola frontura Maglia ^ suddivisa spostamento .. .. http://support.stoll.com ....

TC-T maglia v senza ranghi vuoti

Salvato con nome: Moduli / Tecnica / Diminuzione / Struttura a singola frontura / TC-R maglia V senza corse a vuoto

Finezze: Tutti

Macchine: CMS 330 TC-T e CMS 730 T

Uso: Diminuzione di maglia davanti di una struttura a maglia rasata mediante i fronturini

Moduli presenti:

Modulo | Uso
Struttura a singola frontura => | Diminuire di un ago verso destra.
Struttura a singola frontura ==> | Diminuire di due aghi verso destra.
Struttura a singola frontura ===> | Diminuire di tre aghi verso destra.
Struttura a singola frontura ====> | Diminuire di quattro aghi verso destra.
Struttura a singola frontura <= | Diminuire di un ago verso sinistra.
Struttura a singola frontura <== | Diminuire di due aghi verso sinistra.
Struttura a singola frontura <=== | Diminuire di tre aghi verso sinistra.
Struttura a singola frontura <==== | Diminuire di quattro aghi verso sinistra.

I moduli container per la diminuzione di una maglia sono formati da un modulo di ripetizione che viene applicato ripetutamente come stabilito nella forma.

Struttura dei moduli container =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura dei moduli container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura <= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

I moduli per la diminuzione da due a quattro maglie sono formati da un modulo di ripetizione e da un modulo di preparazione. Il modulo di ripetizione viene applicato ripetutamente come stabilito nella forma (A e B nelle figure in basso). Il modulo di preparazione viene inoltre applicato una volta nell'ultimo rango di lavoro prima della diminuzione.

Struttura dei moduli container da ==> a ====>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura ==> | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  | Slegatura 1 ago | 2
 |  |  |  | Modulo di preparazione

Struttura dei moduli container da <== a <====:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro |  |  | Struttura a singola frontura <== | 4 |
 |  |  | Modulo di ripetizione
Sotto | Slegatura 1 ago | 3 |  |  |
 | Modulo di preparazione

Impiego dei moduli singoli nel disegno:

Per il modulo di diminuzione per la diminuzione di 4 maglie si applica un modulo di slegatura della larghezza di 1 maglia.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Diminuzione : Struttura a singola frontura : Maglia ^ suddivisa spostamento company logo
Aiuto online M1plus TC-T maglia v senza ranghi vuoti Struttura a singola frontura Maglia v suddivisa spostamento .. .. http://support.stoll.com ....

Maglia ^ suddivisa spostamento

Salvato con nome:
Moduli / Tecnica / Diminuzione / Struttura maglia rasata / Maglia ^ suddivisa spostamento

Finezze: Tutti

Uso: Diminuzione di punto maglia dietro di una struttura a maglia rasata.

Moduli presenti:

Modulo | Uso
Struttura a singola frontura _L_R=> | Diminuire di un ago verso destra
Struttura a singola frontura _L_R==> | Diminuire di due aghi verso destra
Struttura a singola frontura_L_R===> | Diminuire di tre aghi verso destra
Struttura a singola frontura_L_R=====> | Diminuire di quattro aghi verso destra
Struttura a singola frontura_L_R======> | Diminuire di cinque aghi verso destra
Struttura a singola frontura_L_R=======> | Diminuire di sei aghi verso destra
Struttura a singola frontura_L_R<= | Diminuire di un ago verso sinistra
Struttura a singola frontura_L_R | Diminuire di due aghi verso sinistra
Struttura a singola frontura_L_R<=== | Diminuire di tre aghi verso sinistra
Struttura a singola frontura_L_R<==== | Diminuire di quattro aghi verso sinistra
Struttura a singola frontura_L_R<===== | Diminuire di cinque aghi verso sinistra
Struttura a singola frontura_L_R<====== | Diminuire di sei aghi verso sinistra

I moduli contenitore per la diminuzione da una a quattro maglie sono formati da un modulo di ripetizione che viene applicato ripetutamente come stabilito nella forma.

Struttura dei moduli contenitore da => a ====>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura _L_R=> | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura dei moduli contenitore da <= a <====:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura_L_R<= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Stitch ^ separated racking

I moduli contenitore per la diminuzione di cinque o sei maglie sono formati da un modulo di ripetizione e da un modulo di congiunzione.

Struttura dei moduli contenitore da =====> a ======>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura_L_R=====> | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  | Filo flottante-2 | 2
 |  |  |  | Modulo di collegamento

Struttura dei moduli contenitore da <===== a <======:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro |  |  | Struttura a singola frontura_L_R<===== | 4 |
 |  |  | Modulo di ripetizione
Sotto | Filo flottante-2 | 3 |  |  |
 | Modulo di collegamento

Impiego dei moduli singoli nel disegno:

Stitch ^ separated racking 2


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Diminuzione : Struttura a singola frontura : Maglia v suddivisa spostamento company logo
Aiuto online M1plus Maglia ^ suddivisa spostamento Struttura a singola frontura .. .. http://support.stoll.com ....

Maglia v suddivisa spostamento

Salvato con nome:
Moduli / Tecnica / Diminuzione / Struttura maglia rasata / Maglia ^ suddivisa spostamento

Finezze: Tutti

Uso: Diminuzione di punto maglia dietro di una struttura a maglia rasata.

Moduli presenti:

Modulo | Uso
Struttura a singola frontura _L_R=> | Diminuire di un ago verso destra
Struttura a singola frontura _L_R==> | Diminuire di due aghi verso destra
Struttura a singola frontura_L_R===> | Diminuire di tre aghi verso destra
Struttura a singola frontura_L_R=====> | Diminuire di quattro aghi verso destra
Struttura a singola frontura_L_R======> | Diminuire di cinque aghi verso destra
Struttura a singola frontura_L_R=======> | Diminuire di sei aghi verso destra
Struttura a singola frontura_L_R<= | Diminuire di un ago verso sinistra
Struttura a singola frontura_L_R | Diminuire di due aghi verso sinistra
Struttura a singola frontura_L_R<=== | Diminuire di tre aghi verso sinistra
Struttura a singola frontura_L_R<==== | Diminuire di quattro aghi verso sinistra
Struttura a singola frontura_L_R<===== | Diminuire di cinque aghi verso sinistra
Struttura a singola frontura_L_R<====== | Diminuire di sei aghi verso sinistra

I moduli contenitore per la diminuzione da una a quattro maglie sono formati da un modulo di ripetizione che viene applicato ripetutamente come stabilito nella forma.

Struttura dei moduli contenitore da => a ====>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura _L_R=> | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura dei moduli contenitore da <= a <====:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura_L_R<= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Stitch v separated racking 1

I moduli contenitore per la diminuzione di cinque o sei maglie sono formati da un modulo di ripetizione e da un modulo di congiunzione.

Struttura dei moduli contenitore da =====> a ======>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura_L_R=====> | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  | Filo flottante-2 | 2
 |  |  |  | Modulo di collegamento

Struttura dei moduli contenitore da <===== a <======:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro |  |  | Struttura a singola frontura_L_R<===== | 4 |
 |  |  | Modulo di ripetizione
Sotto | Filo flottante-2 | 3 |  |  |
 | Modulo di collegamento

Impiego dei moduli singoli nel disegno:

Stitch v separated racking 2


Jac Flottante

Nei moduli container di questa directory è presente solo un modulo di ripetizione.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale |  | Modulo di ripetizione |
Rango inferiore |  |  |

Negli attributi della forma o nell'editore di taglio si può selezionare solo il sottogruppo Standard.

Impiego di Flottante => e Flottante <=
Impiego di Flottante => e Flottante <=

Vengono offerti moduli fino ad una diminuzione di sei aghi, in cui si può usare una larghezza di diminuzione a piacere.

I moduli con condizioni limite si trovano, insieme ai relativi moduli limite, nei sottogruppi ======> e <======.


Jac-Piqué

Negli attributi della forma o nell'editore di taglio si possono selezionare i seguenti gruppi di moduli:

  • Standard

  • TC4

  • TC-R forma esterna

  • TC-R-V

  • TC-T

In ogni sottogruppi vengono offerti moduli di un ago e per il tipo di diminuzione TC4 si può usare una larghezza di diminuzione a piacere.

I moduli con condizioni limite si trovano, insieme ai relativi moduli limite, nei sottogruppi => e <=.
Altri informazioni:
  • Standard
  • TC4
  • TC-R forma esterna
  • TC-R-V
  • TC-T


Standard

Nei moduli container di questa directory è presente solo un modulo di ripetizione.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale |  | Modulo di ripetizione |
Rango inferiore |  |  |
Impiego di Corpo Jac => e Corpo Jac <=
Impiego di Corpo Jac => e Corpo Jac <=
Questi moduli container possono essere usati solo per una larghezza di diminuzione di 1 ago.


TC4

In questo modulo container sono presenti un modulo iniziale ed un modulo di ripetizione. Per una larghezza del bordo di diminuzione di 1 solo ago si usa il modulo iniziale. Per un bordo di diminuzione più largo, si riempie con il modulo di ripetizione.
Struttura del modulo container ed impiego dei moduli singoli:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | TC4-Jac-Piqué-=> (bordo della forma verso destra) | TC4-Jac-Anello-> | TC4-Jac-Anello-> |
 | TC4-Jac-Piqué-<= (bordo della forma verso sinistra) |  | TC4-Jac-Anello<= | TC4-Jac-Anello<-
Rango inferiore |  |  |  |
1= modulo iniziale Corpo Jac TC4 => start o Corpo Jac TC4 <= start 2= modulo di ripetizione Corpo Jac TC4 => o Corpo Jac TC4 <=.
1= modulo iniziale Corpo Jac TC4 => start o Corpo Jac TC4 <= start 2= modulo di ripetizione Corpo Jac TC4 => o Corpo Jac TC4 <=.
Questo modulo container tecnica ha la stessa struttura del modulo container per Anello Jac.


TC-R forma esterna

Salvato con nome: Moduli / Tecnica / Diminuzione / Jac-Piqué / TC-R forma esterna

Finezze: Tutti

Modulo | Uso
TC-R-Jac-Perno Chiuso/Piqué => | Diminuire Jac perno chiuso e Jac piqué di un ago verso destra
TC-R-Jac-Perno Chiuso/Piqué <= | Diminuire Jac perno chiuso e Jac piqué di un ago verso sinistra

Entrambi i moduli container sono formati da un modulo di inizio e da un modulo di ripetizione. Per una larghezza del bordo di diminuzione di un solo ago si usa solo il modulo iniziale. Per un bordo di diminuzione più largo, si applica un modulo di inizio e si riempie con il modulo di ripetizione.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | TC-R-Jac-Diminuire_Inizio => | 1 | TC-R-Jac-Diminuire => | 2 |
 | Modulo iniziale |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R-Jac-Diminuire <= | 3 | TC-R-Jac-Diminuire_Inizio <= | 4
 |  | Modulo di ripetizione |  | Modulo iniziale
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

La struttura corrisponde al modulo container tecnica per Jac-Piqué.


TC-R-V

Salvato con nome: Moduli / Tecnica / Diminuzione / Jac-Piqué / TC-R-V

Finezze: Tutti

Modulo | Uso
TC-R-Jac-Perno Chiuso/Piqué-V => | Diminuire Jac perno chiuso e Jac piqué nella scollatura a V di un ago verso destra
TC-R-Jac-Perno Chiuso/Piqué-V <= | Diminuire Jac perno chiuso e Jac piqué nella scollatura a V di un ago verso sinistra

Entrambi i moduli container sono formati da un modulo di inizio e da un modulo di ripetizione. Per una larghezza del bordo di diminuzione di un solo ago si usa solo il modulo iniziale. Per un bordo di diminuzione più largo, si applica un modulo di inizio e si riempie con il modulo di ripetizione.

I moduli di inizio e di ripetizione sono formati da moduli con condizioni limite.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | TC-R-Jac-Diminuire_Inizio-V => | 3 | TC-R-Jac-Diminuire-V => | 4 |
 | Modulo iniziale |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R-Jac-Diminuire-V <= | 1 | TC-R-Jac-Diminuire_Inizio-V <= | 2
 |  | Modulo di ripetizione |  | Modulo iniziale
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

La struttura corrisponde al modulo container tecnica per Jac-Piqué.


TC-T

Salvato con nome: Moduli / Tecnica / Diminuzione / Jac-Piqué / TC-T

Finezze: Tutti

Modulo | Uso
TC-T-Jac-Perno Chiuso/Piqué => | Diminuire Jac perno chiuso e Jac piqué di un ago verso destra
TC-T-Jac-Perno Chiuso / Piqué <= | Diminuire Jac perno chiuso e Jac piqué di un ago verso sinistra

Entrambi i moduli container sono formati da un modulo di inizio e da un modulo di ripetizione. Per una larghezza del bordo di diminuzione di un solo ago si usa solo il modulo iniziale. Per un bordo di diminuzione più largo, si applica un modulo di inizio e si riempie con il modulo di ripetizione.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | TC-T-Jac-Perno Chiuso inizio => | 1 | TC-T-Jac-Perno Chiuso => | 2 |
 | Modulo iniziale |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-T-Jac-Perno Chiuso <= | 3 | TC-T-Jac-Perno Chiuso inizio <= | 4
 |  | Modulo di ripetizione |  | Modulo iniziale
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

La struttura corrisponde al modulo container tecnica per Jac-Piqué.


Jac-Rete

Negli attributi della forma o nell'editore di taglio si possono selezionare i seguenti gruppi di moduli:

  • Standard

  • TC4

  • TC-R forma esterna

  • TC-R-V

  • TC-T

In ogni sottogruppi vengono offerti moduli di un ago e per il tipo di diminuzione TC4 si può usare una larghezza di diminuzione a piacere.

I moduli con condizioni limite si trovano, insieme ai relativi moduli limite, nei sottogruppi => e <=.
Altri informazioni:
  • Standard
  • TC4
  • TC-R forma esterna
  • TC-R-V
  • TC-T


Standard

In questo modulo container sono presenti solo un modulo di ripetizione ed un modulo di collegamento. Con il modulo di collegamento si trasporta in avanti una maglia presente sulla frontura posteriore, in modo da occupare verso il davanti l'ago estremo.
Struttura del modulo container per il lato dell'immagine davanti ed impiego dei moduli singoli:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | Rete Immagine Dav => (bordo della forma verso destra) |  | Rete immagine v=>xXx | Rete Immagine Dav => xxX
 | Rete Immagine Dav <= (bordo della forma verso sinistra) | Rete Immagine Dav <= Xxx | Rete Immagine Dav <= xXx |
Rango inferiore |  |  |  |
Lato dell'immagine davanti: 1= modulo di ripetizione Rete immagine v=>xXx, 2= modulo di collegamento rete immagine davanti =>xxX.
Lato dell'immagine davanti: 1= modulo di ripetizione Rete immagine v=>xXx, 2= modulo di collegamento rete immagine davanti =>xxX.
Questi moduli container possono essere usati solo per una larghezza di diminuzione di 1 ago.
I moduli per il lato dell'immagine dietro non vengono attualmente usati.


TC4

In questo modulo container sono presenti un modulo iniziale ed un modulo di ripetizione. Per una larghezza del bordo di diminuzione di 1 solo ago si usa il modulo iniziale. Per un bordo di diminuzione più largo, si riempie con il modulo di ripetizione.
Struttura del modulo container ed impiego dei moduli singoli:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | TC4-Jac-Rete-=> (bordo della forma verso destra) | TC4-Jac-Anello-> | TC4-Jac-Anello=> |
 | TC4-Jac-Rete-<= (bordo della forma verso sinistra) |  | TC4-Jac-Anello<= | TC4-Jac-Anello<-
Rango inferiore |  |  |  |
1= modulo iniziale Rete Jac TC4 => start o Rete Jac TC4 <= start 2= modulo di ripetizione Rete Jac TC4 => o Rete Jac TC4 <=.
1= modulo iniziale Rete Jac TC4 => start o Rete Jac TC4 <= start 2= modulo di ripetizione Rete Jac TC4 => o Rete Jac TC4 <=.
Della coppia di aghi esterni deve essere occupato solo l'ago anteriore. Se dopo la diminuzione una maglia rete si trova sull'ago posteriore della coppia di aghi esterni, essa viene trasportata in avanti con il modulo Dietro_occupato_trasporto_in_avanti del gruppo di moduli Tecnica/Moduli fissi.


TC-R forma esterna

Salvato con nome: Moduli / Tecnica / Diminuzione / Jac-Rete / TC-R forma esterna

Finezze: Tutti

Modulo | Uso
TC-R Jac-Rete => | Diminuire Jacquard-Rete di un ago verso destra
TC-R Jac-Rete <= | Diminuire Jacquard-Rete di un ago verso sinistra

Entrambi i moduli container sono formati da un modulo di inizio e da un modulo di ripetizione. Per una larghezza del bordo di diminuzione di un solo ago si usa solo il modulo iniziale. Per un bordo di diminuzione più largo, si applica un modulo di inizio e si riempie con il modulo di ripetizione.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | TC-R-Jac-Rete Inizio => | 1 | TC-R-Jac-Rete => | 2 |
 | Modulo iniziale |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R-Jac-Rete <= | 3 | TC-R-Jac-Rete Inizio <= | 4
 |  | Modulo di ripetizione |  | Modulo iniziale
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


TC-R-V

Salvato con nome: Moduli / Tecnica / Diminuzione / Jac-Rete / TC-R-V

Finezze: Tutti

Modulo | Uso
TC-R Jac-Rete-V => | Diminuire Jacquard-Rete di un ago verso destra
TC-R Jac-Rete-V <= | Diminuire Jacquard-Rete di un ago verso sinistra

Entrambi i moduli container sono formati da un modulo di inizio e da un modulo di ripetizione. Per una larghezza del bordo di diminuzione di un solo ago si usa solo il modulo iniziale. Per un bordo di diminuzione più largo, si applica un modulo di inizio e si riempie con il modulo di ripetizione.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | TC-R-Jac-Rete Inizio-V => | 1 | TC-R-Jac-Rete-V => | 2 |
 | Modulo iniziale |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R-Jac-Rete-V <= | 3 | TC-R-Jac-Rete Inizio-V <= | 4
 |  | Modulo di ripetizione |  | Modulo iniziale
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


TC-T

Salvato con nome: Moduli / Tecnica / Diminuzione / Jac-Rete / TC-T

Finezze: Tutti

Modulo | Uso
TC-T-Jac-Rete => | Diminuire Jacquard-Rete di un ago verso destra
TC-T-Jac-Rete <= | Diminuire Jacquard-Rete di un ago verso sinistra

Entrambi i moduli container sono formati da un modulo di inizio e da un modulo di ripetizione. Per una larghezza del bordo di diminuzione di un solo ago si usa solo il modulo iniziale. Per un bordo di diminuzione più largo, si applica un modulo di inizio e si riempie con il modulo di ripetizione.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Jac-Rete inizio => | 1 | Jac-Rete => | 2 |
 | Modulo iniziale |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Jac-Rete <= | 3 | Jac-Rete inizio <= | 4
 |  | Modulo di ripetizione |  | Modulo iniziale
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


Jac-Perno Chiuso

Negli attributi della forma o nell'editore di taglio si possono selezionare i seguenti gruppi di moduli:

  • Standard

  • TC4

  • TC-R forma esterna

  • TC-R-V

  • TC-T

In ogni sottogruppi vengono offerti moduli di un ago e per il tipo di diminuzione TC4 si può usare una larghezza di diminuzione a piacere.

I moduli con condizioni limite si trovano, insieme ai relativi moduli limite, nei sottogruppi => e <=.
Altri informazioni:
  • Standard
  • TC4
  • TC-R forma esterna
  • TC-R-V
  • TC-T


Standard

Nei moduli container di questa directory è presente solo un modulo di ripetizione.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale |  | Modulo di ripetizione |
Rango inferiore |  |  |
Impiego di Anello Jac => e Anello Jac <=
Impiego di Anello Jac => e Anello Jac <=
Questi moduli container possono essere usati solo per una larghezza di diminuzione di 1 ago.


TC4

In questo modulo container sono presenti un modulo iniziale ed un modulo di ripetizione. Per una larghezza del bordo di diminuzione di 1 solo ago si usa il modulo iniziale. Per un bordo di diminuzione più largo, si riempie con il modulo di ripetizione.
Struttura del modulo container ed impiego dei moduli singoli:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | TC4-Jac-Perno Chiuso-=> (bordo della forma verso destra) | TC4-Jac-Anello-> | TC4-Jac-Anello-> |
 | TC4-Jac-Perno Chiuso-<= (bordo della forma verso sinistra) |  | TC4-Jac-Anello<= | TC4-Jac-Anello<-
Rango inferiore |  |  |  |
1= modulo iniziale Anello Jac TC4 => start o Anello Jac TC4 <= start 2= modulo di ripetizione Anello Jac TC4 => o Anello Jac TC4 <=.
1= modulo iniziale Anello Jac TC4 => start o Anello Jac TC4 <= start 2= modulo di ripetizione Anello Jac TC4 => o Anello Jac TC4 <=.
Questo modulo container tecnica ha la stessa struttura del modulo container per Corpo Jac.


TC-R forma esterna

Salvato con nome: Moduli / Tecnica / Diminuzione / Jac-Perno Chiuso / TC-R forma esterna

Finezze: Tutti

Modulo | Uso
TC-R-Jac-Perno Chiuso/Piqué => | Diminuire Jac perno chiuso e Jac piqué di un ago verso destra
TC-R-Jac-Perno Chiuso/Piqué <= | Diminuire Jac perno chiuso e Jac piqué di un ago verso sinistra

Entrambi i moduli container sono formati da un modulo di inizio e da un modulo di ripetizione. Per una larghezza del bordo di diminuzione di un solo ago si usa solo il modulo iniziale. Per un bordo di diminuzione più largo, si applica un modulo di inizio e si riempie con il modulo di ripetizione.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | TC-R-Jac-Diminuire_Inizio => | 1 | TC-R-Jac-Diminuire => | 2 |
 | Modulo iniziale |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R-Jac-Diminuire <= | 3 | TC-R-Jac-Diminuire_Inizio <= | 4
 |  | Modulo di ripetizione |  | Modulo iniziale
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

La struttura corrisponde al modulo container tecnica per Jac-Piqué.


TC-R-V

Salvato con nome: Moduli / Tecnica / Diminuzione / Jac-Perno Chiuso / TC-R-V

Finezze: Tutti

Modulo | Uso
TC-R-Jac-Perno Chiuso/Piqué-V => | Diminuire Jac perno chiuso e Jac piqué nella scollatura a V di un ago verso destra
TC-R-Jac-Perno Chiuso/Piqué-V <= | Diminuire Jac perno chiuso e Jac piqué nella scollatura a V di un ago verso sinistra

Entrambi i moduli container sono formati da un modulo di inizio e da un modulo di ripetizione. Per una larghezza del bordo di diminuzione di un solo ago si usa solo il modulo iniziale. Per un bordo di diminuzione più largo, si applica un modulo di inizio e si riempie con il modulo di ripetizione.

I moduli di inizio e di ripetizione sono formati da moduli con condizioni limite.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | TC-R-Jac-Diminuire_Inizio-V => | 3 | TC-R-Jac-Diminuire-V => | 4 |
 | Modulo iniziale |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R-Jac-Diminuire-V <= | 1 | TC-R-Jac-Diminuire_Inizio-V <= | 2
 |  | Modulo di ripetizione |  | Modulo iniziale
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

La struttura corrisponde al modulo container tecnica per Jac-Piqué.


TC-T

Salvato con nome: Moduli / Tecnica / Diminuzione / Jac-Perno Chiuso / TC-T

Finezze: Tutti

Modulo | Uso
TC-T-Jac-Perno Chiuso/Piqué => | Diminuire Jac perno chiuso e Jac piqué di un ago verso destra
TC-T-Jac-Perno Chiuso / Piqué <= | Diminuire Jac perno chiuso e Jac piqué di un ago verso sinistra

Entrambi i moduli container sono formati da un modulo di inizio e da un modulo di ripetizione. Per una larghezza del bordo di diminuzione di un solo ago si usa solo il modulo iniziale. Per un bordo di diminuzione più largo, si applica un modulo di inizio e si riempie con il modulo di ripetizione.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | TC-T-Jac-Perno Chiuso inizio => | 1 | TC-T-Jac-Perno Chiuso => | 2 |
 | Modulo iniziale |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-T-Jac-Perno Chiuso <= | 3 | TC-T-Jac-Perno Chiuso inizio <= | 4
 |  | Modulo di ripetizione |  | Modulo iniziale
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

La struttura corrisponde al modulo container tecnica per Jac-Piqué.


Moduli container tecnica (diminuzione/aumento)

Quanto segue vale sia per la diminuzione sia per l'aumento. Per semplicità, il testo descrive solo la diminuzione.

Sulla base della forma, la stazione per l'elaborazione di disegni riconosce il verso ed il numero di aghi di cui occorre diminuire. Questi due dati occorrono anche per i moduli container per la diminuzione, in modo che la M1 sappia quale modulo di un gruppo usare. Questi dati vengono immessi nel registro Tecnica del dialogo Proprietà di: <nome del modulo>. Essi sono:

Situazione | Dati per le proprietà dei moduli
Verso di diminuzione. | Nel campo di elencazione Direzione della rubrica Sigle generali moduli si può selezionare il verso < o >. Avvertenza: Il modulo con il verso < si usa per la diminuzione in un bordo della forma da destra in basso a sinistra in alto ed il modulo con il verso > per una diminuzione in un bordo della forma da sinistra in basso a destra in alto.
Numero di aghi di cui occorre diminuire. | Campo di immissione Spostamento max. ammissibile. Avvertenza: Per Spostamento max. ammissibile si valuta il valore la cui direzione corrisponde alla direzione nella rubrica Sigle generali del modulo.
Queste due proprietà valgono anche per il modo operativo k&w.

In k&w dapprima si analizza la proprietà Posizione di lavoro. Il modulo container con la proprietà posizione di lavoro dietro viene usato per la posizione di lavoro ed il modulo container con la proprietà posizione di lavoro davanti viene usato per la posizione di lavoro 0.

Per una determinata larghezza di diminuzione forzare l'uso di un determinato modulo container:

Se nel campo di immissione Valore 1 della rubrica Sigle generali del modulo è presente il valore = 0, il modulo di ripetizione viene applicato ripetutamente fino a raggiungere la larghezza del bordo di diminuzione. In ciò si tiene conto dell'applicazione del modulo iniziale. Il modulo di ripetizione viene applicato negli aghi restanti del bordo di diminuzione accanto al modulo iniziale.
Se il valore corrisponde alla larghezza del bordo di diminuzione, il modulo di ripetizione viene applicato un numero di volte pari a quello del valore, indipendentemente dalla larghezza del modulo. In ciò si tiene conto anche del modulo iniziale. Se è presente un modulo iniziale, il modulo di ripetizione viene applicato una volta di meno indipendentemente dalla larghezza del modulo iniziale.
Se nel gruppo di moduli è presente un modulo container con il valore 0 ed un modulo container con il valore della larghezza del bordo di diminuzione, viene usato il modulo con il valore di larghezza del bordo di diminuzione.

Questo criterio trova, ad esempio, applicazione per il tipo di lavorazione struttura a maglia unita.
Questa proprietà vale anche per il modo operativo k&w.

  • Proprietà di: <nome del modulo> (dialogo)


Aumento

I moduli container nel gruppo di moduli Tecnica/Aumento vengono utilizzati dalla M1 per l'aumento di teli calati. Vengono offerti moduli per diversi tipi di lavorazione.

I moduli per l'aumento si trovano in sottogruppi di directory con il nome dei tipi di lavorazione. In tal modo si possono assegnare diversi tipi di aumento ad un tipo di lavorazione.
I singoli gruppi di moduli:

  • Struttura a maglia rasata (sottogruppo: metodo 1)

  • Struttura a doppia frontura

  • Jac-Perno Chiuso

  • Jac-Piqué

  • Jac-Rete

  • Jac slegato (sottogruppo: metodo 1)

  • Struttura a maglia rasata 1x1 MG (aumento) (sottogruppo: metodo 1)

  • 1x1-MG struttura a doppia frontura

  • 1x1-MG Jac-Perno Chiuso

  • 1x1-MG Jac-Piqué

  • 1x1-MG Jac-Rete

  • Jac slegato 1x1 MG (sottogruppo: metodo 1)

Per i modi di lavorazione Struttura a maglia rasata, Anello Jac, Corpo Jac, Rete Jac, Struttura a maglia unita 1x1 MG, Anello Jac 1x1 MG, Corpo Jac 1x1 MG, Rete Jac 1x1 MG e Felpa non sono disponibili moduli per l'aumento.

Struttura generale ed impiego dei moduli container:

 |  | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale I moduli in questo rango vengono applicati adiacenti nel disegno. | Bordo dal basso a sinistra all'alto a destra (=>) | Modulo di collegamento | Modulo di ripetizione (modulo con condizioni limite) | Modulo iniziale
 | Bordo dal basso a destra all'alto a sinistra (<=) | Modulo iniziale | Modulo di ripetizione (modulo con condizioni limite) | Modulo di collegamento
Rango inferiore |  |  |  |

I moduli container per l'aumento possiedono nel rango centrale un modulo iniziale, un modulo di ripetizione ed un modulo di collegamento. Il modulo iniziale ed il modulo di collegamento vengono applicati solo una volta, tuttavia non devono essere necessariamente presenti.
Il modulo iniziale viene applicato dentro il bordo della forma. La larghezza restante viene completata con il modulo di ripetizione. Il modulo di collegamento viene applicato accanto al bordo della forma.

1 = modulo iniziale, 2 = modulo di ripetizione, 3 = modulo di collegamento
1 = modulo iniziale, 2 = modulo di ripetizione, 3 = modulo di collegamento
Per i moduli container assegnati da Stoll per l'aumento è applicato solo il modulo di ripetizione. Esso è composto solo da ranghi di trasporto ed è largo un ago.

I. Riconoscere la directory di cui usare i moduli container:

Dapprima la M1 deve sapere la directory di cui utilizzare i moduli. A tale scopo deve essere noto il tipo di lavorazione del disegno base nella zona dell'aumento. A questo scopo si può indicare un tipo di lavorazione per ogni modulo. Nell'applicazione dei moduli di aumento si controlla il tipo di lavorazione dei moduli nel disegno base e si usano i moduli di aumento dell'omonima directory. Ciò è tuttavia rilevante solo per struttura a maglia rasata e struttura a maglia unita. Per Anello Jac, Corpo Jac, Rete Jac e Jac slegato il tipo di lavorazione è noto dal generatore Jacquard utilizzato e per i tipi di lavorazione 1x1 MG dalla conseguente trasformazione in tecnica 1x1.

Il tipo di lavorazione viene indicato nel registro Tecnica del dialogo Proprietà di: <nome del modulo>.

II. Riconoscere il modulo container da usare dalla directory:

Nell'editore di taglio, per una linea con la funzione Aumento si può assegnare ad ogni tipo di lavorazione un sottogruppo delle directory sopra indicate. In questi sottogruppi si trovano i moduli container. Qui la stazione per l'elaborazione di disegni deve sapere quale modulo container del gruppo deve essere utilizzato. A tale scopo i moduli container possiedono determinate proprietà.

Applicando un taglio si generano bordi della forma dalle linee. Essi possono essere editati negli attributi della forma. In questo modo anche per i bordi della forma con la funzione Aumento si può assegnare ad ogni tipo di lavorazione un sottogruppo delle directory sopra indicate.

III. Riepilogo dei criteri che influenzano la scelta e l'impiego dei moduli:

Modulo | Criterio | Annotazione
Modulo container tecnica | Direzione | Criterio per la selezione all'interno della directory:
 | Spostamento max. ammissibile | Criterio per la selezione all'interno della directory:
 | Valore 1 | Criterio per forzare l'impiego del modulo per una determinata larghezza del bordo di aumento.
Tutti questi criteri vengono immessi nel registro Tecnica del dialogo Proprietà di: <nome del modulo>.

  • Proprietà di: <nome del modulo> (dialogo)

  • Attributi di forma

Altri informazioni:
  • Struttura a singola frontura
  • Struttura a doppia frontura
  • 1x1-MG struttura a singola frontura
  • 1x1-MG Jac-Flottante
  • Jac Flottante


Struttura a singola frontura

Negli attributi della forma e nell'editore di taglio si possono selezionare i seguenti gruppi di moduli:

  • Standard

  • Senza Maglia di chiusura

  • Maglia di chiusura

Nei sottogruppi Standard e Maglia di chiusura vengono offerti moduli per l'aumento fino ad un ago.
Nel sottogruppo Standard è sensata solo una larghezza di aumento di una maglia.
Per maglia di chiusura si può utilizzare una larghezza di aumento qualsiasi.

Nel sottogruppo Senza maglia di chiusura vengono offerti moduli fino ad un aumento di due aghi utilizzabili per una larghezza di aumento qualsiasi.

Nei quattro tipi di lavorazione struttura a maglia rasata, Jac flottante, struttura a maglia rasata 1x1 MG e Jac flottante 1x1 MG si usano gli stessi moduli. In ognuno di queste directory sono presenti collegamenti con questi moduli nella banca dati. Una modifica di un modulo si ripercuote quindi sull'aumento degli altri tipi di lavorazione.

I moduli con condizioni limite si trovano, insieme ai relativi moduli limite, nei sottogruppi =>, <= e ======>, <======.
Nel metodo di aumento Standard, i moduli necessari sono contenuti direttamente nel sottogruppo Elementi.
Altri informazioni:
  • Senza maglia di chiusura
  • Rammendare
  • Standard


Senza maglia di chiusura

Salvato con nome: Moduli / Tecnica / Aumento / Struttura a singola frontura / Senza maglia di chiusura

Finezze: Tutti

Modulo | Uso
Struttura a singola frontura => | Aumento di un ago verso destra con formazione di un ago vuoto.
Struttura a singola frontura ==> | Aumento di due aghi verso destra con formazione di due aghi vuoti.
Struttura a singola frontura <= | Aumento di un ago verso sinistra con formazione di un ago vuoto.
Struttura a singola frontura <== | Aumento di due aghi verso sinistra con formazione di due aghi vuoti.

I due moduli container sono formati esclusivamente da un modulo di ripetizione. Applicando questi moduli, il modulo di ripetizione viene applicato ripetutamente come indicato dall'utente nella forma. I moduli di ripetizione sono formati da moduli limite che si adattano alla situazione di lavorazione.

Struttura del modulo container =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura => | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura <= | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


Rammendare

Salvato con nome: Moduli / Tecnica / Aumento / Struttura a singola frontura / Rammendo

Finezze: Tutti

Modulo | Impiego
Rammendo => | Aumento verso destra con contemporaneo rammendo degli aghi vuoti formatisi.
Rammendo <= | Aumento verso sinistra con contemporaneo rammendo degli aghi vuoti formatisi.

Entrambi i moduli contenitore sono costituiti da un modulo di ripetizione (modulo di aumento) e da un modulo di congiunzione (modulo di rammendo). Quando si impiegano questi moduli, il modulo di aumento viene applicato un numero di volte definito dall'utente nella forma.
Il modulo di rammendo viene inoltre applicato una volta. I moduli di congiunzione e di ripetizione sono costituiti da moduli limite che si adattano alla situazione di lavoro.

Struttura del modulo contenitore =>:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Maglia di rammendo => | 3 | Struttura a singola frontura => | 4 |
 | Modulo di congiunzione |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo contenitore <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura <= | 1 | Maglia di rammendo <= | 2
 |  | Modulo di ripetizione |  | Modulo di congiunzione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Poiché per il lato destro e sinistro si devono applicare moduli limite di larghezza diversa, anche i moduli di congiunzione hanno una larghezza diversa.


Standard

Salvato con nome: Moduli / Tecnica / Aumento / Struttura a singola frontura / Standard

Finezze: Tutti

Modulo | Uso
Standard=> | Aumento verso destra senza trasporto. Il disegno viene allargato di una maglia sul bordo destro
Standard <= | Aumento verso sinistra senza trasporto. Il disegno viene allargato di una maglia sul bordo sinistro

Entrambi i moduli container sono formati esclusivamente da un modulo iniziale (flottante). Applicando questi moduli, il modulo flottante viene applicato una volta.
Per un aumento si deve normalmente prestare attenzione alla direzione del carro, altrimenti il filo può essere tirato fuori dall'ago di aumento. Con flottante si può aumentare indipendentemente dalla direzione.

Struttura del modulo container =>:

 | Sinistra | Centro | Destra
Sopra |  |  | Ripresa Flottante | 1
 |  |  | Modulo iniziale
Centro |  |  |
Sotto |  |  |

Struttura del modulo container <=:

 | Sinistra |  | Centro | Destra
Sopra | Ripresa Flottante | 2 |  |
 | Modulo iniziale
Centro |  |  |  |
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


Struttura a doppia frontura

Negli attributi della forma e nell'editore di taglio si possono selezionare i seguenti gruppi di moduli:

  • TC4

  • TC-R forma esterna

  • TC-R-V

  • TC-T

  • TC-T <<

  • TC-T >>

In tutti i sottogruppi vengono offerti moduli per l'aumento fino ad un ago.
La larghezza di diminuzione può essere scelta a piacere.

I moduli applicati nei moduli container si trovano nei sottogruppi => e <=.
Altri informazioni:
  • TC4
  • TC-R forma esterna
  • TC-T
  • TC-T <<
  • TC-T >>
  • TC-R-V
  • Standard


TC4

Salvato con nome: Moduli / Tecnica / Aumento / Struttura a doppia frontura / TC4

Finezze: Tutti

Modulo | Uso
TC-4Aumento Rasato con Maglia di Chiusura => | Aumento verso destra con contemporanea maglia di chiusura degli aghi vuoti formatisi.
TC-4 Aumento Rasato con Maglia di Chiusura <= | Aumento verso sinistra con contemporanea maglia di chiusura degli aghi vuoti formatisi.

Entrambi i moduli container sono formati da un modulo di ripetizione e da due moduli di connessione. Applicando questi moduli, il modulo di aumento viene applicato ripetutamente come indicato dall'utente nella forma. Ogni modulo di maglia di chiusura viene inoltre applicato una volta.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra | Fare Maglia di Chiusura => | 4 |  |  |
 | Modulo di collegamento
Centro | TC-4 Aumento Maglia di Chiusura interna => | 5 | TC-4 Aumento Maglia di Chiusura => | 6 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  | Fare Maglia di Chiusura <= | 3
 |  |  |  | Modulo di collegamento
Centro |  | TC-4 Aumento Maglia di Chiusura <= | 1 | TC-4 Aumento Maglia di Chiusura interna <= | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Dopo l'elaborazione tecnica:

I moduli Fare maglia di chiusura => e Fare maglia di chiusura <= sono moduli con punti di connessione.
Il modulo n° 3 viene applicato spostato. (Spostare orizzontalmente il modulo di connessione)

  • Impostare punti di allacciamento

Per questo, vedere anche...
  • Criteri per la selezione e l'applicazione dei moduli


TC-R forma esterna

Salvato con nome: Moduli / Tecnica/ Aumento / Struttura a doppia frontura / TC-R forma esterna

Finezze: Tutti

Modulo | Uso
TC-R Aumento Rasato con Maglia di Chiusura => | Aumento verso destra con contemporanea maglia di chiusura degli aghi vuoti formatisi.
TC-R Aumento Rasato con Maglia di Chiusura <= | Aumento verso sinistra con contemporanea maglia di chiusura degli aghi vuoti formatisi.

Entrambi i moduli container sono formati da un modulo di ripetizione e da due moduli di connessione. Applicando questi moduli, il modulo di aumento viene applicato ripetutamente come indicato dall'utente nella forma. Ogni modulo di maglia di chiusura viene inoltre applicato una volta.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra | Fare Maglia di Chiusura => | 4 |  |  |
 | Modulo di collegamento
Centro | TC-R Aumento Maglia di Chiusura interna => | 5 | TC-R Aumento Maglia di Chiusura => | 6 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  | Fare Maglia di Chiusura <= | 3
 |  |  |  | Modulo di collegamento
Centro |  | TC-R Aumento Maglia di Chiusura <= | 1 | TC-R Aumento Maglia di Chiusura interna <= | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Dopo l'elaborazione tecnica:

I moduli Fare maglia di chiusura => e Fare maglia di chiusura <= sono moduli con punti di connessione.
Il modulo n° 3 viene applicato spostato. (Spostare orizzontalmente il modulo di connessione)

  • Impostare punti di allacciamento

Per questo, vedere anche...
  • Criteri per la selezione e l'applicazione dei moduli


TC-T

Salvato con nome: Moduli / Tecnica / Aumento / Struttura a doppia frontura / TC-T

Finezze: Tutti

Modulo | Uso
TC-T Aumento Rasato con Maglia di Chiusura => | Aumento verso destra con contemporanea maglia di chiusura degli aghi vuoti formatisi.
TC-T Aumento Rasato con Maglia di Chiusura <= | Aumento verso sinistra con contemporanea maglia di chiusura degli aghi vuoti formatisi.

Entrambi i moduli container sono formati da un modulo di ripetizione e da un modulo di connessione. Applicando questi moduli, il modulo di aumento viene applicato ripetutamente come indicato dall'utente nella forma.
Il modulo di maglia di chiusura viene inoltre applicato una volta.

Questo modulo di aumento può essere applicato indipendentemente dalla direzione di lavoro.
Con i moduli indipendenti dalla direzione TC-T>> e TC-T<< si ottiene un migliore aspetto delle maglie

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra | Fare Maglia di Chiusura => | 3 |  |  |
 | Modulo di collegamento
Centro |  |  | TC-T Aumento Maglia di Chiusura => | 4 |
 |  |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  | Fare Maglia di Chiusura <= | 2
 |  |  |  | Modulo di collegamento
Centro |  | TC-T Aumento Maglia di Chiusura <= | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Dopo l'elaborazione tecnica:

I moduli Fare maglia di chiusura => e Fare maglia di chiusura <= sono moduli con punti di connessione.
Il modulo n° 3 viene applicato spostato. (Spostare orizzontalmente il modulo di connessione)

  • Impostare punti di allacciamento

  • Criteri per la selezione e l'applicazione dei moduli


TC-T <<

Salvato con nome: Moduli / Tecnica / Aumento / Struttura a doppia frontura / TC-T <<

Finezze: Tutti

Modulo | Uso
TC-T Aumento Rasato con Maglia di Chiusura => | Aumento verso destra con contemporanea maglia di chiusura degli aghi vuoti formatisi.
TC-T Aumento Rasato con Maglia di Chiusura <= | Aumento verso sinistra con contemporanea maglia di chiusura degli aghi vuoti formatisi.

Entrambi i moduli container sono formati da un modulo di ripetizione e da un modulo di connessione. Applicando questi moduli, il modulo di aumento viene applicato ripetutamente come indicato dall'utente nella forma.
Il modulo di maglia di chiusura viene inoltre applicato una volta.

Questo modulo di aumento può essere applicato solo su ranghi di lavoro verso sinistra.
Con i moduli indipendenti dalla direzione TC-T>> e TC-T<< si ottiene un aspetto delle maglie migliore di quello con il modulo indipendente dalla direzione TC-T.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra | Fare Maglia di Chiusura => | 3 |  |  |
 | Modulo di collegamento
Centro |  |  | TC-T Aumento Maglia di Chiusura => | 4 |
 |  |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  | Fare Maglia di Chiusura <= | 2
 |  |  |  | Modulo di collegamento
Centro |  | TC-T Aumento Maglia di Chiusura <= | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Dopo l'elaborazione tecnica:

I moduli Fare maglia di chiusura => e Fare maglia di chiusura <= sono moduli con punti di connessione.
Il modulo n° 3 viene applicato spostato. (Spostare orizzontalmente il modulo di connessione)

  • Impostare punti di allacciamento


TC-T >>

Salvato con nome: Moduli / Tecnica / Aumento / Struttura a doppia frontura / TC-T >>

Finezze: Tutti

Modulo | Uso
TC-T Aumento Rasato con Maglia di Chiusura => | Aumento verso destra con contemporanea maglia di chiusura degli aghi vuoti formatisi.
TC-T Aumento Rasato con Maglia di Chiusura <= | Aumento verso sinistra con contemporanea maglia di chiusura degli aghi vuoti formatisi.

Entrambi i moduli container sono formati da un modulo di ripetizione e da un modulo di connessione. Applicando questi moduli, il modulo di aumento viene applicato ripetutamente come indicato dall'utente nella forma.
Il modulo di maglia di chiusura viene inoltre applicato una volta.

Questo modulo di aumento può essere applicato solo su ranghi di lavoro verso destra.
Con i moduli indipendenti dalla direzione TC-T>> e TC-T<< si ottiene un aspetto delle maglie migliore di quello con il modulo indipendente dalla direzione TC-T.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra | Fare Maglia di Chiusura => | 3 |  |  |
 | Modulo di collegamento
Centro |  |  | TC-T Aumento Maglia di Chiusura => | 4 |
 |  |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  | Fare Maglia di Chiusura <= | 2
 |  |  |  | Modulo di collegamento
Centro |  | TC-T Aumento Maglia di Chiusura <= | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Dopo l'elaborazione tecnica:

I moduli Fare maglia di chiusura => e Fare maglia di chiusura <= sono moduli con punti di connessione.
Il modulo n° 3 viene applicato spostato. (Spostare orizzontalmente il modulo di connessione)

  • Impostare punti di allacciamento


TC-R-V

Salvato con nome: Moduli / Tecnica/ Aumento / Struttura a doppia frontura / TC-R-V

Finezze: Tutti

Modulo | Uso
TC-R Aumento Rasato con Maglia di Chiusura Ritaglio-V => | Aumento verso destra con contemporanea maglia di chiusura degli aghi vuoti formatisi.
TC-R Aumento Rasato con Maglia di Chiusura Ritaglio-V <= | Aumento verso sinistra con contemporanea maglia di chiusura degli aghi vuoti formatisi.

Entrambi i moduli container sono formati da un modulo di ripetizione e da due moduli di connessione. Applicando questi moduli, il modulo di aumento viene applicato ripetutamente come indicato dall'utente nella forma. Ogni modulo di maglia di chiusura viene inoltre applicato una volta.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra | Fare Maglia di Chiusura => | 3 |  |  |
 | Modulo di collegamento
Centro | TC-R Aumento Maglia di Chiusura Ritaglio-V interna => | 1 | TC-R Aumento Maglia di Chiusura Ritaglio-V => | 2 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  | Fare Maglia di Chiusura <= | 4
 |  |  |  | Modulo di collegamento
Centro |  | TC-R Aumento Maglia di Chiusura Ritaglio-V <= | 5 | TC-R Aumento Maglia di Chiusura Ritaglio-V interna <= | 6
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Dopo l'elaborazione tecnica:

I moduli Fare maglia di chiusura => e Fare maglia di chiusura <= sono moduli con punti di connessione.
Il modulo n° 3 viene applicato spostato. (Spostare orizzontalmente il modulo di connessione)

  • Impostare punti di allacciamento


Standard

Salvato con nome: Moduli / Tecnica / Aumento / Struttura a maglia unita / Standard

Finezze: Tutti

Modulo | Uso
Standard=> | Aumento verso destra senza trasporto. Il disegno viene allargato di una maglia sul bordo destro
Standard <= | Aumento verso sinistra senza trasporto. Il disegno viene allargato di una maglia sul bordo sinistro

Entrambi i moduli contenitore sono formati esclusivamente da un modulo iniziale (maglia). Applicando questi moduli, la maglia di chiusura viene applicato una volta.
Per un aumento si deve prestare attenzione alla direzione del carro, altrimenti il filo può essere tirato fuori dall'ago di aumento.

Struttura del modulo container =>:

 | Sinistra | Centro | Destra
Sopra |  |  | Aumento RR => | 1
 |  |  | Modulo iniziale
Centro |  |  |
Sotto |  |  |

Struttura del modulo container <=:

 | Sinistra |  | Centro | Destra
Sopra | Aumento RR <= | 2 |  |
 | Modulo iniziale
Centro |  |  |  |
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Structure RR widening


1x1-MG struttura a singola frontura

Nei quattro tipi di lavorazione struttura a maglia rasata, flottante Jac, struttura a maglia rasata 1x1 MG e flottante Jac 1x1 MG si usano gli stessi moduli. In ognuno di queste directory sono presenti collegamenti con questi moduli nella banca dati. Una modifica di un modulo si ripercuote quindi sull'aumento degli altri tipi di lavorazione.

Per 1x1 MG occorre tenere presente che occorre aumentare con un numero pari di aghi.
 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale |  | Modulo di ripetizione |
Rango inferiore |  |  |

Negli attributi della forma o nell'editore di taglio si possono selezionare i seguenti sottogruppi:

  • Metodo 1

Impiego di struttura a maglia rasata => e struttura a maglia rasata <=.
Impiego di struttura a maglia rasata => e struttura a maglia rasata <=.

Vengono offerti moduli fino ad un aumento di due aghi, in cui ogni volta si può usare una larghezza di aumento a piacere.

I moduli con condizioni limite si trovano, insieme ai relativi moduli limite, nei sottogruppi ======> e <======.
Altri informazioni:
  • Standard


Standard

Salvato con nome: Moduli / Tecnica / Aumento / 1x1 MG Struttura a maglia rasata / Standard

Finezze: Tutti

Modulo | Uso
Standard=> | Aumento verso destra senza trasporto. Il disegno viene allargato di una maglia sul bordo destro
Standard <= | Aumento verso sinistra senza trasporto. Il disegno viene allargato di una maglia sul bordo sinistro

Entrambi i moduli container sono formati esclusivamente da un modulo di connessione (modulo di maglia di chiusura). Applicando questi moduli, il modulo di maglia di chiusura viene applicato una volta.

Struttura del modulo container =>:

 | Sinistra | Centro | Destra
Sopra |  |  | Ripresa Flottante | 1
 |  |  | Modulo iniziale
Centro |  |  |
Sotto |  |  |

Struttura del modulo container <=:

 | Sinistra |  | Centro | Destra
Sopra | Ripresa Flottante | 2 |  |
 | Modulo iniziale
Centro |  |  |  |
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


1x1-MG Jac-Flottante

Nei quattro tipi di lavorazione struttura a maglia rasata, flottante Jac, struttura a maglia rasata 1x1 MG e flottante Jac 1x1 MG si usano gli stessi moduli. In ognuno di queste directory sono presenti collegamenti con questi moduli nella banca dati. Una modifica di un modulo si ripercuote quindi sull'aumento degli altri tipi di lavorazione.

Per 1x1 MG occorre tenere presente che occorre aumentare con un numero pari di aghi.
 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale |  | Modulo di ripetizione |
Rango inferiore |  |  |

Negli attributi della forma o nell'editore di taglio si possono selezionare i seguenti sottogruppi:

  • Metodo 1

Impiego di struttura a maglia rasata => e struttura a maglia rasata <=.
Impiego di struttura a maglia rasata => e struttura a maglia rasata <=.

Vengono offerti moduli fino ad un aumento di due aghi, in cui ogni volta si può usare una larghezza di aumento a piacere.

I moduli con condizioni limite si trovano, insieme ai relativi moduli limite, nei sottogruppi ======> e <======.


Jac Flottante

Nei quattro tipi di lavorazione struttura a maglia rasata, flottante Jac, struttura a maglia rasata 1x1 MG e flottante Jac 1x1 MG si usano gli stessi moduli. In ognuno di queste directory sono presenti collegamenti con questi moduli nella banca dati. Una modifica di un modulo si ripercuote quindi sull'aumento degli altri tipi di lavorazione.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale |  | Modulo di ripetizione |
Rango inferiore |  |  |

Negli attributi della forma o nell'editore di taglio si possono selezionare i seguenti sottogruppi:

  • Metodo 1

Impiego di struttura a maglia rasata => e struttura a maglia rasata <=.
Impiego di struttura a maglia rasata => e struttura a maglia rasata <=.

Vengono offerti moduli fino ad un aumento di due aghi, in cui ogni volta si può usare una larghezza di aumento a piacere.

I moduli con condizioni limite si trovano, insieme ai relativi moduli limite, nei sottogruppi ======> e <======.


Diminuzione (k&w)

I moduli container del gruppo di moduli Tecnica k&w/Diminuzione vengono usati dalla M1plus per la diminuzione in disegni k&w.
Vengono offerti moduli per la diminuzione dei seguenti teli in directory separate:

  • Manica

  • Corpo

  • Girocollo

  • Manica TC-T

  • Corpo TC-T

  • Scollo V TC-T

Nell'editore di taglio si possono selezionare moduli dal gruppo di moduli corrispondenti al telo attuale.
Esempio: Per la creazione di una manica vengono offerti i metodi di diminuzione del gruppo di moduli Diminuzione - manica.

Si prega di utilizzare di preferenza i moduli del gruppo di moduli Posizioni separate.
Altri informazioni:
  • Manica
  • Corpo
  • Manica TC-T
  • Corpo TC-T
  • Scollo V TC-T
  • Dissolvenza
  • Correzione forma


Manica

I moduli container del gruppo di moduli Tecnica k&w/Diminuzione/Manica vengono usati dalla M1plus per la diminuzione della manica in disegni k&w.
Vengono offerti moduli per i seguenti metodi di diminuzione:

  • Manica bordo sopra

  • Manica bordo sopra - Separati

  • Manica bordo sotto

  • Manica bordo sotto - Separati

  • Manica Costa

  • Manica Costa Strate separati

  • Spalla alla Francese

  • Diminuzione residua

Si prega di utilizzare di preferenza i moduli del gruppo di moduli ... Strate separate.
Altri informazioni:
  • Manica bordo sopra
  • Manica bordo sopra - Separati
  • Manica bordo sotto
  • Manica bordo sotto - Separati
  • Manica Costa
  • Manica Costa Strate separati
  • Spalla alla Francese
  • Diminuzione residua


Manica bordo sopra

Si prega di utilizzare di preferenza i moduli del gruppo di moduli Posizioni separate.

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Manica / Manica bordo sopra

Finezze: Tutti

Moduli presenti per diminuzione =>

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Man-corpo 1 => | Man-corpo 2 => | Man-corpo 3 =>
 | 1 | Manica 1/1 => | Manica 2/1 => | Manica 3/1 =>
 | 2 | Manica 1/2 => | Manica 2/2 => | Manica 3/2 =>
 | 3 | Manica 1/3 => | Manica 2/3 => | Manica 3/3 =>

Moduli presenti per diminuzione <=

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Man-corpo 1 <= | Man-corpo 2 <= | Man-corpo 3 <=
 | 1 | Manica 1/1 <= | Manica 2/1 <= | Manica 3/1 <=
 | 2 | Manica 1/2 <= | Manica 2/2 <= | Manica 3/2 <=
 | 3 | Manica 1/3 <= | Manica 2/3 <= | Manica 3/3 <=

Campo di applicazione dei moduli:

Modulo | Uso
Man-corpo X => | Diminuisce la manica di X maglie verso destra
Manica X/Y => | Diminuisce la manica di X maglie ed il corpetto di Y maglie verso destra
Man-corpo X <= | Diminuisce la manica di X maglie verso sinistra
Manica X/Y <= | Diminuisce la manica di X maglie ed il corpetto di Y maglie verso sinistra

I moduli sono formati da un modulo di ripetizione e da un modulo di connessione. Il modulo di ripetizione viene applicato dal bordo esterno della manica al bordo della marcatura del modulo di diminuzione della manica (A e B). Per i moduli Man-corpo X => e Man-corpo X <= viene inoltre applicato una volt il modulo di connessione.

Le maglie diminuite si trovano in questo caso sopra le maglie della manica.

Struttura del modulo container Man-corpo X =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Manica RIP X => | 1 | Libera Strato X | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Man-corpo X <=:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Libera Strato X | 3 | Manica RIP X <= | 4 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Manica X/Y =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Manica RIP Z => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container Manica X/Y <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Manica RIP Z <= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

In tal caso Z = X+Y.


Manica bordo sopra - Separati

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Manica / Manica bordo sopra - Separati

Finezze: Tutti

Moduli presenti per Diminuzione =>

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Manica 1 => L0 | Manica 2 => L0 | Manica 3 => L0
 | 1 | Manica 1/1 => L0 | Manica 2/1 => L0 | Manica 3/1 => L0
 | 2 | Manica 1/2 => L0 | Manica 2/2 => L0 | Manica 3/2 => L0
 | 3 | Manica 1/3 => L0 | Manica 2/3 => L0 | Manica 3/3 => L0

Moduli presenti per Diminuzione <=

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Manica 1 <= L0 | Manica 2 <= L0 | Manica 3 <= L0
 | 1 | Manica 1/1 <= L0 | Manica 2/1 <= L0 | Manica 3/1 <= L0
 | 2 | Manica 1/2 <= L0 | Manica 2/2 <= L0 | Manica 3/2 <= L0
 | 3 | Manica 1/3 <= L0 | Manica 2/3 <= L0 | Manica 3/3 <= L0

Campo di applicazione dei moduli:

Modulo | Uso
Manica X => L0 | Diminuisce solo la posizione anteriore della manica di X maglie verso destra
Manica X => L1 | Diminuisce solo la posizione posteriore della manica di X maglie verso destra
Manica X/Y => L0 | Diminuisce la posizione anteriore della manica di X maglie e quella del corpetto di Y maglie verso destra
Manica X/Y => L1 | Diminuisce la posizione posteriore della manica di X maglie e quella del corpetto di Y maglie verso destra
Manica X <= L0 | Diminuisce solo la posizione anteriore della manica di X maglie verso sinistra
Manica X <= L1 | Diminuisce solo la posizione posteriore della manica di X maglie verso sinistra
Manica X/Y <= L0 | Diminuisce la posizione anteriore della manica di X maglie e quella del corpetto di Y maglie verso sinistra
Manica X/Y <= L1 | Diminuisce la posizione posteriore della manica di X maglie e quella del corpetto di Y maglie verso sinistra

I moduli sono formati da un modulo di ripetizione e da un modulo di connessione. Il modulo di ripetizione viene applicato sempre dal bordo esterno della manica al bordo del modulo di diminuzione della manica (A e B). Con questo metodo di diminuzione vengono trasportati L0 e L1 indipendentemente.
Per entrambe le posizioni occorrono quindi moduli specifici.

Il Valore 1 nelle Proprietà / Tecnica definisce la sequenza della diminuzione:
Valore 1 = 1 significa che questo modulo diminuisce prima del modulo con Valore 1 = 2.

Le maglie diminuite si trovano sopra le maglie della manica.

Struttura dei moduli container Manica X => L0 e Manica X => L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Manica X => L0 RIP Manica X => L1 | 1 2 | Connessione manica X => L0 | 3 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica X <= L0 e Manica X <= L1:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione manica X <= L0 | 5 6 | RIP manica X <= L0 RIP manica X <= L1 | 7 8 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |
I moduli di collegamento sono moduli di riposizionamento. Poiché sul lato sinistro il modulo di connessione contiene per L0 entrambe le posizioni riposizionate e per L1 lo stesso trasporto opzionale, non è necessario applicare il modulo per L1. Per questo motivo, sul lato destro compare solo il modulo di connessione per L1.

Struttura dei moduli container Manica X/Y => L0 e Manica X/Y => L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP manica X/Y => L0 RIP manica X/Y => L1 | 1 2 | Connessione manica X/Y => L0 | 3 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica X/Y <=:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione manica X/Y <= L0 | 5 6 | RIP manica X/Y <= L0 RIP manica X/Y <= L1 | 7 8 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |


Manica bordo sotto

Si prega di utilizzare di preferenza i moduli del gruppo di moduli Posizioni separate.

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Manica / Manica bordo sotto

Finezze: Tutti

Moduli presenti per diminuzione =>

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Man-corpo 1 => | Man-corpo 2 => | Man-corpo 3 =>
 | 1 | Manica 1/1 => | Manica 2/1 => | Manica 3/1 =>
 | 2 | Manica 1/2 => | Manica 2/2 => | Manica 3/2 =>
 | 3 | Manica 1/3 => | Manica 2/3 => | Manica 3/3 =>

Moduli presenti per diminuzione <=

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Man-corpo 1 <= | Man-corpo 2 <= | Man-corpo 3 <=
 | 1 | Manica 1/1 <= | Manica 2/1 <= | Manica 3/1 <=
 | 2 | Manica 1/2 <= | Manica 2/2 <= | Manica 3/2 <=
 | 3 | Manica 1/3 <= | Manica 2/3 <= | Manica 3/3 <=

Campo di applicazione dei moduli:

Modulo | Uso
Man-corpo X => | Diminuisce la manica di X maglie verso destra
Manica X/Y => | Diminuisce la manica di X maglie ed il corpetto di Y maglie verso destra
Man-corpo X <= | Diminuisce la manica di X maglie verso sinistra
Manica X/Y <= | Diminuisce la manica di X maglie ed il corpetto di Y maglie verso sinistra

I moduli sono formati da un modulo di ripetizione e da un modulo di connessione. Il modulo di ripetizione viene applicato dal bordo esterno della manica al bordo della marcatura del modulo di diminuzione della manica (A e B).

Il modulo di connessione viene inoltre applicato una volta.

I moduli di connessione vengono spostati orizzontalmente. (Spostare orizzontalmente i moduli di connessione).

Il modulo di connessione garantisce che le maglie di diminuzione della manica siano sotto.

Struttura del modulo container Man-corpo X =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Manica RIP X => | 1 | Man-corpo X => | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Man-corpo X <=:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Man-corpo X <= | 3 | Manica RIP X <= | 4 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Manica X/Y =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Manica RIP Z => | 5 | Man-corpo X/Y => | 6
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica X/Y <=:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Manica X/Y <= | 7 | Manica RIP Z <= | 8 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

* in tal caso Z = X+Y.


Manica bordo sotto - Separati

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Manica / Manica bordo sotto - Separati

Finezze: Tutti

Moduli presenti per Diminuzione =>

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Manica 1 => L0 | Manica 2 => L0 | Manica 3 => L0
 | 1 | Manica 1/1 => L0 | Manica 2/1 => L0 | Manica 3/1 => L0
 | 2 | Manica 1/2 => L0 | Manica 2/2 => L0 | Manica 3/2 => L0
 | 3 | Manica 1/3 => L0 | Manica 2/3 => L0 | Manica 3/3 => L0

Moduli presenti per diminuzione <=

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Manica 1 <= L0 | Manica 2 <= L0 | Manica 3 <= L0
 | 1 | Manica 1/1 <= L0 | Manica 2/1 <= L0 | Manica 3/1 <= L0
 | 2 | Manica 1/2 <= L0 | Manica 2/2 <= L0 | Manica 3/2 <= L0
 | 3 | Manica 1/3 <= L0 | Manica 2/3 <= L0 | Manica 3/3 <= L0

Campo di applicazione dei moduli:

Modulo | Uso
Manica X => L0 | Diminuisce solo la posizione anteriore della manica di X maglie verso destra
Manica X => L1 | Diminuisce solo la posizione posteriore della manica di X maglie verso destra
Manica X/Y => L0 | Diminuisce la posizione anteriore della manica di X maglie e quella del corpetto di Y maglie verso destra
Manica X/Y => L1 | Diminuisce la posizione posteriore della manica di X maglie e quella del corpetto di Y maglie verso destra
Manica X <= L0 | Diminuisce solo la posizione anteriore della manica di X maglie verso sinistra
Manica X <= L1 | Diminuisce solo la posizione posteriore della manica di X maglie verso sinistra
Manica X/Y <= L0 | Diminuisce la posizione anteriore della manica di X maglie e quella del corpetto di Y maglie verso sinistra
Manica X/Y <= L1 | Diminuisce la posizione posteriore della manica di X maglie e quella del corpetto di Y maglie verso sinistra

Questi moduli sono formati da un modulo di ripetizione e da un modulo di connessione. Il modulo di ripetizione viene applicato sempre dal bordo esterno della manica al bordo del modulo di diminuzione della manica (A e B). Con questo metodo di diminuzione vengono trasportati L0 e L1 indipendentemente.
Per entrambe le posizioni occorrono quindi moduli specifici.

Il Valore 1 nelle Proprietà / Tecnica definisce la sequenza della diminuzione:
Valore 1 = 1 significa che questo modulo diminuisce prima del modulo con Valore 1 = 2.

Le maglie diminuite si trovano sotto le maglie della manica.

Struttura dei moduli container Manica X => L0 e Manica X => L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Manica X => L0 RIP Manica X => L1 | 1 2 | Connessione manica X => L0 | 3 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica X <= L0 e Manica X <= L1:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione manica X <= L0 | 5 6 | RIP manica X <= L0 RIP manica X <= L1 | 7 8 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura dei moduli container Manica X/Y => L0 e Manica X/Y => L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP manica X/Y => L0 RIP manica X/Y => L1 | 1 2 | Connessione manica X/Y => L0 | 3 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica X/Y <= L0 e Manica X/Y <= L1:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione manica X/Y <= L0 | 5 6 | RIP manica X/Y <= L0 RIP manica X/Y <= L1 | 7 8 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Diminuzione (k&w) : Manica : Manica Costa company logo
Aiuto online M1plus Manica bordo sotto - Separati Manica Manica Costa Strate separati .. .. http://support.stoll.com ....

Manica Costa

Si prega di utilizzare di preferenza i moduli del gruppo di moduli Manica costa separate.


Manica Costa Strate separati

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Manica / Manica Costa Strate separati

Finezze: Tutti

Moduli presenti per diminuzione =>

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 |  | Manica 2 => L0 |
 | 1 |  |  |
 | 2 |  | Manica 2/2 => L0 |
 | 3 |  |  |

Moduli presenti per diminuzione <=

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 |  | Manica 2 <= L0 |
 | 1 |  |  |
 | 2 |  | Manica 2/2 <= L0 |
 | 3 |  |  |

Campo di applicazione dei moduli:

Modulo | Uso
Manica 2 => L0 | Diminuisce solo la posizione L0 della manica di 2 maglie verso destra
Manica 2 => L1 | Diminuisce solo la posizione L1 della manica di 2 maglie verso destra
Manica 2/2 => L0 | Diminuisce la posizione L0 della manica e del corpetto di 2 maglie verso destra
Manica 2/2 => L1 | Diminuisce la posizione L1 della manica e del corpetto di 2 maglie verso destra
Manica 2 <= L0 | Diminuisce solo la posizione L0 della manica di 2 maglie verso sinistra
Manica 2 <= L1 | Diminuisce solo la posizione L1 della manica di 2 maglie verso sinistra
Manica 2/2 <= L0 | Diminuisce la posizione L0 della manica e del corpetto di 2 maglie verso sinistra
Manica 2/2 <= L1 | Diminuisce la posizione L1 della manica e del corpetto di 2 maglie verso sinistra

Questi moduli sono formati da un modulo di ripetizione e da un modulo di connessione. Il modulo di ripetizione viene applicato sempre sull'intera larghezza della marcatura del modulo di diminuzione della manica (A e B).

Il Valore 1 nelle Proprietà / Tecnica definisce la sequenza della diminuzione:
Valore 1 = 1 significa che questo modulo diminuisce prima del modulo con Valore 1 = 2.

Il modulo di connessione viene inoltre applicato una volta.

Poiché si diminuisce solo di 2 maglie, i due moduli container diversi vengono applicati in maniera alterna.
Ciò garantisce che le maglie diminuite siano sotto.

Nel primo rango di diminuzione si applicano moduli che in Tecnica nelle Proprietà nel campo Valore 2 hanno il valore 1001.
Nella diminuzione successiva si applicano moduli che in questo campo hanno il valore 1002. Nelle diminuzioni successive questi moduli container vengono applicati in maniera alterna.

Struttura del modulo container Manica 2 => L0 (valore 2 =1001):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP manica 2 => L0 | 1 | Connessione Manica 2 => L0 | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica 2 => L0 (valore 2 =1002):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP manica 2 => L0 | 5 | Connessione Manica 2 => L0 | 6
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica 2 => L1 (valore 2 =1001):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP manica 2 => L1 | 3 | Connessione Manica 2 => L1 | 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica 2 => L1 (valore 2 =1002):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP manica 2 => L1 | 7 | Connessione Manica 2 => L1 | 8
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica 2 <= L0 (valore 2 =1001):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione Manica 2 <= L0 | 13 | RIP manica 2 <= L0 | 14 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Manica 2 <= L0 (valore 2 =1002):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione Manica 2 <= L0 | 9 | RIP manica 2 <= L0 | 10 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Manica 2 <= L1 (valore 2 =1001):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione Manica 2 <= L1 | 15 | RIP manica 2 <= L1 | 16 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Manica 2 <= L1 (valore 2 =1002):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione Manica 2 <= L1 | 11 | RIP manica 2 <= L1 | 12 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |
I moduli di collegamento sono moduli di riposizionamento. Poiché sul lato sinistro il modulo di connessione contiene per L0 entrambe le posizioni riposizionate e per L1 lo stesso trasporto opzionale, non è necessario applicare il modulo per L1. Per questo motivo, sul lato destro compare solo il modulo di connessione per L1.

Struttura del modulo container Manica 2/2 => L0 (valore 2 =1001):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP manica 2/2 => L0 | 1 | Connessione Manica 2/2 => L0 | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica 2/2 => L0 (valore 2 =1002):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP manica 2/2 => L0 | 5 | Connessione Manica 2/2 => L0 | 6
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica 2/2 => L1 (valore 2 =1001):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP manica 2/2 => L1 | 3 | Connessione Manica 2/2 => L1 | 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica 2/2 => L1 (valore 2 =1002):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP manica 2/2 => L1 | 7 | Connessione Manica 2/2 => L1 | 8
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica 2/2 <= L0 (valore 2 =1001):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione Manica 2/2 <= L0 | 13 | RIP manica 2/2 <= L0 | 14 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Manica 2/2 <= L0 (valore 2 =1002):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione Manica 2/2 <= L0 | 9 | RIP manica 2/2 <= L0 | 10 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Manica 2/2 <= L1 (valore 2 =1001):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione Manica 2/2 <= L1 | 15 | RIP manica 2/2 <= L1 | 16 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Manica 2/2 <= L1 (valore 2 =1002):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione Manica 2/2 <= L1 | 11 | RIP manica 2/2 <= L1 | 12 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |


Spalla alla Francese

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Manica / French shoulder

Finezze: Tutti

Campo di applicazione dei moduli:

Modulo | Uso
L0 >V2 | Diminuisce la posizione L0 della spalla di 2 maglie verso destra.
L1 >V2 | Diminuisce la posizione L1 della spalla di 2 maglie verso destra.
L0 >V4 | Diminuisce la posizione L0 della spalla di 4 maglie verso destra.
L1 >V4 | Diminuisce la posizione L1 della spalla di 4 maglie verso destra.
L0 <V2- | Diminuisce la posizione L0 della spalla di 2 maglie verso sinistra.
L1 <V2- | Diminuisce la posizione L1 della spalla di 2 maglie verso sinistra.
L0 <V4- | Diminuisce la posizione L0 della spalla di 4 maglie verso sinistra.
L1 <V4- | Diminuisce la posizione L1 della spalla di 4 maglie verso sinistra.

La struttura di questi 8 moduli non è identica. È vero che contengono almeno un modulo di ripetizione, tuttavia non lo stesso numero di moduli di connessione.
I moduli di ripetizione vengono applicati sempre sull'intera larghezza della marcatura del modulo di diminuzione della manica (A e B). I moduli di connessione eventualmente presenti vengono inoltre applicati ognuno una volta.

Struttura del modulo container Spalla L0 < V2:

 | Sinistra | Centro | Destra
Sopra |  |  |
Centro |  | L0 > | Fine L0 >V2
 |  | Modulo di ripetizione | Modulo di collegamento
Sotto |  |  |

Struttura del modulo container Spalla L1 < V2:

 | Sinistra | Centro | Destra
Sopra |  |  |
Centro | Start L1 > V2 | RIP L1 >V2 | Fine L1 >V2
 | Modulo iniziale | Modulo di ripetizione | Modulo di collegamento
Sotto |  |  |

Struttura del modulo container Spalla L0 < V4:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Start L0> V4 | 1 | RIP L0 >V4 | 2 | Fine >V4 | 3
 | Modulo iniziale |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |  |

Struttura del modulo container Spalla L1 < V4:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Start L1> V4 | 4 | RIP L1 >V4 | 5 | Fine >V4 | 6
 | Modulo iniziale |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |  |

Struttura del modulo container Spalla L0 < V2:

 | Sinistra | Centro | Destra
Sopra |  |  |
Centro |  | L0 < |
 |  | Modulo di ripetizione
Sotto |  |  |

Struttura del modulo container Spalla L1 < V2:

 | Sinistra | Centro | Destra
Sopra |  |  |
Centro | Fine L1 >V2 | RIP L1 <V2 | Start L1<V2
 | Modulo di collegamento | Modulo di ripetizione | Modulo iniziale
Sotto |  |  |

Struttura del modulo container Spalla L0 < V4:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Fine <V4 | 7 | RIP L0 <V4 | 8 | Start L0<V4 | 9
 | Modulo di collegamento |  | Modulo di ripetizione |  | Modulo iniziale
Sotto |  |  |  |  |

Struttura del modulo container Spalla L1 < V4:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Fine <V4 | 10 | RIP L1 <V4 | 11 | Start L1<V4 | 12
 | Modulo di collegamento |  | Modulo di ripetizione |  | Modulo iniziale
Sotto |  |  |  |  |

Impiego dei moduli singoli nel disegno:


Diminuzione residua

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Manica / Diminuzione residua

Finezze: Tutti

Campo di applicazione dei moduli:

Modulo | Uso
Manica1 => L0 | Diminuisce la posizione L0 della manica alla fine di 1 maglia verso destra
Manica 2 => #1 | Diminuisce la posizione L0 della manica alla fine di 2 maglie verso destra
Manica 3 => #1 | Diminuisce la posizione L0 della manica alla fine di 3 maglie verso destra
Manica 1 => L1 | Diminuisce la posizione L1 della manica alla fine di 1 maglia verso destra
Manica 2 => #2 | Diminuisce la posizione L1 della manica alla fine di 2 maglie verso destra
Manica 3 => L1 | Diminuisce la posizione L1 della manica alla fine di 3 maglie verso destra
Manica 1 <= #1 | Diminuisce la posizione L0 della manica alla fine di 1 maglia verso sinistra
Manica 2 <= #1 | Diminuisce la posizione L0 della manica alla fine di 2 maglie verso sinistra
Manica 3 <= #1 | Diminuisce la posizione L0 della manica alla fine di 3 maglie verso sinistra
Manica 1 <= #2 | Diminuisce la posizione L1 della manica alla fine di 1 maglia verso sinistra
Manica 2 <= #2 | Diminuisce la posizione L1 della manica alla fine di 2 maglie verso sinistra
Manica 3 <= #2 | Diminuisce la posizione L1 della manica alla fine di 3 maglie verso sinistra

I moduli sono formati da un modulo di ripetizione e da un modulo di connessione. Il modulo di ripetizione viene applicato sempre dal bordo esterno della manica al bordo della marcatura del modulo di diminuzione della manica (A e B).
Il modulo di connessione viene inoltre applicato una volta.

Questa diminuzione viene usata per trasportare un resto della manica dopo la diminuzione normale sul corpetto senza lavorare.

Struttura del modulo container Manica X => #1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Manica X => #1 | 1 | Riposizionare VY | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica X => #2:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Manica X => #2 | 3 | Riposizionare VY | 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica X <= #1:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Riposizionare VY | 5 | Manica X <= #2 | 6 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Manica X <= #2:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Riposizionare VY | 7 | Manica X <= #1 | 8 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

In tal caso Y = 2 x X.


Corpo

I moduli container del gruppo di moduli Tecnica k&w/Diminuzione/Corpetto vengono usati dalla M1plus per la diminuzione del corpetto in teli k&w.
Vengono offerti moduli per i seguenti metodi di diminuzione:

  • Corpo bordo sopra

  • Corpo bordo sopra - Strate separati

  • Corpo bordo sotto

  • Corpo bordo sotto - Strate separati

  • Corpo Costa

  • Corpo Costa Strate separati

  • Spalla

Si prega di utilizzare di preferenza i moduli del gruppo di moduli ... Strate separate.
Altri informazioni:
  • Corpo bordo sopra
  • Corpo bordo sopra - Strate separati
  • Corpo bordo sotto
  • Corpo bordo sotto - Strate separati
  • k&w Corpo Costa
  • Corpo Costa Strate separati
  • Spalla
  • Girocollo


Corpo bordo sopra

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Corpo / Corpo bordo sopra

Finezze: Tutti

Moduli presenti per diminuzione =>

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Man-corpo 1 => | Man-corpo 2 => | Man-corpo 3 =>
 | 1 | Corpo 1/1 => | Corpo 2/1 => | Corpo 3/1 =>
 | 2 | Corpo 1/2 => | Corpo 2/2 => | Corpo 3/2 =>
 | 3 | Corpo 1/3 => | Corpo 2/3 => | Corpo 3/3 =>

Moduli presenti per diminuzione <=

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Man-corpo 1 <= | Man-corpo 2 <= | Man-corpo 3 <=
 | 1 | Manica 1/1 <= | Manica 2/1 <= | Manica 3/1 <=
 | 2 | Manica 1/2 <= | Manica 2/2 <= | Manica 3/2 <=
 | 3 | Manica 1/3 <= | Manica 2/3 <= | Manica 3/3 <=

Campo di applicazione dei moduli:

Modulo | Uso
Man-corpo X => | Diminuisce il corpetto di X maglie verso destra
Corpo X/Y => | Diminuisce la manica di X maglie ed il corpetto di Y maglie verso destra
Man-corpo X <= | Diminuisce la manica di X maglie verso sinistra
Corpo X/Y <= | Diminuisce la manica di X maglie ed il corpetto di Y maglie verso sinistra

I moduli sono formati da un modulo di ripetizione e da un modulo di connessione.
Le maglie diminuite si trovano in questo caso sopra le maglie del corpetto.

Struttura del modulo container Man-corpo X =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Manica RIP X => | 1 | Man-corpo X => | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Man-corpo X <=:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Man-corpo X <= | 3 | Manica RIP X <= | 4 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Questo tipo di modulo viene applicato per diminuire solo il corpetto. In questo caso il modulo di ripetizione viene applicato dal bordo esterno della manica al bordo interno della marcatura del modulo di diminuzione del corpetto (A e B). Il modulo di connessione viene inoltre applicato una volta.

Il modulo di connessione viene spostato orizzontalmente. (Spostare orizzontalmente i moduli di connessione).

Struttura del modulo container Corpo X/Y =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Corpo RIP X/Y => | 5 | Corpo X/Y => | 6
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Corpo X/Y <=:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Manica 2/1 <= | 7 | Corpo RIP X/Y <= | 8 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Questo tipo di modulo viene applicato per diminuire la manica ed il corpetto. In questo caso il modulo di ripetizione del modulo di diminuzione del corpetto viene applicato dal bordo esterno della marcatura del modulo di diminuzione della manica al bordo interno della marcatura del modulo di diminuzione del corpetto (A e B). Il modulo di connessione viene inoltre applicato una volta.

Il modulo di connessione viene spostato orizzontalmente. (Spostare orizzontalmente i moduli di connessione).


Corpo bordo sopra - Strate separati

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Corpo / Corpo bordo sopra - Strate separati

Finezze: Tutti

Moduli presenti per diminuzione =>

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Corpo 1 => L0 | Corpo 2 => L0 | Corpo 3 => L0
 | 1 | Corpo 1/1 =>L0 | Corpo 2/1 =>L0 | Corpo 3/1 =>L0
 | 2 | Corpo 1/2 =>L0 | Corpo 2/2 =>L0 | Corpo 3/2 =>L0
 | 3 | Corpo 1/3 =>L0 | Corpo 2/3 =>L0 | Corpo 3/3 =>L0

Moduli presenti per diminuzione <=

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Corpo 1 <= L0 | Corpo 2 <= L0 | Corpo 3 <= L0
 | 1 | Corpo 1/1 <=L0 | Corpo 2/1 <=L0 | Corpo 3/1 <=L0
 | 2 | Corpo 1/2 <=L0 | Corpo 2/2 <=L0 | Corpo 3/2 <=L0
 | 3 | Corpo 1/3 <=L0 | Corpo 2/3 <=L0 | Corpo 3/3 <=L0

Campo di applicazione dei moduli:

Modulo | Uso
Corpo X => L0 | Diminuisce solo la posizione anteriore del corpetto di X maglie verso destra
Corpo X => L1 | Diminuisce solo la posizione posteriore del corpetto di X maglie verso destra
Corpo X/Y => L0 | Diminuisce la posizione anteriore della manica di X maglie e quella del corpetto di Y maglie verso destra
Corpo X/Y => L1 | Diminuisce la posizione posteriore della manica di X maglie e quella del corpetto di Y maglie verso destra
Corpo X <= L0 | Diminuisce solo la posizione anteriore del corpetto di X maglie verso sinistra
Corpo X <= L1 | Diminuisce solo la posizione posteriore del corpetto di X maglie verso sinistra
Corpo X/Y <= L0 | Diminuisce la posizione anteriore della manica di X maglie e quella del corpetto di Y maglie verso sinistra
Corpo X/Y <= L1 | Diminuisce la posizione posteriore della manica di X maglie e quella del corpetto di Y maglie verso sinistra

I moduli sono formati da un modulo di ripetizione e da un modulo di connessione. Con questo metodo di diminuzione vengono trasportati L0 e L1 indipendentemente. Per entrambe le posizioni occorrono quindi moduli specifici.
Le maglie diminuite si trovano sopra le maglie del corpetto.

Il Valore 1 nelle Proprietà / Tecnica definisce la sequenza della diminuzione:
Valore 1 = 1 significa che questo modulo diminuisce prima del modulo con Valore 1 = 2.

Struttura dei moduli container Corpo X => L0 e Corpo X => L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo X => L0 RIP Corpo X => L1 | 1 2 | Connessione corpo X => L0 | 3 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Corpo X <= L0 e Corpo X <= L1:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione corpo X <= L0 | 5 6 | RIP Corpo X <= L0 RIP Corpo X <= L1 | 7 8 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Questo tipo di modulo viene applicato per diminuire solo il corpetto. In questo caso il modulo di ripetizione viene applicato dal bordo esterno della manica al bordo interno della marcatura del modulo di diminuzione del corpetto (A e B). Il modulo di connessione viene inoltre applicato una volta.

I moduli di connessione vengono applicati spostati orizzontalmente per L1 sul lato sinistro e per L0 sul bordo destro. (Spostare orizzontalmente i moduli di connessione).

Struttura dei moduli container Corpo X/Y => L0 e Corpo X/Y => L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo X/Y => L0 RIP Corpo X/Y => L1 | 1 2 | Connessione corpo X/Y => L0 | 3 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Corpo X/Y <= L0 e Corpo X/Y <= L1:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione corpo X/Y <= L0 | 5 6 | Rep Corpo X/Y <= L0 Rep Corpo X/Y <= L1 | 7 8 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Questo tipo di modulo viene applicato per diminuire la manica ed il corpetto. In questo caso il modulo di ripetizione del modulo di diminuzione del corpetto viene applicato dal bordo esterno della marcatura del modulo di diminuzione della manica al bordo interno della marcatura del modulo di diminuzione del corpetto (A e B).
Il modulo di connessione viene inoltre applicato una volta.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Diminuzione (k&w) : Corpo : Corpo bordo sotto company logo
Aiuto online M1plus Corpo bordo sopra - Strate separati Corpo Corpo bordo sotto - Strate separati .. .. http://support.stoll.com ....

Corpo bordo sotto

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Corpo / Corpo bordo sotto

Finezze: Tutti

Moduli presenti per diminuzione =>

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Man-corpo 1 => | Man-corpo 2 => | Man-corpo 3 =>
 | 1 | Corpo 1/1 => | Corpo 2/1 => | Corpo 3/1 =>
 | 2 | Corpo 1/2 => | Corpo 2/2 => | Corpo 3/2 =>
 | 3 | Corpo 1/3 => | Corpo 2/3 => | Corpo 3/3 =>

Moduli presenti per diminuzione <=

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Man-corpo 1 <= | Man-corpo 2 <= | Man-corpo 3 <=
 | 1 | Manica 1/1 <= | Manica 2/1 <= | Manica 3/1 <=
 | 2 | Manica 1/2 <= | Manica 2/2 <= | Manica 3/2 <=
 | 3 | Manica 1/3 <= | Manica 2/3 <= | Manica 3/3 <=

Campo di applicazione dei moduli:

Modulo | Uso
Man-corpo X => | Diminuisce il corpetto di X maglie verso destra
Corpo X/Y => | Diminuisce la manica di X maglie ed il corpetto di Y maglie verso destra
Man-corpo X <= | Diminuisce la manica di X maglie verso sinistra
Corpo X/Y <= | Diminuisce la manica di X maglie ed il corpetto di Y maglie verso sinistra

I moduli sono formati da un modulo di ripetizione e da un modulo di connessione.
Le maglie diminuite si trovano sopra le maglie del corpetto.

Struttura del modulo container Man-corpo X =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Manica RIP X => | 1 | Libera Strato X | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Man-corpo X <=:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Libera Strato X | 3 | Manica RIP X <= | 4 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Questo tipo di modulo viene applicato per diminuire solo il corpetto.
Il modulo di ripetizione viene applicato dal bordo esterno della manica al bordo interno della marcatura del modulo di diminuzione del corpetto (A e B). Il modulo di connessione viene inoltre applicato una volta.

Struttura del modulo container Manica X/Y =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Corpo RIP X/Y => | 5 | Libera Strato Z | 6
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica X/Y <=:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Libera Strato Z | 7 | Corpo RIP X/Y <= | 8 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Questo tipo di modulo viene applicato per diminuire la manica ed il corpetto.
Il modulo di ripetizione del modulo di diminuzione del corpetto viene applicato dal bordo esterno della marcatura del modulo di diminuzione della manica al bordo interno della marcatura del modulo di diminuzione del corpetto (A e B).
Il modulo di connessione viene inoltre applicato una volta.


Corpo bordo sotto - Strate separati

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Corpo / Corpo bordo sotto - Strate separati

Finezze: Tutti

Moduli presenti per diminuzione =>

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Corpo 1 => L0 | Corpo 2 => L0 | Corpo 3 => L0
 | 1 | Corpo 1/1 =>L0 | Corpo 2/1 =>L0 | Corpo 3/1 =>L0
 | 2 | Corpo 1/2 =>L0 | Corpo 2/2 =>L0 | Corpo 3/2 =>L0
 | 3 | Corpo 1/3 =>L0 | Corpo 2/3 =>L0 | Corpo 3/3 =>L0

Moduli presenti per diminuzione <=

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Corpo 1 <= L0 | Corpo 2 <= L0 | Corpo 3 <= L0
 | 1 | Corpo 1/1 <=L0 | Corpo 2/1 <=L0 | Corpo 3/1 <=L0
 | 2 | Corpo 1/2 <=L0 | Corpo 2/2 <=L0 | Corpo 3/2 <=L0
 | 3 | Corpo 1/3 <=L0 | Corpo 2/3 <=L0 | Corpo 3/3 <=L0

Campo di applicazione dei moduli:

Modulo | Uso
Corpo X => L0 | Diminuisce solo la posizione anteriore del corpetto di X maglie verso destra
Corpo X => L1 | Diminuisce solo la posizione posteriore del corpetto di X maglie verso destra
Corpo X/Y => L0 | Diminuisce la posizione anteriore della manica di X maglie e quella del corpetto di Y maglie verso destra
Corpo X/Y => L1 | Diminuisce la posizione posteriore della manica di X maglie e quella del corpetto di Y maglie verso destra
Corpo X <= L0 | Diminuisce solo la posizione anteriore del corpetto di X maglie verso sinistra
Corpo X <= L1 | Diminuisce solo la posizione posteriore del corpetto di X maglie verso sinistra
Corpo X/Y <= L0 | Diminuisce la posizione anteriore della manica di X maglie e quella del corpetto di Y maglie verso sinistra
Corpo X/Y <= L1 | Diminuisce la posizione posteriore della manica di X maglie e quella del corpetto di Y maglie verso sinistra

Questi moduli container sono formati da un modulo di ripetizione e da un modulo di connessione. Con questo metodo di diminuzione vengono trasportati L0 e L1 indipendentemente.
Per entrambe le posizioni occorrono quindi moduli specifici.
Le maglie diminuite si trovano sotto le maglie del corpetto.

Il Valore 1 nelle Proprietà / Tecnica definisce la sequenza della diminuzione:
Valore 1 = 1 significa che questo modulo diminuisce prima del modulo con Valore 1 = 2.

Struttura dei moduli container Corpo X => L0 e Corpo X => L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo X => L0 RIP Corpo X => L1 | 1 2 | Connessione corpo X => L0 | 3 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Corpo X <= L0 e Corpo X <= L1:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione corpo X <= L0 | 5 6 | RIP Corpo X <= L0 RIP Corpo X <= L1 | 7 8 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Questo tipo di modulo viene applicato per diminuire solo il corpetto.
Il modulo di ripetizione viene applicato dal bordo esterno della manica al bordo interno della marcatura del modulo di diminuzione del corpetto (A e B). Il modulo di connessione viene inoltre applicato una volta.

L'esempio illustra che sul lato sinistro viene applicato solo il modulo di connessione per L0.
I moduli di collegamento sono moduli di riposizionamento.
Poiché il modulo di connessione per L0 riposiziona le posizioni ed il modulo per L1 contiene lo stesso trasporto opzionale, non è necessario applicare anche il modulo per L1. Per lo stesso motivo, sul lato destro compare solo il modulo di connessione per L1.

Struttura dei moduli container Corpo X/Y => L0 e Corpo X/Y => L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo X/Y => L0 RIP Corpo X/Y => L1 | 1 2 | Connessione corpo X/Y => L0 | 3 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Corpo X/Y <= L0 e Corpo X/Y <= L1:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione corpo X/Y <= L0 | 5 6 | Rep Corpo X/Y <= L0 Rep Corpo X/Y <= L1 | 7 8 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Questo tipo di modulo viene applicato per diminuire la manica ed il corpetto. In questo caso il modulo di ripetizione del modulo di diminuzione del corpetto viene applicato dal bordo esterno della marcatura del modulo di diminuzione della manica al bordo interno della marcatura del modulo di diminuzione del corpetto (A e B).
Il modulo di connessione viene inoltre applicato una volta.

Il modulo di connessione per L1 sul lato sinistro ed il modulo di connessione per L1 sul bordo destro sono larghi 8 maglie.
Essi vengono tuttavia sovrascritti in parte dal modulo di connessione dell'altra posizione larga solo 4 maglie.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Diminuzione (k&w) : Corpo : k&w Corpo Costa company logo
Aiuto online M1plus Corpo bordo sotto - Strate separati Corpo Corpo Costa Strate separati .. .. http://support.stoll.com ....

k&w Corpo Costa

Si prega di utilizzare di preferenza i moduli del gruppo di moduli Corpo Costa Strate separati.


Corpo Costa Strate separati

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Corpo / Corpo Costa Strate separati

Finezze: Tutti

Moduli presenti per diminuzione =>

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 |  | Corpo 2 => L0 |
 | 1 |  |  |
 | 2 |  | Corpo 2/2 =>L0 |
 | 3 |  |  |

Moduli presenti per diminuzione <=

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 |  | Corpo 2 <= L0 |
 | 1 |  |  |
 | 2 |  | Corpo 2/2 <=L0 |
 | 3 |  |  |

Campo di applicazione dei moduli:

Modulo | Uso
Corpo 2 => L0 | Diminuisce solo la posizione L0 del corpetto di 2 maglie verso destra
Corpo 2 => L1 | Diminuisce solo la posizione L1 del corpetto di 2 maglie verso destra
Corpo 2/2 =>L0 | Diminuisce la posizione L0 della manica e del corpetto di 2 maglie verso destra
Corpo 2/2 =>L1 | Diminuisce la posizione L1 della manica e del corpetto di 2 maglie verso destra
Corpo 2 <= L0 | Diminuisce solo la posizione L0 del corpetto di 2 maglie verso sinistra
Corpo 2 <= L1 | Diminuisce solo la posizione L1 del corpetto di 2 maglie verso sinistra
Corpo 2/2 <=L0 | Diminuisce la posizione L0 della manica e del corpetto di 2 maglie verso sinistra
Corpo 2/2 <=L1 | Diminuisce la posizione L1 della manica e del corpetto di 2 maglie verso sinistra

Questi moduli sono formati da un modulo di ripetizione e da un modulo di connessione. Il modulo di ripetizione viene applicato sempre dal bordo esterno della manica al bordo della marcatura del modulo di diminuzione del corpetto (A e B).

Il Valore 1 nelle Proprietà / Tecnica definisce la sequenza della diminuzione:
Valore 1 = 1 significa che questo modulo diminuisce prima del modulo con Valore 1 = 2.

Il modulo di connessione viene inoltre applicato una volta.

Poiché si diminuisce solo di 2 maglie, i due moduli container diversi vengono applicati in maniera alterna.
Ciò garantisce che le maglie diminuite siano sotto.

Nel primo rango di diminuzione si applicano moduli che in Tecnica nelle Proprietà nel campo Valore 2 hanno il valore 1001.
Nella diminuzione successiva si applicano moduli che in questo campo hanno il valore 1002.
Nelle diminuzioni successive questi moduli container vengono applicati in maniera alterna.

Struttura del modulo container Corpo 2 => L0 (valore 2 =1001):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo 2 => L0 | 1 | Connessione Corpo 2 => L0 | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Corpo 2 => L0 (valore 2 =1002):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo 2 => L0 | 5 | Connessione Corpo 2 => L0 | 6
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Corpo 2 => L1 (valore 2 =1001):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo 2 => L1 | 3 | Connessione Corpo 2 => L1 | 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Corpo 2 => L1 (valore 2 =1002):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo 2 => L1 | 7 | Connessione Corpo 2 => L1
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Corpo 2 <= L0 (valore 2 =1001):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione Corpo 2 <= L0 | 11 | RIP Corpo 2 <= L0 | 12 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Corpo 2 <= L0 (valore 2 =1002):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro | Connessione Corpo 2 <= L0 | RIP Corpo 2 <= L0 | 8 |
 | Modulo di collegamento | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container Corpo 2 <= L1 (valore 2 =1001):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione Corpo 2 <= L1 | 13 | RIP Corpo 2 <= L1 | 14 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Corpo 2 <= L1 (valore 2 =1002):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione Corpo 2 <= L1 | 9 | RIP Corpo 2 <= L1 | 10 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Corpo 2/2 => L0 (valore 2 =1001):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo 2/2 => L0 | 1 | Connessione Corpo 2/2 => L0 | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Corpo 2/2 => L0 (valore 2 =1002):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo 2/2 => L0 | 5 | Connessione Corpo 2/2 => L0 | 6
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Corpo 2/2 => L1 (valore 2 =1001):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo 2/2 => L1 | 3 | Connessione Corpo 2/2 => L1 | 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Corpo 2/2 => L1 (valore 2 =1002):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo 2/2 => L1 | 7 | Connessione Corpo 2/2 => L1 | 8
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Corpo 2/2 <= L0 (valore 2 =1001):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione corpo 2/2 <= L0 | 13 | RIP Corpo 2/2 <= L0 | 14 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Corpo 2/2 <= L0 (valore 2 =1002):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione corpo 2/2 <= L0 | 9 | RIP Corpo 2/2 <= L0 | 10 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Corpo 2/2 <= L1 (valore 2 =1001):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione corpo 2/2 <= L1 | 15 | RIP Corpo 2/2 <= L1 | 16 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Corpo 2/2 <= L1 (valore 2 =1002):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione corpo 2/2 <= L1 | 11 | RIP Corpo 2/2 <= L1 | 12 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

I campi in grigio corrispondono ai moduli di diminuzione della manica.

I moduli di connessione dei moduli di diminuzione della manica soprascrivono una parte dei moduli di diminuzione del corpetto.
Per questo motivo non viene riempita l'intera larghezza A (sinistra) e B (destra) con moduli di diminuzione del corpetto.


Spalla

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Corpo / Spalla

Finezze: Tutti

Campo di applicazione dei moduli:

Modulo | Uso
Spalla L#0 -> | Diminuisce la spalla di 2 maglie verso destra se la diminuzione viene impostata su L0.
Spalla L#1 -> | Diminuisce la spalla di 2 maglie verso destra se la diminuzione viene impostata su L1.
Spalla L#0 ---> | Diminuisce la spalla di 3 maglie verso destra se la diminuzione viene impostata su L0.
Spalla L#1 ---> | Diminuisce la spalla di 3 maglie verso destra se la diminuzione viene impostata su L1.
Spalla L#0 <- | Diminuisce la spalla di 2 maglie verso sinistra se la diminuzione viene impostata su L0.
Spalla L#1 <- | Diminuisce la spalla di 2 maglie verso sinistra se la diminuzione viene impostata su L1.
Spalla L#0 <--- | Diminuisce la spalla di 3 maglie verso sinistra se la diminuzione viene impostata su L0.
Spalla L#1 <--- | Diminuisce la spalla di 3 maglie verso sinistra se la diminuzione viene impostata su L1.

I moduli sono formati da tre moduli di ripetizione e da un modulo di connessione. I moduli di ripetizione vengono applicati sempre dal bordo esterno della manica al bordo della marcatura del modulo di diminuzione della manica (A e B).
Il modulo di connessione viene inoltre applicato una volta.
Questa diminuzione viene usata quando la spalla non deve essere rimagliata ma diminuita.
A tal fine definire per la linea della spalla nell'editore di taglio Diminuzione e nel registro Diminuzione selezionare il metodo di diminuzione Spalla.

Struttura del modulo container Spalla L#0 ->:

 | Sinistra | Centro |  | Destra
Sopra |  | -> L#1 |  |
 |  | Modulo di ripetizione
Centro |  | Spalla RIP 2 => |  | Spalla connessione 2 =>
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  | -> L#0 | 4 |
 |  | Modulo di ripetizione

Struttura del modulo container Spalla L#1 ->:

 | Sinistra | Centro |  | Destra
Sopra |  | -> L#0 | 1 |
 |  | Modulo di ripetizione
Centro |  | Spalla RIP 2 => | 2 | Spalla connessione 2 => | 3
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  | -> L#1 | 4 |
 |  | Modulo di ripetizione

Struttura del modulo container Spalla L#0 --->:

 | Sinistra | Centro | Destra
Sopra |  | -> L#1 |
 |  | Modulo di ripetizione
Centro |  | Spalla RIP 3 => | Spalla connessione 3 =>
 |  | Modulo di ripetizione | Modulo di collegamento
Sotto |  | -> L#0 |
 |  | Modulo di ripetizione

Struttura del modulo container Spalla L#1 --->:

 | Sinistra | Centro | Destra
Sopra |  | -> L#0 |
 |  | Modulo di ripetizione
Centro |  | Spalla RIP 3 => | Spalla connessione 3 =>
 |  | Modulo di ripetizione | Modulo di collegamento
Sotto |  | -> L#1 |
 |  | Modulo di ripetizione

Struttura del modulo container Spalla L#0 <-:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  | L#1 <- | 5 |
 |  |  | Modulo di ripetizione
Centro | Spalla connessione 2 <= | 6 | Spalla RIP 2 <= | 7 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  | Spalla L#0 <- | 8 |
 |  |  | Modulo di ripetizione

Struttura del modulo container Spalla L#1 <-:

 | Sinistra | Centro | Destra
Sopra |  | L#0 <- |
 |  | Modulo di ripetizione
Centro | Spalla connessione 2 <= | Spalla RIP 2 <= |
 | Modulo di collegamento | Modulo di ripetizione
Sotto |  | Spalla L#1 <- |
 |  | Modulo di ripetizione

Struttura del modulo container Spalla L#0 <---:

 | Sinistra | Centro | Destra
Sopra |  | L#1 <- |
 |  | Modulo di ripetizione
Centro | Spalla connessione 3 <= | Spalla RIP 3 <= |
 | Modulo di collegamento | Modulo di ripetizione
Sotto |  | Spalla L#0 <- |
 |  | Modulo di ripetizione

Struttura del modulo container Spalla L#1 <---:

 | Sinistra | Centro | Destra
Sopra |  | L#0 <- |
 |  | Modulo di ripetizione
Centro | Spalla connessione 3 <= | Spalla RIP 3 <= |
 | Modulo di collegamento | Modulo di ripetizione
Sotto |  | Spalla L#1 <- |
 |  | Modulo di ripetizione

Impiego dei moduli singoli nel disegno:


Girocollo

I moduli contenitore nel gruppo di modulo Tecnica k&w / Diminuzione / Scollo vengono utilizzati dalla M1plus per la diminuzione dello scollo in teli k&w.

Vengono offerti moduli per i seguenti metodi di diminuzione:

  • Scollo V bordo sopra

  • Scollo V bordo sotto

  • Scollo Costa_L0/L1

  • Scollo V bordo sopra Sopra-seperati L0/L1

  • Scollo V bordo sotto Sopra-seperati L0/L1

  • Scollo Costa_L0

  • Scollo Costa_L1

Altri informazioni:
  • Scollo Costa_L0/L1
  • Scollo Costa_L0
  • Scollo Costa_L1


Scollo Costa_L0/L1

Salvato con nome:
Moduli / Tecnica k&w / Diminuzione / Scollo / Scollo Costa_L0/L1

Finezza: Tutti

Moduli presenti per Diminuzione =>

Moduli per posizione 0 | Moduli per posizione 1
Chiusura collo 2 => L0 | Chiusura collo 2 => L1
Chiusura collo 2 => L0 | Chiusura collo 2 => L1

Moduli presenti per Diminuzione <=

Moduli per posizione 0 | Moduli per posizione 1
Chiusura collo 2 <= L0 | Chiusura collo 2 <= L1
Chiusura collo 2 <= L0 | Chiusura collo 2 <= L1

Uso dei moduli:

Modulo | Uso
Chiusura collo 2 => L0 | Diminuire lo scollo su L0 di 2 maglie verso destra
Chiusura collo 2 => L1 | Diminuire lo scollo su L1 di 2 maglie verso destra
Chiusura collo 2 <= L0 | Diminuire lo scollo su L0 di 2 maglie verso sinistra
Chiusura collo 2 <= L1 | Diminuire lo scollo su L1 di 2 maglie verso sinistra

Questi moduli sono formati da un modulo di ripetizione e da un modulo di connessione. Con questo metodo di diminuzione vengono trasportati L0 e L1 indipendentemente. Per entrambe le posizioni occorrono quindi moduli specifici.
Poiché si diminuisce solo di 2 maglie, i due moduli container diversi vengono applicati in maniera alterna.

Ciò garantisce che le maglie diminuite siano sotto.

Nel primo rango di diminuzione si applicano moduli che in tecnica nelle proprietà nel campo valore 2 hanno registrato il valore 1001.

Nella diminuzione successiva si applicano moduli che in questo campo hanno registrato il valore 1002.

Nelle diminuzioni successive questi moduli container vengono applicati in maniera alterna.

Struttura del modulo contenitore Scollo 2 => L0 (valore 2 = 1001):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Scollo Rep 2=> L0 (1001) | 1 | Connessione sopra 2=> L0 (1001) | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo contenitore Scollo 2 => L1 (valore 2 = 1001):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Scollo Rep 2=> L1 (1001) | 3 | Connessione sopra 2=> L1 (1001) | 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo contenitore Scollo 2 <= L0 (valore 2 = 1001):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione sopra 2 <= L0 (1001) | 5 | Scollo Rep 2 <= L0 (1001) | 6 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo contenitore Scollo 2 <= L1 (valore 2 = 1001):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione sopra 2 <= L1 (1001) | 7 | Scollo Rep 2 <= L1 (1001) | 8 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |
Il modulo di connessione viene spostato orizzontalmente. (Spostare orizzontalmente i moduli di connessione).

Struttura del modulo contenitore Scollo 2 => L0 (valore 2 = 1002):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Scollo Rep 2=> L0 (1002) | 1 | Connessione sotto 2 => L0 (1002) | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo contenitore Scollo 2 => L1 (valore 2 = 1002):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Scollo Rep 2=> L1 (1002) | 3 | Connessione sotto 2 => L1 (1002) | 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo contenitore Scollo 2 <= L0 (valore 2 = 1002):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione sotto 2 <= L0 (1002) | 5 | Scollo Rep 2 <= L0 (1002) | 6 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo contenitore Scollo 2 <= L1 (valore 2 = 1002):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione sotto 2 <= L1 (1002) | 7 | Scollo Rep 2 <= L1 (1002) | 8 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |


Scollo Costa_L0

Salvato con nome:
Moduli / Tecnica k&w / Diminuzione / Scollo / Scollo Costa_L0

Finezza: Tutti

Moduli presenti:

Per diminuzione => | Per diminuzione <=
Chiusura collo 2 => L0 | Chiusura collo 2 <= L0
Chiusura collo 2 => L0 | Chiusura collo 2 <= L0

Uso dei moduli:

Modulo | Uso
Chiusura collo 2 => L0 | Diminuire lo scollo su L0 di 2 maglie verso destra
Chiusura collo 2 <= L0 | Diminuire lo scollo su L0 di 2 maglie verso sinistra

Questi moduli sono formati da un modulo di ripetizione e da un modulo di connessione. In questo metodo di diminuzione si trasporta solo L0.

Poiché si diminuisce solo di 2 maglie, i due moduli container diversi vengono applicati in maniera alterna.

Ciò garantisce che le maglie diminuite siano sotto.

Nel primo rango di diminuzione si applicano moduli che in tecnica nelle proprietà nel campo valore 2 hanno registrato il valore 1001.

Nella diminuzione successiva si applicano moduli che in questo campo hanno registrato il valore 1002.

Nelle diminuzioni successive questi moduli container vengono applicati in maniera alterna.

Struttura del modulo contenitore Scollo 2 => L0 (valore 2 = 1001):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Scollo Rep 2=> L0 (1001) | 1 | Connessione sopra 2=> L0 (1001) | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo contenitore Scollo 2 <= L0 (valore 2 = 1001):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione sopra 2 <= L0 (1001) | 3 | Scollo Rep 2 <= L0 (1001) | 4 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |
Il modulo di connessione viene spostato orizzontalmente. (Spostare orizzontalmente i moduli di connessione).

Struttura del modulo contenitore Scollo 2 => L0 (valore 2 = 1002):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Scollo Rep 2=> L0 (1002) | 1 | Connessione sotto 2 => L0 (1002) | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo contenitore Scollo 2 <= L0 (valore 2 = 1002):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione sotto 2 <= L0 (1002) | 3 | Scollo Rep 2 <= L0 (1002) | 4 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |


Scollo Costa_L1

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Scollo / Scollo Costa_L1

Finezza: Tutti

Moduli presenti:

Per diminuzione => | Per diminuzione <=
Chiusura collo 2 => L1 | Chiusura collo 2 <= L1
Chiusura collo 2 => L1 | Chiusura collo 2 <= L1

Uso dei moduli:

Modulo | Uso
Chiusura collo 2 => L1 | Diminuire lo scollo su L1 di 2 maglie verso destra
Chiusura collo 2 <= L1 | Diminuire lo scollo su L1 di 2 maglie verso sinistra

Questi moduli sono formati da un modulo di ripetizione e da un modulo di connessione. In questo metodo di diminuzione si trasporta solo L1.

Poiché si diminuisce solo di 2 maglie, i due moduli container diversi vengono applicati in maniera alterna.

Ciò garantisce che le maglie diminuite siano sotto.

Nel primo rango di diminuzione si applicano moduli che in tecnica nelle proprietà nel campo valore 2 hanno registrato il valore 1001.

Nella diminuzione successiva si applicano moduli che in questo campo hanno registrato il valore 1002.

Nelle diminuzioni successive questi moduli container vengono applicati in maniera alterna.

Struttura del modulo contenitore Scollo 2 => L1 (valore 2 = 1001):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Scollo Rep 2=> L1 (1001) | 1 | Connessione sopra 2=> L1 (1001) | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo contenitore Scollo 2 <= L1 (valore 2 = 1001):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione sopra 2 <= L1 (1001) | 3 | Scollo Rep 2 <= L1 (1001) | 4 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Il modulo di connessione viene spostato orizzontalmente. (Spostare orizzontalmente i moduli di connessione).

Struttura del modulo contenitore Scollo 2 => L0 (valore 2 = 1002):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Scollo Rep 2=> L1 (1002) | 1 | Connessione sotto 2 => L1 (1002) | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo contenitore Scollo 2 <= L0 (valore 2 = 1002):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione sotto 2 <= L1 (1002) | 3 | Scollo Rep 2 <= L1 (1002) | 4 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |


Manica TC-T

I moduli container nel gruppo di moduli Tecnica k&w/Diminuzione/Manica TC-T vengono utilizzati dalla M1plus per la diminuzione della manica di teli k&w in macchine TC-T. Vengono offerti moduli per i seguenti metodi di diminuzione:

  • Manica bordo sopra 2 TC-T (applica 2 corse per la diminuzione)

  • Manica bordo sopra 4 TC-T (applica 4 corse per la diminuzione)

  • Manica bordo sotto TC-T

  • Diminuzione residua TC-T

Altri informazioni:
  • Manica bordo sopra 2 TC-T
  • Manica bordo sopra 4 TC-T
  • Manica bordo sotto TC-T
  • Diminuzione residua TC-T


Manica bordo sopra 2 TC-T

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Manica / Manica bordo sopra 2 TC-T

Finezze: Tutti

Moduli presenti per diminuzione =>

 | Manica
Corsa di spostamento | 1 | 2 | 3
 | Manica 1 => L0 | Manica 2 => L0 | Manica 3 => L0

Moduli presenti per diminuzione <=

 | Manica
Corsa di spostamento | 1 | 2 | 3
0 | Manica 1 <= L0 | Manica 2 <= L0 | Manica 3 <= L0

Uso dei moduli:

Modulo | Uso
Manica X => L0 | Diminuisce solo la posizione anteriore della manica di X maglie verso destra
Manica X => L1 | Diminuisce solo la posizione posteriore della manica di X maglie verso destra
Manica X <= L0 | Diminuisce solo la posizione anteriore della manica di X maglie verso sinistra
Manica X <= L1 | Diminuisce solo la posizione posteriore della manica di X maglie verso sinistra

Questi moduli container sono formati esclusivamente da un modulo di ripetizione che viene applicato sempre dal bordo esterno della manica al bordo del modulo di diminuzione della manica (A e B).
Con questo metodo di diminuzione vengono trasportati L0 e L1 indipendentemente.
Per entrambe le posizioni occorrono quindi moduli specifici.

La differenza dalla diminuzione Manica bordo sopra 4 TC-T è il numero di corse.
2 TC-T applica 2 corse per la diminuzione; 4 TC-T applica 4 corse.

Le maglie diminuite si trovano sopra le maglie della manica.

Struttura dei moduli container Manica X => L0 e Manica X => L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Manica X => L0 RIP Manica X => L1 | 1 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container Manica X <= L0 e Manica X <= L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP manica X <= L0 RIP manica X <= L1 | 3 4 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli nel disegno. In questo caso viene diminuita solo la manica.

Impiego dei moduli nel disegno. In questo caso viene diminuito prima il corpetto e poi la manica.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Diminuzione (k&w) : Manica TC-T : Manica bordo sopra 4 TC-T company logo
Aiuto online M1plus Manica bordo sopra 2 TC-T Manica TC-T Manica bordo sotto TC-T .. .. http://support.stoll.com ....

Manica bordo sopra 4 TC-T

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Manica / Manica bordo sopra 4 TC-T

Finezze: Tutti

Moduli presenti per diminuzione =>

 | Manica
Corsa di spostamento | 1 | 2 | 3
 | Manica 1 => L0 | Manica 2 => L0 | Manica 3 => L0

Moduli presenti per diminuzione <=

 | Manica
Corsa di spostamento | 1 | 2 | 3
0 | Manica 1 <= L0 | Manica 2 <= L0 | Manica 3 <= L0

Campo di applicazione dei moduli:

Modulo | Uso
Manica X => L0 | Diminuisce solo la posizione anteriore della manica di X maglie verso destra
Manica X => L1 | Diminuisce solo la posizione posteriore della manica di X maglie verso destra
Manica X <= L0 | Diminuisce solo la posizione anteriore della manica di X maglie verso sinistra
Manica X <= L1 | Diminuisce solo la posizione posteriore della manica di X maglie verso sinistra

Questi moduli container sono formati esclusivamente da un modulo di ripetizione che viene applicato sempre dal bordo esterno della manica al bordo del modulo di diminuzione della manica (A e B).
Con questo metodo di diminuzione vengono trasportati L0 e L1 indipendentemente.
Per entrambe le posizioni occorrono quindi moduli specifici.

La differenza dalla diminuzione Manica bordo sopra 2 TC-T è il numero di corse.
2 TC-T applica 2 corse per la diminuzione; 4 TC-T applica 4 corse.

Le maglie diminuite si trovano sopra le maglie della manica.

Struttura dei moduli container Manica X => L0 e Manica X => L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Manica X => L0 RIP Manica X => L1 | 1 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container Manica X <= L0 e Manica X <= L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP manica X <= L0 RIP manica X <= L1 | 3 4 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli nel disegno. In questo caso viene diminuita solo la manica.

Impiego dei moduli nel disegno. In questo caso viene diminuito prima il corpetto e poi la manica.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Diminuzione (k&w) : Manica TC-T : Manica bordo sotto TC-T company logo
Aiuto online M1plus Manica bordo sopra 4 TC-T Manica TC-T Diminuzione residua TC-T .. .. http://support.stoll.com ....

Manica bordo sotto TC-T

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Manica / Manica bordo sopra 2 TC-T

Finezze: Tutti

Moduli presenti per Diminuzione =>

 | Manica
Corsa di spostamento | 1 | 2 | 3
 | Manica 1 => L0 | Manica 2 => L0 | Manica 3 => L0

Moduli presenti per Diminuzione <=

 | Manica
Corsa di spostamento | 1 | 2 | 3
0 | Manica 1 <= L0 | Manica 2 <= L0 | Manica 3 <= L0

Uso dei moduli:

Modulo | Uso
Manica X => L0 | Diminuisce solo la posizione anteriore della manica di X maglie verso destra
Manica X => L1 | Diminuisce solo la posizione posteriore della manica di X maglie verso destra
Manica X <= L0 | Diminuisce solo la posizione anteriore della manica di X maglie verso sinistra
Manica X <= L1 | Diminuisce solo la posizione posteriore della manica di X maglie verso sinistra

Questi moduli container sono formati da:

  • Modulo di inizio applicato una volta sul bordo della manica.

  • Modulo di ripetizione applicato sempre dal bordo esterno della manica al bordo del modulo di diminuzione della manica (A e B).

  • Modulo di connessione applicato una volta.

Con questo metodo di diminuzione vengono trasportati L0 e L1 indipendentemente. Per entrambe le posizioni occorrono quindi moduli specifici.

Le maglie diminuite si trovano sotto le maglie della manica.

Struttura dei moduli container Manica X => L0 e Manica X => L1:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Start Manica X => L0 | 1 | RIP Manica X => L0 | 3 | End Manica X => L0 | 5
 | Start Manica X => L1 | 2 | RIP Manica X => L1 | 4 | End Manica X => L1 | 6
 | Modulo iniziale |  | Modulo di ripetizione |  | Modulo di collegamento |
Sotto |  |  |  |  |

Struttura del modulo container Manica X <= L0 e Manica X <= L1:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | End Manica X <= L0 | 3 | RIP manica X <= L0 | 5 | Start Manica X <= L0 | 7
 | End Manica X <= L1 | 4 | RIP manica X <= L1 | 6 | Start Manica X <= L1 | 8
 | Modulo di collegamento |  | Modulo di ripetizione |  | Modulo iniziale |
Sotto |  |  |  |  |

Impiego dei moduli nel disegno. In questo caso viene diminuita solo la manica.

I moduli n° 3, 6, 7 e 10 vengono applicati spostati. (Spostare orizzontalmente i moduli di connessione)

Impiego dei moduli nel disegno. In questo caso viene diminuito prima il corpetto e poi la manica.


Diminuzione residua TC-T

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Manica TC-T / Diminuzione residua TC-T

Finezze: Tutti

Uso dei moduli:

Modulo | Uso
Manica 1 => L0 | Diminuisce la posizione L0 della manica alla fine di 1 maglia verso destra
Manica 2 => L0 | Diminuisce la posizione L0 della manica alla fine di 2 maglie verso destra
Manica 3 => L0 | Diminuisce la posizione L0 della manica alla fine di 3 maglie verso destra
Manica 1 => L1 | Diminuisce la posizione L1 della manica alla fine di 1 maglia verso destra
Manica 2 => L1 | Diminuisce la posizione L1 della manica alla fine di 2 maglie verso destra
Manica 3 => L1 | Diminuisce la posizione L1 della manica alla fine di 3 maglie verso destra
Manica 1 <= L0 | Diminuisce la posizione L0 della manica alla fine di 1 maglia verso sinistra
Manica 2 <= L0 | Diminuisce la posizione L0 della manica alla fine di 2 maglie verso sinistra
Manica 3 <= L0 | Diminuisce la posizione L0 della manica alla fine di 3 maglie verso sinistra
Manica 1 <= L1 | Diminuisce la posizione L1 della manica alla fine di 1 maglia verso sinistra
Manica 2 <= L1 | Diminuisce la posizione L1 della manica alla fine di 2 maglie verso sinistra
Manica 3 <= L1 | Diminuisce la posizione L1 della manica alla fine di 3 maglie verso sinistra

Questi moduli container sono formati esclusivamente da un modulo di ripetizione. Il modulo di ripetizione viene applicato sempre sull'intera larghezza della marcatura del modulo di diminuzione della manica (A e B).

Questa diminuzione viene usata per trasportare un resto della manica dopo la diminuzione normale sul corpetto senza lavorare.

Struttura del modulo container Manica X => L0:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Manica X => L0 | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container Manica X => L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Manica X => L1 | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container Manica X <= L0:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Manica <= L0 | 3 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container Manica X <= L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Manica <= L1 | 4 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


Corpo TC-T

I moduli container nel gruppo di moduli Tecnica k&w/Diminuzione/Corpo TC-T vengono utilizzati dalla M1plus per la diminuzione del Corpo di disegni k&w in macchine TC-T. Vengono offerti moduli per i seguenti metodi di diminuzione:

  • Corpo bordo sotto 2 TC-T (applica 2 corse per la diminuzione)

  • Corpo bordo sotto 4 TC-T (applica 4 corse per la diminuzione)

  • Corpo bordo sotto senza S0 TC-T

  • Spalla TC-T

Altri informazioni:
  • Corpo bordo sotto 2 TC-T
  • Corpo bordo sotto senza S0 TC-T
  • Spalla
  • Corpo bordo sotto 4 TC-T


Corpo bordo sotto 2 TC-T

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Manica / Manica bordo sotto 2 TC-T

Finezze: Tutti

Moduli presenti per Diminuzione =>

 | Corpo
Corsa di spostamento | 1 | 2 | 3
 | Corpo 1 => L0 | Corpo 2 => L0 | Corpo 3 => L0

Moduli presenti per Diminuzione <=

 | Corpo
Corsa di spostamento | 1 | 2 | 3
0 | Corpo 1 <= L0 | Corpo 2 <= L0 | Corpo 3 <= L0

Uso dei moduli:

Modulo | Uso
Corpo X => L0 | Diminuisce solo la posizione anteriore del corpetto di X maglie verso destra
Corpo X => L1 | Diminuisce solo la posizione posteriore del corpetto di X maglie verso destra
Corpo X <= L0 | Diminuisce solo la posizione anteriore del corpetto di X maglie verso sinistra
Corpo X <= L1 | Diminuisce solo la posizione posteriore del corpetto di X maglie verso sinistra

Questi moduli container sono formati esclusivamente da un modulo di ripetizione che viene applicato sempre dal bordo esterno del modulo di diminuzione della manica al bordo interno del modulo di diminuzione del corpetto (A e B).
Con questo metodo di diminuzione vengono trasportati L0 e L1 indipendentemente.
Per entrambe le posizioni occorrono quindi moduli specifici.

La differenza dalla diminuzione Corpo bordo sotto 4 TC-T è il numero di corse.
2 TC-T applica 2 corse per la diminuzione; 4 TC-T applica 4 corse.

Le maglie diminuite si trovano sotto le maglie del corpetto.

Struttura dei moduli container Corpo X => L0 e Corpo X => L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo X => L0 | 1 |
 |  | RIP Corpo X => L1 | 2
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container Corpo X <= L0 e Corpo X <= L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo X <= L0 | 3 |
 |  | RIP Corpo X <= L1 | 4
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli nel disegno. In questo caso viene diminuita solo il corpetto.

Impiego dei moduli nel disegno. In questo caso viene diminuito prima il corpetto e poi le maniche.


Corpo bordo sotto senza S0 TC-T

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Manica / Corpo bordo sotto 2 TC-T

Finezze: Tutti

Moduli presenti per Diminuzione =>

 | Corpo
Corsa di spostamento | 1 | 2 | 3
 | Corpo 1 => L0 | Corpo 2 => L0 | Corpo 3 => L0

Moduli presenti per Diminuzione <=

 | Corpo
Corsa di spostamento | 1 | 2 | 3
0 | Corpo 1 <= L0 | Corpo 2 <= L0 | Corpo 3 <= L0

Uso dei moduli:

Modulo | Uso
Corpo X => L0 | Diminuisce solo la posizione anteriore del corpetto di X maglie verso destra
Corpo X => L1 | Diminuisce solo la posizione posteriore del corpetto di X maglie verso destra
Corpo X <= L0 | Diminuisce solo la posizione anteriore del corpetto di X maglie verso sinistra
Corpo X <= L1 | Diminuisce solo la posizione posteriore del corpetto di X maglie verso sinistra

Questi moduli container sono formati esclusivamente da un modulo di ripetizione che viene applicato sempre dal bordo esterno del modulo di diminuzione della manica al bordo interno del modulo di diminuzione del corpetto (A e B).
Con questo metodo di diminuzione vengono trasportati L0 e L1 indipendentemente.
Per entrambe le posizioni occorrono quindi moduli specifici.
Con questi moduli di diminuzione è possibile diminuire senza ranghi vuoti.

Le maglie diminuite si trovano sotto le maglie del corpetto.

Struttura dei moduli container Corpo X => L0 e Corpo X => L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo X => L0 | 1 |
 |  | RIP Corpo X => L1 | 2
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container Corpo X <= L0 e Corpo X <= L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo X <= L0 | 3 |
 |  | RIP Corpo X <= L1 | 4
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


Spalla

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Corpo / Spalla

Finezze: Tutti

Uso dei moduli:

Modulo | Uso
Spalla L#0 --> | Diminuisce la spalla di 2 maglie verso destra se la diminuzione viene impostata su L0.
Spalla L#1 --> | Diminuisce la spalla di 2 maglie verso destra se la diminuzione viene impostata su L1.
Spalla L#0 ---> | Diminuisce la spalla di 3 maglie verso destra se la diminuzione viene impostata su L0.
Spalla L#1 ---> | Diminuisce la spalla di 3 maglie verso destra se la diminuzione viene impostata su L1.
Spalla L#0 <-- | Diminuisce la spalla di 2 maglie verso sinistra se la diminuzione viene impostata su L0.
Spalla L#1 <-- | Diminuisce la spalla di 2 maglie verso sinistra se la diminuzione viene impostata su L1.
Spalla L#0 <--- | Diminuisce la spalla di 3 maglie verso sinistra se la diminuzione viene impostata su L0.
Spalla L#1 <--- | Diminuisce la spalla di 3 maglie verso sinistra se la diminuzione viene impostata su L1.

I moduli container sono formati da tre moduli di ripetizione e da un modulo di connessione.
I moduli di ripetizione vengono applicati sempre dal bordo esterno della manica al bordo della marcatura del modulo di diminuzione della manica (A e B). Il modulo di connessione viene inoltre applicato una volta.

Questa diminuzione viene usata quando la spalla non deve essere rimagliata ma diminuita.

A tal fine definire per la linea della spalla nell'editore di taglio Diminuzione e nel registro Diminuzione selezionare il metodo di diminuzione Spalla.

Struttura del modulo container Spalla L#0 -->:

 | Sinistra | Centro | Destra
Sopra |  | -> L#1 |
 |  | Modulo di ripetizione
Centro |  | Spalla RIP 2 => |
 |  | Modulo di ripetizione
Sotto |  | -> L#0 |
 |  | Modulo di ripetizione

Struttura del modulo container Spalla L#1 -->:

 | Sinistra | Centro |  | Destra
Sopra |  | -> L#0 | 1 |
 |  | Modulo di ripetizione
Centro |  | Spalla RIP 2 => | 2 |
 |  | Modulo di ripetizione
Sotto |  | -> L#1 | 3 |
 |  | Modulo di ripetizione

Struttura del modulo container Spalla L#0 --->:

 | Sinistra | Centro | Destra
Sopra |  | -> L#1 |
 |  | Modulo di ripetizione
Centro |  | Spalla RIP 3 => |
 |  | Modulo di ripetizione
Sotto |  | -> L#0 |
 |  | Modulo di ripetizione

Struttura del modulo container Spalla L#1 --->:

 | Sinistra | Centro | Destra
Sopra |  | -> L#0 |
 |  | Modulo di ripetizione
Centro |  | Spalla RIP 3 => |
 |  | Modulo di ripetizione
Sotto |  | -> L#1 |
 |  | Modulo di ripetizione

Struttura del modulo container Spalla L#0 <--:

 | Sinistra | Centro |  | Destra
Sopra |  | L#1 <- | 5 |
 |  | Modulo di ripetizione
Centro |  | Spalla RIP 2 <= | 7 |
 |  | Modulo di ripetizione
Sotto |  | Spalla L#0 <- | 8 |
 |  | Modulo di ripetizione

Struttura del modulo container Spalla L#1 <--:

 | Sinistra | Centro | Destra
Sopra |  | L#0 <- |
 |  | Modulo di ripetizione
Centro |  | Spalla RIP 2 <= |
 |  | Modulo di ripetizione
Sotto |  | Spalla L#1 <- |
 |  | Modulo di ripetizione

Struttura del modulo container Spalla L#0 <---:

 | Sinistra | Centro | Destra
Sopra |  | L#1 <- |
 |  | Modulo di ripetizione
Centro |  | Spalla RIP 3 <= |
 |  | Modulo di ripetizione
Sotto |  | Spalla L#0 <- |
 |  | Modulo di ripetizione

Struttura del modulo container Spalla L#1 <---:

 | Sinistra | Centro | Destra
Sopra |  | L#0 <- |
 |  | Modulo di ripetizione
Centro |  | Spalla RIP 3 <= |
 |  | Modulo di ripetizione
Sotto |  | Spalla L#1 <- |
 |  | Modulo di ripetizione

Impiego dei moduli singoli nel disegno:


Corpo bordo sotto 4 TC-T

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Manica / Manica bordo sotto 4 TC-T

Finezze: Tutti

Moduli presenti per Diminuzione =>

 | Corpo
Corsa di spostamento | 1 | 2 | 3
 | Corpo 1 => L0 | Corpo 2 => L0 | Corpo 3 => L0

Moduli presenti per Diminuzione <=

 | Corpo
Corsa di spostamento | 1 | 2 | 3
 | Corpo 1 <= L0 | Corpo 2 <= L0 | Corpo 3 <= L0

Uso dei moduli:

Modulo | Uso
Corpo X => L0 | Diminuisce solo la posizione anteriore del corpetto di X maglie verso destra
Corpo X => L1 | Diminuisce solo la posizione posteriore del corpetto di X maglie verso destra
Corpo X <= L0 | Diminuisce solo la posizione anteriore del corpetto di X maglie verso sinistra
Corpo X <= L1 | Diminuisce solo la posizione posteriore del corpetto di X maglie verso sinistra

Questi moduli container sono formati esclusivamente da un modulo di ripetizione che viene applicato sempre dal bordo esterno del modulo di diminuzione della manica al bordo interno del modulo di diminuzione del corpetto (A e B).
Con questo metodo di diminuzione vengono trasportati L0 e L1 indipendentemente.
Per entrambe le posizioni occorrono quindi moduli specifici.

La differenza dalla diminuzione Corpo bordo sotto 2 TC-T è il numero di corse.
2 TC-T applica 2 corse per la diminuzione; 4 TC-T applica 4 corse.

Le maglie diminuite si trovano sotto le maglie del corpetto.

Struttura dei moduli container Corpo X => L0 e Corpo X => L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo X => L0 | 1 |
 |  | RIP Corpo X => L1 | 2
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container Corpo X <= L0 e Corpo X <= L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo X <= L0 | 3 |
 |  | RIP Corpo X <= L1 | 4
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli nel disegno. In questo caso viene diminuita solo il corpetto.

Impiego dei moduli nel disegno. In questo caso viene diminuito prima il corpetto e poi le maniche.


Scollo V TC-T

I moduli container nel gruppo di moduli Tecnica k&w/Diminuzione/Girocollo TC-T vengono utilizzati dalla M1plus per la diminuzione della scollatura di disegni k&w in macchine TC-T.
Vengono offerti moduli per i seguenti metodi di diminuzione:

  • Scollo V bordo sotto TC-T

Altri informazioni:
  • Scollo V bordo sopra TC-T


Scollo V bordo sopra TC-T

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Scollo TC-T / Scollo V bordo sopra TC-T

Finezze: Tutti

Moduli presenti per Diminuzione =>

Moduli per posizione 0 | Moduli per L1
Chiusura collo 1 => L0 | Chiusura collo 1 => L1
Chiusura collo 2 => L0 | Chiusura collo 2 => L1
Chiusura collo 3 => L0 | Chiusura collo 3 => L1

Moduli presenti per Diminuzione <=

Moduli per posizione 0 | Moduli per L1
Chiusura collo 1 <= L0 | Chiusura collo 1 <= L1
Chiusura collo 2 <= L0 | Chiusura collo 2 <= L1
Chiusura collo 3 <= L0 | Chiusura collo 3 <= L1

Uso dei moduli:

Modulo | Uso
Chiusura collo X => L0 | Diminuire la scollatura su L0 di X maglie verso destra.
Chiusura collo X => L1 | Diminuire la scollatura su L1 di X maglie verso destra.
Chiusura collo X <= L0 | Diminuire la scollatura su L0 di X maglie verso sinistra.
Chiusura collo X <= L1 | Diminuire la scollatura su L1 di X maglie verso sinistra.

* in cui X = 1, 2 o 3

I moduli container sono formati esclusivamente da un modulo di ripetizione. Applicando questi moduli, il modulo di ripetizione viene applicato ripetutamente come indicato dall'utente nella forma.

Struttura dei moduli container => L0:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Chiusura collo X => L0 | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura dei moduli container <= L0:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Chiusura collo X <= L0 | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura dei moduli container => L1:

 | Sinistra | Centro | Destra
Sopra |  |  |
Centro |  | Chiusura collo X => L1 |
 |  | Modulo di ripetizione
Sotto |  |  |

Struttura dei moduli container <= L1:

 | Sinistra | Centro | Destra
Sopra |  |  |
Centro |  | Chiusura collo X <= L1 |
 |  | Modulo di ripetizione
Sotto |  |  |

I moduli per L1 vengono applicati per scollature nel dorso del corpetto e corrispondono all'immagine speculare dei moduli per L0.


Dissolvenza

I moduli container del gruppo di moduli Tecnica k&w/Nascondere vengono usati dalla M1plus per nascondere in disegni k&w. Moduli disponibili per le seguenti situazioni:

Struttura a singola frontura

I moduli in questa directory vengono assegnati mediante la finestra di dialogo Linee sinistra/destra nell'editore di taglio.

Altri informazioni:
  • Lavorazione tassello spalla L1 6 punti maglia nessuna lavorazione
  • Lavorare Tassello spalla L1 non lavora 6 maglia < tutti gli aghi
  • Lavorazione tassello spalla 2x2 costa L1 6 punti maglia nessuna lavorazione


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Diminuzione (k&w) : Dissolvenza : Lavorazione tassello spalla L1 6 punti maglia nessuna lavorazione company logo
Aiuto online M1plus Dissolvenza Lavorare Tassello spalla L1 non lavora 6 maglia < tutti gli aghi .. .. http://support.stoll.com ....

Lavorazione tassello spalla L1 6 punti maglia nessuna lavorazione

Finezze: Tutti

Modulo | Uso
Lavorare Tassello spalla L1 non lavora 6 maglia < | Lavorazione tassello spalla da cimosa destra e sulla cimosa 6 punti maglia nessuna lavorazione.
kLavorare Tassello spalla L1 non lavora 6 maglia > | Lavorazione tassello spalla da cimosa sinistra e sulla cimosa 6 punti maglia nessuna lavorazione.

I moduli contenitore sono formati da un modulo di avviamento applicato una volta e da un modulo di ripetizione applicato per tutto il numero di volte necessario.

Il modulo di avviamento viene registrato all'inizio dei ranghi di lavoro del tassello spalla. In questo modo si cancella la lavorazione 1x1 nella larghezza del modulo di rimagliatura.

Struttura del modulo contenitore Lavorazione tassello spalla L1 6 punti maglia nessuna lavorazione <:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | 6 stiches not knitting | 1 | Lavorare Tassello spalla L1 >< | 2 |
 | Modulo iniziale |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo contenitore Lavorazione tassello spalla L1 6 punti maglia nessuna lavorazione >:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Lavorare Tassello spalla L1 >< | 3 | 6 stiches not knitting | 4
 |  | Modulo di ripetizione |  | Modulo iniziale
Sotto |  |  |  |

Impiego dei moduli singoli nella vista telo:

Vista parziale dell'impiego dei moduli singoli nel disegno:


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Diminuzione (k&w) : Dissolvenza : Lavorare Tassello spalla L1 non lavora 6 maglia < tutti gli aghi company logo
Aiuto online M1plus Lavorazione tassello spalla L1 6 punti maglia nessuna lavorazione Dissolvenza Lavorazione tassello spalla 2x2 costa L1 6 punti maglia nessuna lavorazione .. .. http://support.stoll.com ....

Lavorare Tassello spalla L1 non lavora 6 maglia < tutti gli aghi

Finezze: Tutti

Modulo | Uso
Lavorare Tassello spalla L1 non lavora 6 maglia < tutti gli aghi | Lavorazione tassello spalla da cimosa destra e sulla cimosa 6 punti maglia nessuna lavorazione.

Il modulo contenitore è formato da un modulo di avviamento applicato una volta e da un modulo di ripetizione applicato per tutto il numero di volte necessario.

Il modulo di avviamento viene registrato all'inizio dei ranghi di lavoro del tassello spalla. In questo modo si cancella la lavorazione 1x1 nella larghezza del modulo di rimagliatura.

Struttura del modulo contenitore Lavorazione tassello spalla L1 6 punti maglia nessuna lavorazione < tutti gli aghi:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | maglia diritta | 1 | 6 stiches not knitting | 2
 |  | Modulo di ripetizione |  | Modulo iniziale
Sotto |  |  |  |

Impiego dei moduli singoli nella vista telo:

Vista parziale dell'impiego dei moduli singoli nel disegno:


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Diminuzione (k&w) : Dissolvenza : Lavorazione tassello spalla 2x2 costa L1 6 punti maglia nessuna lavorazione company logo
Aiuto online M1plus Lavorare Tassello spalla L1 non lavora 6 maglia < tutti gli aghi Dissolvenza .. .. http://support.stoll.com ....

Lavorazione tassello spalla 2x2 costa L1 6 punti maglia nessuna lavorazione

Finezze: Tutti

Modulo | Uso
Lavorazione tassello spalla 2x2 costa L1 6 punti maglia nessuna lavorazione > | Lavorazione tassello spalla da cimosa sinistra e sulla cimosa 6 punti maglia nessuna lavorazione.
Lavorazione tassello spalla 2x2 costa L1 6 punti maglia nessuna lavorazione < | Lavorazione tassello spalla da cimosa destra e sulla cimosa 6 punti maglia nessuna lavorazione.

I moduli contenitore sono formati da un modulo di avviamento applicato una volta e da un modulo di ripetizione applicato per tutto il numero di volte necessario.

Il modulo di avviamento viene registrato all'inizio dei ranghi di lavoro del tassello spalla. In questo modo si cancella la lavorazione 1x1 nella larghezza del modulo di rimagliatura.

Struttura del modulo contenitore Lavorazione tassello spalla 2x2 costa L1 6 punti maglia nessuna lavorazione >:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | 6 stiches not knitting | 1 | Lavorazione tassello spalla L0 2x2 costa RL | 2 |
 | Modulo iniziale |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo contenitore Lavorazione tassello spalla 2x2 costa L1 6 punti maglia nessuna lavorazione <:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Lavorazione tassello spalla L0 2x2 costa RL | 3 | 6 stiches not knitting | 4
 |  | Modulo di ripetizione |  | Modulo iniziale
Destra |  |  |  |

Impiego dei moduli singoli nella vista telo:

Vista parziale dell'impiego dei moduli singoli nel disegno:


Correzione forma

Salvato con nome: Moduli / Tecnica k&w / Correzione forma

Finezze: Tutti

Modulo | Uso
Correzione forma dopo Tassello | Lavora la zona a tassello prima della rimagliatura.

Struttura del modulo container:

 | Sinistra | Centro | Destra
Sopra |  | L#1 |
 |  | Modulo di ripetizione
Centro |  |  |
Sotto |  | L#0 |
 |  | Modulo di ripetizione

Il modulo container speculare contiene un modulo per la posizione L0 e per la posizione L1.
I moduli con condizioni limite contenuti sono creati con maglia davanti e da maglia dietro per la posizione corrispondente.


Intarsio elaborazione del bordo

I moduli container del gruppo di moduli Tecnica k&w/Intarsia elaborazione cimose vengono usati dalla M1plus per elaborare i bordi dei campi intarsio. Vengono offerti i seguenti metodi:

  • Legatura


Correzione forma

Salvato con nome: Moduli / Tecnica k&w / Correzione forma

Finezze: Tutti

Modulo | Uso
Correzione forma dopo Tassello | Lavora la zona a tassello prima della rimagliatura.

Struttura del modulo container:

 | Sinistra | Centro | Destra
Sopra |  | L#1 |
 |  | Modulo di ripetizione
Centro |  |  |
Sotto |  | L#0 |
 |  | Modulo di ripetizione

Il modulo container speculare contiene un modulo limite per la posizione L0 e per la posizione L1.
I moduli con condizioni limite in esso contenuti sono formati da maglia davanti e da maglia dietro per la posizione corrispondente.


Entrata Uscita (k&w)

I moduli container del gruppo di moduli Tecnica k&w/Entrata Uscita vengono usati dalla M1plus per l'immagliatura e la rimagliatura dei fili in disegni k&w.
Moduli disponibili per le seguenti situazioni:

  • Legatura con nodo

  • Entrata

I moduli in questa directory vengono assegnati con il dialogo Assegnazione campi di filato.

Altri informazioni:
  • Legatura con nodo
  • Entrata


Legatura con nodo

I moduli container del gruppo di moduli Tecnica k&w/Immagliatura-rimagliatura/Legatura con nodi vengono usati dalla M1plus per annodare i fili sul bordo di disegni k&w. Vengono offerti i seguenti moduli di nodi:

  • Nodi 1 bordo

  • Nodi allacciamento di tubolari

  • Nodi allacciamento di tubolari TC-T

  • Nodo

Questi moduli vengono assegnati nel dialogo Assegnazione campi di filato in Legatura.

Altri informazioni:
  • Nodi 1 bordo
  • Nodi allacciamento di tubolari
  • Nodi allacciamento di tubolari TC-T
  • Nodo


Nodi 1 bordo

Salvato con nome: Moduli / Tecnica k&w / Immagliatura-rimagliatura/ Legatura con nodi

Finezze: Tutti

Modulo | Uso
Nodi 1 bordo | Contiene tutti i moduli di nodi necessari per un bordo aperto o chiuso.

Struttura del modulo container Nodo 1 bordo:

 | Sinistra |  | Centro |  | Destra
Sopra | Nodo aperto | 2 | Nodo chiuso #2 | 3 | Nodo aperto #2 | 4
Centro | Nodo aperto #2 | 4 |  |  | Nodo chiuso | 1
Sotto | Nodo chiuso | 1 | Nodo aperto | 2 | Nodo chiuso #2 | 3

Tutti i moduli di questo modulo container sono di tipo Modulo container speculare e contengono moduli di nodi per entrambe le posizioni L0 ed L1 e per entrambi i bordi di una forma.

Ad esempio la struttura di Nodo chiuso:

 | Sinistra | Destra
Sopra | Nodo chiuso < L1 | Nodo chiuso > L1
Sotto | Nodo chiuso < L0 | Nodo chiuso > L0

Se un nodo di un rango di rimagliatura ed un nodo di un rango di immagliatura si incontrano, per il secondo di entrambi i nodi si applicano i moduli del modulo container Speculare nodo chiuso #2.

Nodo chiuso viene applicato su un bordo su cui le posizioni vengono lavorate chiuse.
Nodo aperto viene applicato su bordi lavorati aperti.
Bordo aperto #2 viene applicato su un bordo aperto se si incontrano due nodi di un rango di immagliatura e di un rango di rimagliatura.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Entrata Uscita (k&w) : Legatura con nodo : Nodi allacciamento di tubolari company logo
Aiuto online M1plus Nodi 1 bordo Legatura con nodo Nodi allacciamento di tubolari TC-T .. .. http://support.stoll.com ....

Nodi allacciamento di tubolari

Salvato con nome: Moduli / Tecnica k&w / Immagliatura-rimagliatura/ Legatura con nodi

Finezze: Tutti

Modulo | Uso
Nodi allacciamento di tubolari | Collegare il filato dopo il collegamento tubolare manica-corpetto

Struttura del modulo container Nodi allacciamento di tubolari:

 | Sinistra |  | Centro |  | Destra
Sopra | Nodi allacciamento di tubolari | 1 | Nodi allacciamento di tubolari #2 | 2 | Nodi allacciamento di tubolari #2 | 2
Centro | Nodi allacciamento di tubolari #2 | 2 |  |  | Nodi allacciamento di tubolari | 1
Sotto | Nodi allacciamento di tubolari | 1 | Nodi allacciamento di tubolari | 1 | Nodi allacciamento di tubolari #2 | 2

Tutti i moduli di questo modulo container sono di tipo Modulo container speculare e contengono moduli di nodi per entrambe le posizioni L0 ed L1 e per entrambi i bordi di una forma.

Ad esempio la struttura di Nodi allacciamento di tubolari:

 | Sinistra | Destra
Sopra | Nodi allacciamento di tubolari L1 | Nodi allacciamento di tubolari L1
Sotto | Nodi allacciamento di tubolari L0 | Nodi allacciamento di tubolari L0

Se un nodo di un rango di rimagliatura ed un nodo di un rango di immagliatura si incontrano, per il secondo di entrambi i nodi si applicano i moduli del modulo container Speculare nodi di allacciamento di tubolari #2.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Entrata Uscita (k&w) : Legatura con nodo : Nodi allacciamento di tubolari TC-T company logo
Aiuto online M1plus Nodi allacciamento di tubolari Legatura con nodo Nodo .. .. http://support.stoll.com ....

Nodi allacciamento di tubolari TC-T

Salvato con nome: Moduli / Tecnica k&w / Immagliatura-rimagliatura/ Legatura con nodi

Finezze: Tutti

Modulo | Uso
Nodi allacciamento di tubolari TC-T | Collegare il filato dopo il collegamento tubolare manica-corpetto

Struttura del modulo container Nodi allacciamento di tubolari TC-T:

 | Sinistra |  | Centro |  | Destra
Sopra | Nodi allacciamento di tubolari TC-T | 1 | Nodi allacciamento di tubolari TC-T #2 | 2 | Nodi allacciamento di tubolari TC-T #2 | 2
Centro | Nodi allacciamento di tubolari TC-T #2 | 2 |  |  | Nodi allacciamento di tubolari TC-T | 1
Sotto | Nodi allacciamento di tubolari TC-T | 1 | Nodi allacciamento di tubolari TC-T | 1 | Nodi allacciamento di tubolari TC-T #2 | 2

Tutti i moduli di questo modulo container sono di tipo Modulo container speculare e contengono moduli di nodi per entrambe le posizioni L0 ed L1 e per entrambi i bordi di una forma.

Ad esempio la struttura di Nodi allacciamento di tubolari TC-T:

 | Sinistra | Destra
Sopra | Nodi allacciamento di tubolari TC-T L1 | Nodi allacciamento di tubolari TC-T L1
Sotto | Nodi allacciamento di tubolari TC-T L0 | Nodi allacciamento di tubolari TC-T L0

Se un nodo di un rango di rimagliatura ed un nodo di un rango di immagliatura si incontrano, per il secondo di entrambi i nodi si applicano i moduli del modulo container Speculare nodi di allacciamento di tubolari TC-T #2.


Nodo

Salvato con nome: Moduli / Tecnica k&w / Entrata Uscita / Nodi

Finezze: Tutti

Modulo | Uso
Nodo | Nodi per il collegamento di un filato sul bordo della forma

Struttura del modulo container speculare:

 | Sinistra |  | Destra
Sopra | Nodo L1 | 2 | Nodo L1 | 2
Sotto | Nodo L0 | 1 | Nodo L0 | 1

Questo modulo container speculare contiene un modulo per la posizione L0 ed un modulo per la posizione L1.

Impiego dei moduli nel disegno:


Entrata

I moduli container del gruppo di moduli Tecnica k&w/Entrata Uscita/Entrata vengono usati dalla M1plus per l'immagliatura di fili in disegni k&w.
Vengono offerti i seguenti moduli di entrata:

  • Scarico davanti L0

  • Scarico dietro L1

Questi moduli vengono assegnati nel dialogo Assegnazione campi di filato in Alimentazione.

Altri informazioni:
  • Scarico davanti L0
  • Scarico dietro L1


Scarico davanti L0

Salvato con nome: Moduli / Tecnica k&w / Entrata Uscita / Entrata / Scarico davanti L0

Finezze: Tutti

Modulo | Uso
Scarico davanti L0 | Mandare il filo davanti alla posizione L0.

Struttura del modulo container:

 | Sinistra |  | Centro | Destra
Sopra | Entrate/Uscite 2 RIP | 3 |  | Entrate/Uscite 1 | 6
Centro | Entrate/Uscite 1 RIP | 2 |  | Entrate/Uscite 1 | 5
Sotto | Raccolta-blocca RIP | 1 |  | Raccolta-blocca Bordo | 4

Questo modulo container contiene esclusivamente moduli limite che si adattano alla situazione data:
I moduli di ripetizione 1-3 vengono applicati sull'intera larghezza dell'entrata.

  • Il modulo 1 applica il trasporto.

  • Il modulo 2 applica i ranghi di lavoro e lo scaricamento.

  • Se necessario, il modulo 3 porta immediatamente dopo un secondo filato.

  • I moduli 4, 5 e 6 vengono applicati su entrambi i bordi dell'entrata. In questo caso il modulo 4 non applica il trasporto, in quanto non è necessario.

  • Scarico dietro L1


Scarico dietro L1

Salvato con nome: Moduli / Tecnica k&w / Entrata Uscita / Entrata / Scarico dietro L1

Finezze: Tutti

Modulo | Uso
Scarico dietro L1 | Garantisce l'entrata di un filato dietro la posizione L1.

Struttura del modulo container:

 | Sinistra |  | Centro | Destra
Sopra | Entrate/Uscite 2 RIP L1 | 3 |  | Entrate/Uscite 1 | 6
Centro | Entrate/Uscite 1 RIP L1 | 2 |  | Entrate/Uscite 1 | 5
Sotto | Raccolta-blocca RIP L1 | 1 |  | Raccolta-blocca Bordo | 4

Questo modulo container contiene esclusivamente moduli limite che si adattano alla situazione data:
I moduli di ripetizione 1-3 vengono applicati sull'intera larghezza dell'entrata.

  • Il modulo 1 applica il trasporto.

  • Il modulo 2 applica i ranghi di lavoro e lo scaricamento.

  • Se necessario, il modulo 3 porta immediatamente dopo un secondo filato.

  • I moduli 4, 5 e 6 vengono applicati su entrambi i bordi dell'entrata. In questo caso il modulo 4 non applica il trasporto, in quanto non è necessario.

  • Scarico davanti L0


Nodo per rigatura

Struttura del modulo container Nodo per rigatura ed impiego dei moduli singoli:

 | Sinistra | Centro | Destra
Sopra | Nodo Off | Nodo Off | Nodo Off
Centro | Nodo On |  | Nodo Off
Sotto | Nodo On | Nodo On | Nodo On

Questo modulo contiene due moduli contenitore riflessione diversi che vengono applicati rispettivamente prima e dopo la rigatura.

Nodo On (prima della rigatura)

knot for stripes in

Nodo Off (dopo la rigatura)

Knot for stripes out


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo contenitore tecnica : Criteri per la selezione e l'applicazione dei moduli company logo
Aiuto online M1plus Nodo per rigatura Modulo contenitore tecnica Spostare moduli di connessione .. .. http://support.stoll.com ....

Criteri per la selezione e l'applicazione dei moduli

Modulo | Criterio | Annotazione
Modulo container tecnica | Direzione | Criterio per la selezione all'interno della directory:
 | Spostamento max. ammissibile | Criterio per la selezione all'interno della directory:
Modulo di connessione all'interno del modulo container speculare | Valore 1 | Il modulo viene spostato orizzontalmente.
Tutti questi criteri vengono immessi nel registro Tecnica del dialogo Proprietà di: <nome del modulo>.


Spostare moduli di connessione

Spostare orizzontalmente il modulo di collegamento:

  1. Applicare un modulo di connessione sul bordo sinistro della forma nel disegno.
    Il modulo di connessione viene applicato verso destra a partire dal bordo sinistro della forma.
    Sul lato destro avviene la stessa cosa, tuttavia speculare.
  2. Nel dialogo Proprietà di: <nome del modulo> per il modulo con condizioni limite richiamare il registro Tecnica.
  3. Immetter l'offset nel campo di immissione Valore 1 della rubrica Sigle generali del modulo.
    Un valore positivo sposta il punto di applicazione verso destra, un valore negativo verso sinistra. Il valore deve essere registrato nelle proprietà.
    • Ad esempio, per la manica sinistra il modulo di connessione viene applicato spostato di 4 aghi verso sinistra e non sul bordo della forma. Per la manica destra il modulo di connessione viene applicato spostato di 4 aghi verso destra.


Modulo limite

Un modulo limite tiene rispetta l'assegnazione degli aghi precedenti ed applica le transizioni necessarie per il passaggio dal disegno al relativo modulo. Un modulo limite viene applicato nel disegno solo come componente di un modulo con condizione o condizioni limite.
Esso è parte integrante di un modulo con condizione o condizioni limite e viene inserito nel disegno se l'assegnazione aghi del modulo corrisponde a quella del disegno.

L'assegnazione aghi nel disegno può essere visualizzata con la funzione Visualizzazione dell'assegnazione aghi nel menu di contesto della visualizzazione tecnica.
Esempio di un modulo limite
Esempio di un modulo limite
Questo modulo si trova nella banca dati nel sottogruppo multi gauge grosso/Elementi del gruppo di moduli Stoll ed il suo nome è v_li_124,24.

Al di sopra delle azioni di trasporto è visibile l'assegnazione aghi del modulo limite:

Rappresentazione | Significato
 | L'ago è assegnato (maglia o maglia inglese)
 | L'ago è vuoto
 | Non controllare l'assegnazione aghi
Simbolo per modulo limite nell'angolo in basso a destra di un'immagine di modulo limite.

  • Creare un modulo limite

  • Creazione di un modulo con condizione o condizioni limite


Modulo container speculare

Modulo container per il modo operativo k&w, composto da 4 moduli singoli. Sono presenti un modulo per la posizione di lavoro davanti e dietro e per ogni posizione di lavoro un modulo singolo speculare orizzontalmente. Per disegnare si può selezionare qualsiasi modulo del modulo container.

Posizione di lavoro dietro | Posizione di lavoro dietro - speculare orizzontalmente
Posizione di lavoro davanti | Posizione di lavoro davanti - speculare orizzontalmente

  • Disegnare con un modulo container speculare

  • Nuovo modulo container speculare (dialogo)


Modulo con condizione o condizioni limite

Un modulo con condizione o condizioni limite contiene un modulo semplice ed uno o più moduli limite. Questi moduli limite si trasformano in condizioni limite. Essi vengono rappresentati nell'editore dei moduli con le assegnazioni aghi dei moduli limite su sfondo rosso.

Esempio di un modulo con condizioni limite.
Esempio di un modulo con condizioni limite.
Questo modulo si trova nella banca dati nel sottogruppo multi gauge grosso/MG_Elementi di collegamento del gruppo di moduli Stoll ed il suo nome è MG_Maglia v con trasporto.
Esempio di un modulo limite presente in questo modulo con condizioni limite.
Esempio di un modulo limite presente in questo modulo con condizioni limite.
Questo modulo si trova nella banca dati nel sottogruppo multi gauge grosso/Elementi del gruppo di moduli Stoll ed il suo nome è v_li_124,24.
Sulla sinistra della riga di stato viene visualizzato il nome del modulo limite su cui si trova il puntatore del mouse all'interno dell'editore di moduli. Ciò consente di avere sempre un quadro complessivo sui moduli limite utilizzati all'interno di un modulo con condizioni limite.

Nell'inserimento del modulo con condizioni limite, queste ultime vengono confrontate dal basso verso l'alto con l'assegnazione degli aghi dopo la lavorazione del rango precedente. Le azioni di trasporto della prima condizione limite corrispondente a questa assegnazione degli aghi inserite nel disegno. Se non corrisponde nessuna condizione limite, non viene inserita nessuna azione degli aghi.

Esempio di un risultato dopo il disegno con il modulo con condizione o condizioni limite. Le azioni di trasporto sono state inserite automaticamente ed il modulo con condizione limite è stato applicato quattro volte di seguito.
Esempio di un risultato dopo il disegno con il modulo con condizione o condizioni limite. Le azioni di trasporto sono state inserite automaticamente ed il modulo con condizione limite è stato applicato quattro volte di seguito.
Nella barra dei moduli e nell'Explorer moduli, un modulo con condizioni limite si riconosce dalla barra rossa orizzontale sul bordo inferiore della figura del modulo.

  • Creazione di un modulo con condizione o condizioni limite

  • Creare un modulo limite


Generatore-Jacquard

Con i generatori Jacquard si genera un Jacquard da una zona selezionata nel disegno con relativo collegamento del dorso. I generatori Jacquard non possono essere creati o modificati dall'operatore.

Con la funzione Edita del menu di contesto dell'explorer moduli, da un generatore Jacquard si può creare un ulteriore modulo Jacquard. Questo modulo può essere editato.

  • Generare zone Jacquard nel disegno

  • Generare un Jacquard a colori da un'immagine

  • Jacquard (finestra di dialogo)

Altri informazioni:
  • Flottante
  • Anello
  • Piquet
  • Rete
  • Rete 1x1
  • Rete 1x2
  • Rete 1x3
  • Rete in rilievo
  • Flottante senza trasp


Flottante

Sul dorso viene generato un Jacquard monofrontura flottante. Indipendentemente dalle azioni degli aghi nel disegno, la zona selezionata viene riempita con l'azione aghi maglia con trasporto sulla frontura anteriore.

Se nelle proprietà del modulo è attivo il campo di opzioni Lato dell'immagine posteriore, l'immagine Jacquard viene generata sulla frontura posteriore.

  • Proprietà di: <nome del modulo> (dialogo)

  • Jacquard (finestra di dialogo)


Anello

Viene generato un Jacquard bifrontura con dorso ad anello.

Se nelle proprietà del modulo è attivo il campo di opzioni Lato dell'immagine posteriore, l'immagine Jacquard viene generata sulla frontura posteriore ed il dorso ad anello sulla frontura anteriore.

  • Proprietà di: <nome del modulo>

  • Jacquard (finestra di dialogo)


Piquet

Viene generato un Jacquard bifrontura con dorso del corpo.

Se nelle proprietà del modulo è attivo il campo di opzioni Lato dell'immagine posteriore, l'immagine Jacquard viene generata sulla frontura posteriore ed il dorso del corpo sulla frontura anteriore.

  • Proprietà di: <nome del modulo> (dialogo)

  • Jacquard (finestra di dialogo)


Rete

Sul dorso viene generata una rete. Tutti gli aghi ricevono un elemento di collegamento. Il rapporto delle maglie tra la frontura anteriore e la frontura posteriore resta compensata anche in caso di più colori grazie all'utilizzo di maglie flottanti. In base al numero di colori risultano quindi dorsi diversi. Con 2 colori viene, ad esempio, generata una maglia tubolare incrociata.

Se nelle proprietà del modulo è attivo il campo di opzioni Lato dell'immagine posteriore, l'immagine Jacquard viene generata sulla frontura posteriore ed il dorso della rete sulla frontura anteriore.

  • Proprietà di: <nome del modulo> (dialogo)

  • Jacquard (finestra di dialogo)


Rete 1x1

Viene formata una rete 1x1. Ciò significa che un ago assegnato si alterna ad un ago non assegnato. Il rapporto delle maglie tra la frontura anteriore e la frontura posteriore resta compensata anche in caso di più colori grazie all'utilizzo di maglie flottanti. In base al numero di colori risultano quindi dorsi diversi.

Se nelle proprietà del modulo è attivo il campo di opzioni Lato dell'immagine posteriore, l'immagine Jacquard viene generata sulla frontura posteriore ed il dorso della rete sulla frontura anteriore.

  • Proprietà di: <nome del modulo>

  • Jacquard (finestra di dialogo)


Rete 1x2

Viene formata una rete 1x2. Ciò significa che un ago assegnato si alterna a due aghi non assegnati. Il rapporto delle maglie tra la frontura anteriore e la frontura posteriore resta compensata anche in caso di più colori grazie all'utilizzo di maglie flottanti. In base al numero di colori risultano quindi dorsi diversi.

Se nelle proprietà del modulo è attivo il campo di opzioni Lato dell'immagine posteriore, l'immagine Jacquard viene generata sulla frontura posteriore ed il dorso della rete sulla frontura anteriore.

  • Proprietà di: <nome del modulo>

  • Jacquard (finestra di dialogo)


Rete 1x3

Viene formata una rete 1x3. Ciò significa che un ago assegnato si alterna a tre aghi non assegnati. Il rapporto delle maglie tra la frontura anteriore e la frontura posteriore resta compensata anche in caso di più colori grazie all'utilizzo di maglie flottanti. In base al numero di colori risultano quindi dorsi diversi.

Se nelle proprietà del modulo è attivo il campo di opzioni Lato dell'immagine posteriore, l'immagine Jacquard viene generata sulla frontura posteriore ed il dorso della rete sulla frontura anteriore.

  • Proprietà di: <nome del modulo>

  • Jacquard (finestra di dialogo)


Rete in rilievo

Sul dorso viene generata una rete con tutti gli aghi. In base al numero di colori risultano quindi dorsi diversi. Nella zona dell'ultimo colore riconosciuto nel disegno si lavora solo sulla frontura posteriore. Ciò causa il trasporto parziale di maglie sulla frontura posteriore. Nella determinazione dell'ultimo colore, il telo viene analizzato rango per rango dal basso verso l'alto e da sinistra verso destra. Dopo l'assegnazione del generatore Jacquard questo colore scompare dal disegno.

Tracciare il disegno in modo che sulla frontura anteriore sia garantita una ripresa pulita delle maglie dopo la zona di trasporto.
Modificando la successione dei colori nella finestra di dialogo Jacquard si può influenzare in un secondo momento la zona di trasporto.

  • Proprietà di: <nome del modulo>

  • Jacquard (finestra di dialogo)


Flottante senza trasp

Sul dorso viene generato un Jacquard monofrontura flottante. Indipendentemente dalle azioni degli aghi nel disegno, la zona selezionata viene riempita con l'azione aghi maglia (senza trasporto) sulla frontura anteriore.

Se nelle proprietà del modulo è attivo il campo di opzioni Lato dell'immagine posteriore, l'immagine Jacquard viene generata sulla frontura posteriore.
Utilizzare questo generatore come in un'ondulazione Jacquard.

  • Proprietà di: <nome del modulo> (dialogo)

  • Jacquard (finestra di dialogo)


Modulo Jacquard

L'esecuzione di un modulo Jacquard può essere definita autonomamente. Da un generatore Jacquard della banca dati dei moduli tra l'altro per il fatto che è destinato solo per un numero di colori.

  • Creazione di un modulo Jacquard

Altri informazioni:
  • Decorsi di sistema per Jacquard a 2 colori
  • Decorsi di sistema per Jacquard a 3 colori
  • Decorsi di sistema per Jacquard a 4 colori
  • Decorsi di sistema per Jacquard a 5 colori
  • Decorsi di sistema per Jacquard a 6 colori


Decorsi di sistema per Jacquard a 2 colori

Denominazione | Numero di cadute
1Y | 1
1Y | 2
1Y | 3
2Y | 3
1Y | 4
2Y | 4
1Y | 6
2Y | 6
3Y | 6
Altri informazioni:
  • 1Y per macchina a 4 cadute (Jacquard a 2 colori)
  • 1Y per macchina a 6 cadute (Jacquard a 2 colori)
  • 1Y per macchina a 2 cadute (Jacquard a 2 colori)
  • 2Y per macchina a 4 cadute (Jacquard a 2 colori)
  • 2Y per macchina a 6 cadute (Jacquard a 2 colori)
  • 1Y per macchina a 3 cadute (Jacquard a 2 colori)
  • 1Y per macchina a 1 cadute (Jacquard a 2 colori)
  • 2Y per macchina a 3 cadute (Jacquard a 2 colori)
  • 3Y per macchina a 6 cadute (Jacquard a 2 colori)


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 2 colori : 1Y per macchina a 4 cadute (Jacquard a 2 colori) company logo
Aiuto online M1plus Decorsi di sistema per Jacquard a 2 colori 1Y per macchina a 6 cadute (Jacquard a 2 colori) .. .. http://support.stoll.com ....

1Y per macchina a 4 cadute (Jacquard a 2 colori)

Rango | Decorso | Descrizione
4 | -2->> | Colore 2 verso destra
3 | -1->> | Colore 1 verso destra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso).
Decorso di sistema (colore 1=blu, colore 2=rosso).

Impiego guidafilo:

Sinistra | Destra
 | Colore 2
 | Colore 1
Per una macchina a 2, a 3 ed a 6 cadute, se si usa 1 guidafilo per colore si applica lo stesso decorso.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 2 colori : 1Y per macchina a 6 cadute (Jacquard a 2 colori) company logo
Aiuto online M1plus 1Y per macchina a 4 cadute (Jacquard a 2 colori) Decorsi di sistema per Jacquard a 2 colori 1Y per macchina a 2 cadute (Jacquard a 2 colori) .. .. http://support.stoll.com ....

1Y per macchina a 6 cadute (Jacquard a 2 colori)

Rango | Decorso | Descrizione
4 | -2->> | Colore 2 verso destra
3 | -1->> | Colore 1 verso destra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso).
Decorso di sistema (colore 1=blu, colore 2=rosso).

Impiego guidafilo:

Sinistra | Destra
 | Colore 2
 | Colore 1
Per una macchina a 2, a 3 ed a 4 cadute, se si usa 1 guidafilo per colore si applica lo stesso decorso.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 2 colori : 1Y per macchina a 2 cadute (Jacquard a 2 colori) company logo
Aiuto online M1plus 1Y per macchina a 6 cadute (Jacquard a 2 colori) Decorsi di sistema per Jacquard a 2 colori 2Y per macchina a 4 cadute (Jacquard a 2 colori) .. .. http://support.stoll.com ....

1Y per macchina a 2 cadute (Jacquard a 2 colori)

Rango | Decorso | Descrizione
4 | -2->> | Colore 2 verso destra
3 | -1->> | Colore 1 verso destra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso).
Decorso di sistema (colore 1=blu, colore 2=rosso).

Impiego guidafilo:

Sinistra | Destra
 | Colore 2
 | Colore 1
Per una macchina a 3, a 4 ed a 6 cadute, se si usa 1 guidafilo per colore si applica lo stesso decorso.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 2 colori : 2Y per macchina a 4 cadute (Jacquard a 2 colori) company logo
Aiuto online M1plus 1Y per macchina a 2 cadute (Jacquard a 2 colori) Decorsi di sistema per Jacquard a 2 colori 2Y per macchina a 6 cadute (Jacquard a 2 colori) .. .. http://support.stoll.com ....

2Y per macchina a 4 cadute (Jacquard a 2 colori)

Rango | Decorso | Descrizione
8 | -2->> | Colore 2 verso destra
7 | -1->> | Colore 1 verso destra
6 | -2->> | Colore 2 verso destra
5 | -1->> | Colore 1 verso destra
4 | <<-2- | Colore 2 verso sinistra
3 | <<-1- | Colore 1 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso).
Decorso di sistema (colore 1=blu, colore 2=rosso).

Impiego guidafilo:

Sinistra | Destra
 | Colore 2
 | Colore 2
 | Colore 1
 | Colore 1
Per una macchina a 6 cadute, se si usano 2 guidafilo per colore si applica lo stesso decorso.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 2 colori : 2Y per macchina a 6 cadute (Jacquard a 2 colori) company logo
Aiuto online M1plus 2Y per macchina a 4 cadute (Jacquard a 2 colori) Decorsi di sistema per Jacquard a 2 colori 1Y per macchina a 3 cadute (Jacquard a 2 colori) .. .. http://support.stoll.com ....

2Y per macchina a 6 cadute (Jacquard a 2 colori)

Rango | Decorso | Descrizione
8 | -2->> | Colore 2 verso destra
7 | -1->> | Colore 1 verso destra
6 | -2->> | Colore 2 verso destra
5 | -1->> | Colore 1 verso destra
4 | <<-2- | Colore 2 verso sinistra
3 | <<-1- | Colore 1 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso).
Decorso di sistema (colore 1=blu, colore 2=rosso).

Impiego guidafilo:

Sinistra | Destra
 | Colore 2
 | Colore 2
 | Colore 1
 | Colore 1
Per una macchina a 4 cadute, se si usano 2 guidafilo per colore si applica lo stesso decorso.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 2 colori : 1Y per macchina a 3 cadute (Jacquard a 2 colori) company logo
Aiuto online M1plus 2Y per macchina a 6 cadute (Jacquard a 2 colori) Decorsi di sistema per Jacquard a 2 colori 1Y per macchina a 1 cadute (Jacquard a 2 colori) .. .. http://support.stoll.com ....

1Y per macchina a 3 cadute (Jacquard a 2 colori)

Rango | Decorso | Descrizione
4 | -2->> | Colore 2 verso destra
3 | -1->> | Colore 1 verso destra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso).
Decorso di sistema (colore 1=blu, colore 2=rosso).

Impiego guidafilo:

Sinistra | Destra
 | Colore 2
 | Colore 1
Per una macchina a 2, a 4 ed a 6 cadute, se si usa 1 guidafilo per colore si applica lo stesso decorso.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 2 colori : 1Y per macchina a 1 cadute (Jacquard a 2 colori) company logo
Aiuto online M1plus 1Y per macchina a 3 cadute (Jacquard a 2 colori) Decorsi di sistema per Jacquard a 2 colori 2Y per macchina a 3 cadute (Jacquard a 2 colori) .. .. http://support.stoll.com ....

1Y per macchina a 1 cadute (Jacquard a 2 colori)

Rango | Decorso | Descrizione
6 | -0->> | Corsa a vuoto verso destra
5 | <<-2- | Colore 2 verso sinistra
4 | -1->> | Colore 1 verso destra
3 | <<-0- | Corsa a vuoto verso sinistra
2 | -2->> | Colore 2 verso destra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso).
Decorso di sistema (colore 1=blu, colore 2=rosso).

Impiego guidafilo:

Sinistra | Destra
Colore 2 | Colore 1


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 2 colori : 2Y per macchina a 3 cadute (Jacquard a 2 colori) company logo
Aiuto online M1plus 1Y per macchina a 1 cadute (Jacquard a 2 colori) Decorsi di sistema per Jacquard a 2 colori 3Y per macchina a 6 cadute (Jacquard a 2 colori) .. .. http://support.stoll.com ....

2Y per macchina a 3 cadute (Jacquard a 2 colori)

Rango | Decorso | Descrizione
16 | -2->> | Colore 2 verso destra
15 | -1->> | Colore 1 verso destra
14 | <<-2- | Colore 2 verso sinistra
13 | <<-1- | Colore 1 verso sinistra
12 | <<-2- | Colore 2 verso sinistra
11 | -1->> | Colore 1 verso destra
10 | -2->> | Colore 2 verso destra
9 | -1->> | Colore 1 verso destra
8 | <<-2- | Colore 2 verso sinistra
7 | <<-1- | Colore 1 verso sinistra
6 | -2->> | Colore 2 verso destra
5 | -1->> | Colore 1 verso destra
4 | -2->> | Colore 2 verso destra
3 | <<-1- | Colore 1 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso).
Decorso di sistema (colore 1=blu, colore 2=rosso).

Impiego guidafilo:

Sinistra | Destra
Colore 2 | Colore 2
 | Colore 1
 | Colore 1


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 2 colori : 3Y per macchina a 6 cadute (Jacquard a 2 colori) company logo
Aiuto online M1plus 2Y per macchina a 3 cadute (Jacquard a 2 colori) Decorsi di sistema per Jacquard a 2 colori .. .. http://support.stoll.com ....

3Y per macchina a 6 cadute (Jacquard a 2 colori)

Rango | Decorso | Descrizione
12 | -2->> | Colore 2 verso destra
11 | -1->> | Colore 1 verso destra
10 | -2->> | Colore 2 verso destra
9 | -1->> | Colore 1 verso destra
8 | -2->> | Colore 2 verso destra
7 | -1->> | Colore 1 verso destra
6 | <<-2- | Colore 2 verso sinistra
5 | <<-1- | Colore 1 verso sinistra
4 | <<-2- | Colore 2 verso sinistra
3 | <<-1- | Colore 1 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso).
Decorso di sistema (colore 1=blu, colore 2=rosso).

Impiego guidafilo:

Sinistra | Destra
 | Colore 2
 | Colore 2
 | Colore 2
 | Colore 1
 | Colore 1
 | Colore 1


Decorsi di sistema per Jacquard a 3 colori

Denominazione | Numero di cadute
1Y | 1
1Y | 2
2Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6
2Y | 6
Altri informazioni:
  • 1Y per macchina a 6 cadute (Jacquard a 3 colori)
  • 2Y per macchina a 6 cadute (Jacquard a 3 colori)
  • 1Y per macchina a 4 cadute (Jacquard a 3 colori)
  • 2Y per macchina a 4 cadute (Jacquard a 3 colori)
  • 2Y per macchina a 2 cadute (Jacquard a 3 colori)
  • 1Y per macchina a 3 cadute (Jacquard a 3 colori)
  • 1Y per macchina a 1 cadute (Jacquard a 3 colori)
  • 1Y per macchina a 2 cadute (Jacquard a 3 colori)


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 3 colori : 1Y per macchina a 6 cadute (Jacquard a 3 colori) company logo
Aiuto online M1plus Decorsi di sistema per Jacquard a 3 colori 2Y per macchina a 6 cadute (Jacquard a 3 colori) .. .. http://support.stoll.com ....

1Y per macchina a 6 cadute (Jacquard a 3 colori)

Rango | Decorso | Descrizione
6 | -3->> | Colore 3 verso destra
5 | -2->> | Colore 2 verso destra
4 | -1->> | Colore 1 verso destra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde).
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde).

Impiego guidafilo:

Sinistra | Destra
 | Colore 3
 | Colore 2
 | Colore 1
Per una macchina a 3 ed a 4 cadute, se si usa 1 guidafilo per colore si applica lo stesso decorso.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 3 colori : 2Y per macchina a 6 cadute (Jacquard a 3 colori) company logo
Aiuto online M1plus 1Y per macchina a 6 cadute (Jacquard a 3 colori) Decorsi di sistema per Jacquard a 3 colori 1Y per macchina a 4 cadute (Jacquard a 3 colori) .. .. http://support.stoll.com ....

2Y per macchina a 6 cadute (Jacquard a 3 colori)

Rango | Decorso | Descrizione
12 | -3->> | Colore 3 verso destra
11 | -2->> | Colore 2 verso destra
10 | -1->> | Colore 1 verso destra
9 | -3->> | Colore 3 verso destra
8 | -2->> | Colore 2 verso destra
7 | -1->> | Colore 1 verso destra
6 | <<-3- | Colore 3 verso sinistra
5 | <<-2- | Colore 2 verso sinistra
4 | <<-1- | Colore 1 verso sinistra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde).
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde).

Impiego guidafilo:

Sinistra | Destra
 | Colore 3
 | Colore 3
 | Colore 2
 | Colore 2
 | Colore 1
 | Colore 1


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 3 colori : 1Y per macchina a 4 cadute (Jacquard a 3 colori) company logo
Aiuto online M1plus 2Y per macchina a 6 cadute (Jacquard a 3 colori) Decorsi di sistema per Jacquard a 3 colori 2Y per macchina a 4 cadute (Jacquard a 3 colori) .. .. http://support.stoll.com ....

1Y per macchina a 4 cadute (Jacquard a 3 colori)

Rango | Decorso | Descrizione
6 | -3->> | Colore 3 verso destra
5 | -2->> | Colore 2 verso destra
4 | -1->> | Colore 1 verso destra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde).
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde).

Impiego guidafilo:

Sinistra | Destra
 | Colore 3
 | Colore 2
 | Colore 1
Per una macchina a 3 ed a 6 cadute, se si usa 1 guidafilo per colore si applica lo stesso decorso.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 3 colori : 2Y per macchina a 4 cadute (Jacquard a 3 colori) company logo
Aiuto online M1plus 1Y per macchina a 4 cadute (Jacquard a 3 colori) Decorsi di sistema per Jacquard a 3 colori 2Y per macchina a 2 cadute (Jacquard a 3 colori) .. .. http://support.stoll.com ....

2Y per macchina a 4 cadute (Jacquard a 3 colori)

Rango | Decorso | Descrizione
24 | -3->> | Colore 3 verso destra
23 | -2->> | Colore 2 verso destra
22 | -1->> | Colore 1 verso destra
21 | -3->> | Colore 3 verso destra
20 | <<-2- | Colore 2 verso sinistra
19 | <<-1- | Colore 1 verso sinistra
18 | <<-3- | Colore 3 verso sinistra
17 | <<-2- | Colore 2 verso sinistra
16 | -1->> | Colore 1 verso destra
15 | -3->> | Colore 3 verso destra
14 | -2->> | Colore 2 verso destra
13 | -1->> | Colore 1 verso destra
12 | <<-3- | Colore 3 verso sinistra
11 | <<-2- | Colore 2 verso sinistra
10 | <<-1- | Colore 1 verso sinistra
9 | <<-3- | Colore 3 verso sinistra
8 | -2->> | Colore 2 verso destra
7 | -1->> | Colore 1 verso destra
6 | -3->> | Colore 3 verso destra
5 | -2->> | Colore 2 verso destra
4 | <<-1- | Colore 1 verso sinistra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde).
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde).

Impiego guidafilo:

Sinistra | Destra
 | Colore 3
 | Colore 3
Colore 2 | Colore 2
 | Colore 1
 | Colore 1


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 3 colori : 2Y per macchina a 2 cadute (Jacquard a 3 colori) company logo
Aiuto online M1plus 2Y per macchina a 4 cadute (Jacquard a 3 colori) Decorsi di sistema per Jacquard a 3 colori 1Y per macchina a 3 cadute (Jacquard a 3 colori) .. .. http://support.stoll.com ....

2Y per macchina a 2 cadute (Jacquard a 3 colori)

Rango | Decorso | Descrizione
12 | -3->> | Colore 3 verso destra
11 | -2->> | Colore 2 verso destra
10 | <<-1- | Colore 1 verso sinistra
9 | <<-3- | Colore 3 verso sinistra
8 | -2->> | Colore 2 verso destra
7 | -1->> | Colore 1 verso destra
6 | <<-3- | Colore 3 verso sinistra
5 | <<-2- | Colore 2 verso sinistra
4 | -1->> | Colore 1 verso destra
3 | -3->>- | Colore 3 verso destra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde).
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde).

Impiego guidafilo:

Sinistra | Destra
Colore 3 | Colore 3
 | Colore 2
 | Colore 2
Colore 1 | Colore 1


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 3 colori : 1Y per macchina a 3 cadute (Jacquard a 3 colori) company logo
Aiuto online M1plus 2Y per macchina a 2 cadute (Jacquard a 3 colori) Decorsi di sistema per Jacquard a 3 colori 1Y per macchina a 1 cadute (Jacquard a 3 colori) .. .. http://support.stoll.com ....

1Y per macchina a 3 cadute (Jacquard a 3 colori)

Rango | Decorso | Descrizione
6 | -3->> | Colore 3 verso destra
5 | -2->> | Colore 2 verso destra
4 | -1->> | Colore 1 verso destra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde).
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde).

Impiego guidafilo:

Sinistra | Destra
 | Colore 3
 | Colore 2
 | Colore 1
Per una macchina a 4 ed a 6 cadute, se si usa 1 guidafilo per colore si applica lo stesso decorso.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 3 colori : 1Y per macchina a 1 cadute (Jacquard a 3 colori) company logo
Aiuto online M1plus 1Y per macchina a 3 cadute (Jacquard a 3 colori) Decorsi di sistema per Jacquard a 3 colori 1Y per macchina a 2 cadute (Jacquard a 3 colori) .. .. http://support.stoll.com ....

1Y per macchina a 1 cadute (Jacquard a 3 colori)

Rango | Decorso | Descrizione
6 | -3->> | Colore 3 verso destra
5 | <<-2- | Colore 2 verso sinistra
4 | -1->> | Colore 1 verso destra
3 | <<-3- | Colore 3 verso sinistra
2 | -2->> | Colore 2 verso destra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde).
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde).

Impiego guidafilo:

Sinistra | Destra
 | Colore 3
Colore 2 |
 | Colore 1


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 3 colori : 1Y per macchina a 2 cadute (Jacquard a 3 colori) company logo
Aiuto online M1plus 1Y per macchina a 1 cadute (Jacquard a 3 colori) Decorsi di sistema per Jacquard a 3 colori .. .. http://support.stoll.com ....

1Y per macchina a 2 cadute (Jacquard a 3 colori)

Rango | Decorso | Descrizione
8 | -0->> | Corsa a vuoto verso destra
7 | <<-3- | Colore 3 verso sinistra
6 | -2->> | Colore 2 verso destra
5 | -1->> | Colore 1 verso destra
4 | <<-0- | Corsa a vuoto verso sinistra
3 | -3->>- | Colore 3 verso destra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde).
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde).

Impiego guidafilo:

Sinistra | Destra
Colore 3 |
 | Colore 2
 | Colore 1


Decorsi di sistema per Jacquard a 4 colori

Denominazione | Numero di cadute
1Y | 1
1Y | 2
1Y | 3
2Y | 3
1Y | 4
1Y | 6
2Y | 6
Altri informazioni:
  • 1Y per macchina a 6 cadute (Jacquard a 4 colori)
  • 1Y per macchina a 6 cadute (Jacquard a 4 colori)
  • 1Y per macchina a 4 cadute (Jacquard a 4 colori)
  • 1Y per macchina a 3 cadute (Jacquard a 4 colori)
  • 1Y per macchina a 3 cadute (Jacquard a 4 colori)
  • 1Y per macchina a 1 cadute (Jacquard a 4 colori)
  • 1Y per macchina a 2 cadute (Jacquard a 4 colori)


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 4 colori : 1Y per macchina a 6 cadute (Jacquard a 4 colori) company logo
Aiuto online M1plus Decorsi di sistema per Jacquard a 4 colori 1Y per macchina a 6 cadute (Jacquard a 4 colori) .. .. http://support.stoll.com ....

1Y per macchina a 6 cadute (Jacquard a 4 colori)

Rango | Decorso | Descrizione
32 | -4->> | Colore 4 verso destra
31 | -3->> | Colore 3 verso destra
30 | -2->> | Colore 2 verso destra
29 | -1->> | Colore 1 verso destra
28 | <<-4- | Colore 4 verso sinistra
27 | <<-3- | Colore 3 verso sinistra
26 | <<-2- | Colore 2 verso sinistra
25 | <<-1- | Colore 1 verso sinistra
24 | <<-4- | Colore 4 verso sinistra
23 | <<-3- | Colore 3 verso sinistra
22 | -2->> | Colore 2 verso destra
21 | -1->> | Colore 1 verso destra
20 | -4->> | Colore 4 verso destra
19 | -3->> | Colore 3 verso destra
18 | -2->> | Colore 2 verso destra
17 | -1->> | Colore 1 verso destra
16 | <<-4- | Colore 4 verso sinistra
15 | <<-3- | Colore 3 verso sinistra
14 | <<-2- | Colore 2 verso sinistra
13 | <<-1- | Colore 1 verso sinistra
12 | -4->> | Colore 4 verso destra
11 | -3->> | Colore 3 verso destra
10 | -2->> | Colore 2 verso destra
9 | -1->> | Colore 1 verso destra
8 | -4->> | Colore 4 verso destra
7 | -3->> | Colore 3 verso destra
6 | <<-2- | Colore 2 verso sinistra
5 | <<-1- | Colore 1 verso sinistra
4 | <<-4- | Colore 4 verso sinistra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone).
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone).

Impiego guidafilo:

Sinistra | Destra
Colore 4 | Colore 4
Colore 3 | Colore 3
 | Colore 2
 | Colore 2
 | Colore 1
 | Colore 1


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 4 colori : 1Y per macchina a 6 cadute (Jacquard a 4 colori) company logo
Aiuto online M1plus 1Y per macchina a 6 cadute (Jacquard a 4 colori) Decorsi di sistema per Jacquard a 4 colori 1Y per macchina a 4 cadute (Jacquard a 4 colori) .. .. http://support.stoll.com ....

1Y per macchina a 6 cadute (Jacquard a 4 colori)

Rango | Decorso | Descrizione
8 | -4->> | Colore 4 verso destra
7 | -3->> | Colore 3 verso destra
6 | -2->> | Colore 2 verso destra
5 | -1->> | Colore 1 verso destra
4 | <<-4- | Colore 4 verso sinistra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone).
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone).

Impiego guidafilo:

Sinistra | Destra
 | Colore 4
 | Colore 3
 | Colore 2
 | Colore 1
Per una macchina a 4 ed a 6 cadute, se si usa 1 guidafilo per colore si applica lo stesso decorso.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 4 colori : 1Y per macchina a 4 cadute (Jacquard a 4 colori) company logo
Aiuto online M1plus 1Y per macchina a 6 cadute (Jacquard a 4 colori) Decorsi di sistema per Jacquard a 4 colori 1Y per macchina a 3 cadute (Jacquard a 4 colori) .. .. http://support.stoll.com ....

1Y per macchina a 4 cadute (Jacquard a 4 colori)

Rango | Decorso | Descrizione
8 | -4->> | Colore 4 verso destra
7 | -3->> | Colore 3 verso destra
6 | -2->> | Colore 2 verso destra
5 | -1->> | Colore 1 verso destra
4 | <<-4- | Colore 4 verso sinistra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone).
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone).

Impiego guidafilo:

Sinistra | Destra
 | Colore 4
 | Colore 3
 | Colore 2
 | Colore 1


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 4 colori : 1Y per macchina a 3 cadute (Jacquard a 4 colori) company logo
Aiuto online M1plus 1Y per macchina a 4 cadute (Jacquard a 4 colori) Decorsi di sistema per Jacquard a 4 colori 1Y per macchina a 3 cadute (Jacquard a 4 colori) .. .. http://support.stoll.com ....

1Y per macchina a 3 cadute (Jacquard a 4 colori)

Rango | Decorso | Descrizione
10 | <<-4- | Colore 4 verso sinistra
9 | -3->> | Colore 3 verso destra
8 | <<-0- | Corsa a vuoto verso sinistra
7 | -2->> | Colore 2 verso destra
6 | -1->> | Colore 1 verso destra
5 | <<-4- | Colore 4 verso sinistra
4 | <<-3- | Colore 3 verso sinistra
3 | -0->> | Corsa a vuoto verso destra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone).
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone).

Impiego guidafilo:

Sinistra | Destra
 | Colore 4
 | Colore 3
 | Colore 2
 | Colore 1
Per una macchina a 2 ed a 3 cadute, se si usa 1 guidafilo per colore si applica lo stesso decorso.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 4 colori : 1Y per macchina a 3 cadute (Jacquard a 4 colori) company logo
Aiuto online M1plus 1Y per macchina a 3 cadute (Jacquard a 4 colori) Decorsi di sistema per Jacquard a 4 colori 1Y per macchina a 1 cadute (Jacquard a 4 colori) .. .. http://support.stoll.com ....

1Y per macchina a 3 cadute (Jacquard a 4 colori)

Rango | Decorso | Descrizione
16 | -4->> | Colore 4 verso destra
15 | -3->> | Colore 3 verso destra
14 | <<-2- | Colore 2 verso sinistra
13 | <<-1- | Colore 1 verso sinistra
12 | <<-4- | Colore 4 verso sinistra
11 | -3->> | Colore 3 verso destra
10 | -2->> | Colore 2 verso destra
9 | -1->> | Colore 1 verso destra
8 | <<-4- | Colore 4 verso sinistra
7 | <<-3- | Colore 3 verso sinistra
6 | -2->> | Colore 2 verso destra
5 | -1->> | Colore 1 verso destra
4 | -4->> | Colore 4 verso destra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone).
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone).

Impiego guidafilo:

Sinistra | Destra
Colore 4 | Colore 4
 | Colore 3
 | Colore 3
Colore 2 | Colore 2
Colore 1 | Colore 1


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 4 colori : 1Y per macchina a 1 cadute (Jacquard a 4 colori) company logo
Aiuto online M1plus 1Y per macchina a 3 cadute (Jacquard a 4 colori) Decorsi di sistema per Jacquard a 4 colori 1Y per macchina a 2 cadute (Jacquard a 4 colori) .. .. http://support.stoll.com ....

1Y per macchina a 1 cadute (Jacquard a 4 colori)

Rango | Decorso | Descrizione
10 | -0->> | Corsa a vuoto verso destra
9 | <<-4- | Colore 4 verso sinistra
8 | -3->> | Colore 3 verso destra
7 | <<-2- | Colore 2 verso sinistra
6 | -1->> | Colore 1 verso destra
5 | <<-0- | Corsa a vuoto verso sinistra
4 | -4->> | Colore 4 verso destra
3 | <<-3- | Colore 3 verso sinistra
2 | -2->> | Colore 2 verso destra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone).
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone).

Impiego guidafilo:

Sinistra | Destra
Colore 4 |
 | Colore 3
Colore 2 |
 | Colore 1


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 4 colori : 1Y per macchina a 2 cadute (Jacquard a 4 colori) company logo
Aiuto online M1plus 1Y per macchina a 1 cadute (Jacquard a 4 colori) Decorsi di sistema per Jacquard a 4 colori .. .. http://support.stoll.com ....

1Y per macchina a 2 cadute (Jacquard a 4 colori)

Rango | Decorso | Descrizione
10 | <<-4- | Colore 4 verso sinistra
9 | -3->> | Colore 3 verso destra
8 | <<-0- | Corsa a vuoto verso sinistra
7 | -2->> | Colore 2 verso destra
6 | -1->> | Colore 1 verso destra
5 | <<-4- | Colore 4 verso sinistra
4 | <<-3- | Colore 3 verso sinistra
3 | -0->> | Corsa a vuoto verso destra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone).
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone).

Impiego guidafilo:

Sinistra | Destra
 | Colore 4
 | Colore 3
 | Colore 2
 | Colore 1
Per una macchina a 2 ed a 3 cadute, se si usa 1 guidafilo per colore si applica lo stesso decorso.


Decorsi di sistema per Jacquard a 5 colori

Denominazione | Numero di cadute
1Y | 1
1Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6
Altri informazioni:
  • 1Y per macchina a 6 cadute (Jacquard a 5 colori)
  • 1Y per macchina a 4 cadute (Jacquard a 5 colori)
  • 2Y per macchina a 4 cadute (Jacquard a 5 colori)
  • 1Y per macchina a 2 cadute (Jacquard a 5 colori)
  • 1Y per macchina a 3 cadute (Jacquard a 5 colori)
  • 1Y per macchina a 1 cadute (Jacquard a 5 colori)


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 5 colori : 1Y per macchina a 6 cadute (Jacquard a 5 colori) company logo
Aiuto online M1plus Decorsi di sistema per Jacquard a 5 colori 1Y per macchina a 4 cadute (Jacquard a 5 colori) .. .. http://support.stoll.com ....

1Y per macchina a 6 cadute (Jacquard a 5 colori)

Rango | Decorso | Descrizione
10 | -5->> | Colore 5 verso destra
9 | -4->> | Colore 4 verso destra
8 | -3->> | Colore 3 verso destra
7 | -2->> | Colore 2 verso destra
6 | -1->> | Colore 1 verso destra
5 | <<-5- | Colore 5 verso sinistra
4 | <<-4- | Colore 4 verso sinistra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste).
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste).

Impiego guidafilo:

Sinistra | Destra
 | Colore 5
 | Colore 4
 | Colore 3
 | Colore 2
 | Colore 1


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 5 colori : 1Y per macchina a 4 cadute (Jacquard a 5 colori) company logo
Aiuto online M1plus 1Y per macchina a 6 cadute (Jacquard a 5 colori) Decorsi di sistema per Jacquard a 5 colori 2Y per macchina a 4 cadute (Jacquard a 5 colori) .. .. http://support.stoll.com ....

1Y per macchina a 4 cadute (Jacquard a 5 colori)

Rango | Decorso | Descrizione
12 | -5->> | Colore 5 verso destra
11 | -4->> | Colore 4 verso destra
10 | <<-0- | Corsa a vuoto verso sinistra
9 | -3->> | Colore 3 verso destra
8 | -2->> | Colore 2 verso destra
7 | -1->> | Colore 1 verso destra
6 | <<-5- | Colore 5 verso sinistra
5 | <<-4- | Colore 4 verso sinistra
4 | -0->> | Corsa a vuoto verso destra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste).
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste).

Impiego guidafilo:

Sinistra | Destra
 | Colore 5
 | Colore 4
 | Colore 3
 | Colore 2
 | Colore 1
Per una macchina a 3 ed a 4 cadute, se si usa 1 guidafilo per colore si applica lo stesso decorso.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 5 colori : 2Y per macchina a 4 cadute (Jacquard a 5 colori) company logo
Aiuto online M1plus 1Y per macchina a 4 cadute (Jacquard a 5 colori) Decorsi di sistema per Jacquard a 5 colori 1Y per macchina a 2 cadute (Jacquard a 5 colori) .. .. http://support.stoll.com ....

2Y per macchina a 4 cadute (Jacquard a 5 colori)

Rango | Decorso | Descrizione
40 | -5->> | Colore 5 verso destra
39 | -4->> | Colore 4 verso destra
38 | -3->> | Colore 3 verso destra
37 | -2->> | Colore 2 verso destra
36 | <<-1- | Colore 1 verso sinistra
35 | <<-5- | Colore 5 verso sinistra
34 | <<-4- | Colore 4 verso sinistra
33 | <<-3- | Colore 3 verso sinistra
32 | -2->> | Colore 2 verso destra
31 | -1->> | Colore 1 verso destra
30 | -5->> | Colore 5 verso destra
29 | -4->> | Colore 4 verso destra
28 | <<-3- | Colore 3 verso sinistra
27 | <<-2- | Colore 2 verso sinistra
26 | <<-1- | Colore 1 verso sinistra
25 | <<-5- | Colore 5 verso sinistra
24 | -4->> | Colore 4 verso destra
23 | -3->> | Colore 3 verso destra
22 | -2->> | Colore 2 verso destra
21 | -1->> | Colore 1 verso destra
20 | <<-5- | Colore 5 verso sinistra
19 | <<-4- | Colore 4 verso sinistra
18 | <<-3- | Colore 3 verso sinistra
17 | <<-2- | Colore 2 verso sinistra
16 | -1->> | Colore 1 verso destra
15 | -5->> | Colore 5 verso destra
14 | -4->> | Colore 4 verso destra
13 | -3->> | Colore 3 verso destra
12 | <<-2- | Colore 2 verso sinistra
11 | <<-1- | Colore 1 verso sinistra
10 | <<-5- | Colore 5 verso sinistra
9 | <<-4- | Colore 4 verso sinistra
8 | -3->> | Colore 3 verso destra
7 | -2->> | Colore 2 verso destra
6 | -1->> | Colore 1 verso destra
5 | -5->> | Colore 5 verso destra
4 | <<-4- | Colore 4 verso sinistra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste).
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste).

Impiego guidafilo:

Sinistra | Destra
Colore 5 | Colore 5
 | Colore 4
 | Colore 4
Colore 3 | Colore 3
 | Colore 2
 | Colore 2
Colore 1 | Colore 1


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 5 colori : 1Y per macchina a 2 cadute (Jacquard a 5 colori) company logo
Aiuto online M1plus 2Y per macchina a 4 cadute (Jacquard a 5 colori) Decorsi di sistema per Jacquard a 5 colori 1Y per macchina a 3 cadute (Jacquard a 5 colori) .. .. http://support.stoll.com ....

1Y per macchina a 2 cadute (Jacquard a 5 colori)

Rango | Decorso | Descrizione
10 | -5->> | Colore 5 verso destra
9 | <<-4- | Colore 4 verso sinistra
8 | <<-3- | Colore 3 verso sinistra
7 | -2->> | Colore 2 verso destra
6 | -1->> | Colore 1 verso destra
5 | <<-5- | Colore 5 verso sinistra
4 | -4->> | Colore 4 verso destra
3 | -3->> | Colore 3 verso destra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste).
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste).

Impiego guidafilo:

Sinistra | Destra
 | Colore 5
Colore 4 |
Colore 3 |
 | Colore 2
 | Colore 1


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 5 colori : 1Y per macchina a 3 cadute (Jacquard a 5 colori) company logo
Aiuto online M1plus 1Y per macchina a 2 cadute (Jacquard a 5 colori) Decorsi di sistema per Jacquard a 5 colori 1Y per macchina a 1 cadute (Jacquard a 5 colori) .. .. http://support.stoll.com ....

1Y per macchina a 3 cadute (Jacquard a 5 colori)

Rango | Decorso | Descrizione
12 | -5->> | Colore 5 verso destra
11 | -4->> | Colore 4 verso destra
10 | <<-0- | Corsa a vuoto verso sinistra
9 | -3->> | Colore 3 verso destra
8 | -2->> | Colore 2 verso destra
7 | -1->> | Colore 1 verso destra
6 | <<-5- | Colore 5 verso sinistra
5 | <<-4- | Colore 4 verso sinistra
4 | -0->> | Corsa a vuoto verso destra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste).
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste).

Impiego guidafilo:

Sinistra | Destra
 | Colore 5
 | Colore 4
 | Colore 3
 | Colore 2
 | Colore 1
Per una macchina a 3 ed a 4 cadute, se si usa 1 guidafilo per colore si applica lo stesso decorso.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 5 colori : 1Y per macchina a 1 cadute (Jacquard a 5 colori) company logo
Aiuto online M1plus 1Y per macchina a 3 cadute (Jacquard a 5 colori) Decorsi di sistema per Jacquard a 5 colori .. .. http://support.stoll.com ....

1Y per macchina a 1 cadute (Jacquard a 5 colori)

Rango | Decorso | Descrizione
10 | -5->> | Colore 5 verso destra
9 | <<-4- | Colore 4 verso sinistra
8 | -3->> | Colore 3 verso destra
7 | <<-2- | Colore 2 verso sinistra
6 | -1->> | Colore 1 verso destra
5 | <<-5- | Colore 5 verso sinistra
4 | -4->> | Colore 4 verso destra
3 | <<-3- | Colore 3 verso sinistra
2 | -2->> | Colore 2 verso destra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste).
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste).

Impiego guidafilo:

Sinistra | Destra
 | Colore 5
Colore 4 |
 | Colore 3
Colore 2 |
 | Colore 1


Decorsi di sistema per Jacquard a 6 colori

Denominazione | Numero di cadute
1Y | 1
1Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6
Altri informazioni:
  • 1Y per macchina a 6 cadute (Jacquard a 6 colori)
  • 2Y per macchina a 4 cadute (Jacquard a 6 colori)
  • 1Y per macchina a 4 cadute (Jacquard a 6 colori)
  • 1Y per macchina a 3 cadute (Jacquard a 6 colori)
  • 1Y per macchina a 2 cadute (Jacquard a 6 colori)
  • 1Y per macchina a 1 cadute (Jacquard a 6 colori)


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 6 colori : 1Y per macchina a 6 cadute (Jacquard a 6 colori) company logo
Aiuto online M1plus Decorsi di sistema per Jacquard a 6 colori 2Y per macchina a 4 cadute (Jacquard a 6 colori) .. .. http://support.stoll.com ....

1Y per macchina a 6 cadute (Jacquard a 6 colori)

Rango | Decorso | Descrizione
12 | -6->> | Colore 6 verso destra
11 | -5->> | Colore 5 verso destra
10 | -4->> | Colore 4 verso destra
9 | -3->> | Colore 3 verso destra
8 | -2>> | Colore 2 verso destra
7 | -1->> | Colore 1 verso destra
6 | <<-6- | Colore 6 verso sinistra
5 | <<-5- | Colore 5 verso sinistra
4 | <<-4- | Colore 4 verso sinistra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste, colore 6=grigio).
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste, colore 6=grigio).

Impiego guidafilo:

Sinistra | Destra
 | Colore 6
 | Colore 5
 | Colore 4
 | Colore 3
 | Colore 2
 | Colore 1


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 6 colori : 2Y per macchina a 4 cadute (Jacquard a 6 colori) company logo
Aiuto online M1plus 1Y per macchina a 6 cadute (Jacquard a 6 colori) Decorsi di sistema per Jacquard a 6 colori 1Y per macchina a 4 cadute (Jacquard a 6 colori) .. .. http://support.stoll.com ....

2Y per macchina a 4 cadute (Jacquard a 6 colori)

Rango | Decorso | Descrizione
24 | -6->> | Colore 6 verso destra
23 | -5->> | Colore 5 verso destra
22 | -4->> | Colore 4 verso destra
21 | -3->> | Colore 3 verso destra
20 | <<-2- | Colore 2 verso sinistra
19 | <<-1- | Colore 1 verso sinistra
18 | <<-6- | Colore 6 verso sinistra
17 | <<-5- | Colore 5 verso sinistra
16 | -4->> | Colore 4 verso destra
15 | -3->> | Colore 3 verso destra
14 | -2>> | Colore 2 verso destra
13 | -1->> | Colore 1 verso destra
12 | <<-6- | Colore 6 verso sinistra
11 | <<-5- | Colore 5 verso sinistra
10 | <<-4- | Colore 4 verso sinistra
9 | <<-3- | Colore 3 verso sinistra
8 | -2>> | Colore 2 verso destra
7 | -1->> | Colore 1 verso destra
6 | -6->> | Colore 6 verso destra
5 | -5->> | Colore 5 verso destra
4 | <<-4- | Colore 4 verso sinistra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste, colore 6=grigio).
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste, colore 6=grigio).

Impiego guidafilo:

Sinistra | Destra
Colore 6 | Colore 6
Colore 5 | Colore 5
 | Colore 4
 | Colore 4
 | Colore 3
 | Colore 3
Colore 2 | Colore 2
Colore 1 | Colore 1


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 6 colori : 1Y per macchina a 4 cadute (Jacquard a 6 colori) company logo
Aiuto online M1plus 2Y per macchina a 4 cadute (Jacquard a 6 colori) Decorsi di sistema per Jacquard a 6 colori 1Y per macchina a 3 cadute (Jacquard a 6 colori) .. .. http://support.stoll.com ....

1Y per macchina a 4 cadute (Jacquard a 6 colori)

Rango | Decorso | Descrizione
14 | -6->> | Colore 6 verso destra
13 | -5->> | Colore 5 verso destra
12 | -4->> | Colore 4 verso destra
11 | <<-0- | Corsa a vuoto verso sinistra
10 | -3->> | Colore 3 verso destra
9 | -2>> | Colore 2 verso destra
8 | -1->> | Colore 1 verso destra
7 | <<-6- | Colore 6 verso sinistra
6 | <<-5- | Colore 5 verso sinistra
5 | <<-4- | Colore 4 verso sinistra
4 | -0->> | Corsa a vuoto verso destra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste, colore 6=grigio).
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste, colore 6=grigio).

Impiego guidafilo:

Sinistra | Destra
 | Colore 6
 | Colore 5
 | Colore 4
 | Colore 3
 | Colore 2
 | Colore 1
Per una macchina a 3 ed a 4 cadute, se si usa 1 guidafilo per colore si applica lo stesso decorso.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 6 colori : 1Y per macchina a 3 cadute (Jacquard a 6 colori) company logo
Aiuto online M1plus 1Y per macchina a 4 cadute (Jacquard a 6 colori) Decorsi di sistema per Jacquard a 6 colori 1Y per macchina a 2 cadute (Jacquard a 6 colori) .. .. http://support.stoll.com ....

1Y per macchina a 3 cadute (Jacquard a 6 colori)

Rango | Decorso | Descrizione
14 | -6->> | Colore 6 verso destra
13 | -5->> | Colore 5 verso destra
12 | -4->> | Colore 4 verso destra
11 | <<-0- | Corsa a vuoto verso sinistra
10 | -3->> | Colore 3 verso destra
9 | -2>> | Colore 2 verso destra
8 | -1->> | Colore 1 verso destra
7 | <<-6- | Colore 6 verso sinistra
6 | <<-5- | Colore 5 verso sinistra
5 | <<-4- | Colore 4 verso sinistra
4 | -0->> | Corsa a vuoto verso destra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste, colore 6=grigio).
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste, colore 6=grigio).

Impiego guidafilo:

Sinistra | Destra
 | Colore 6
 | Colore 5
 | Colore 4
 | Colore 3
 | Colore 2
 | Colore 1
Per una macchina a 3 ed a 4 cadute, se si usa 1 guidafilo per colore si applica lo stesso decorso.


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 6 colori : 1Y per macchina a 2 cadute (Jacquard a 6 colori) company logo
Aiuto online M1plus 1Y per macchina a 3 cadute (Jacquard a 6 colori) Decorsi di sistema per Jacquard a 6 colori 1Y per macchina a 1 cadute (Jacquard a 6 colori) .. .. http://support.stoll.com ....

1Y per macchina a 2 cadute (Jacquard a 6 colori)

Rango | Decorso | Descrizione
12 | -6->> | Colore 6 verso destra
11 | -5->> | Colore 5 verso destra
10 | <<-4- | Colore 4 verso sinistra
9 | <<-3- | Colore 3 verso sinistra
8 | -2>> | Colore 2 verso destra
7 | -1->> | Colore 1 verso destra
6 | <<-6- | Colore 6 verso sinistra
5 | <<-5- | Colore 5 verso sinistra
4 | -4->> | Colore 4 verso destra
3 | -3->> | Colore 3 verso destra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste, colore 6=grigio).
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste, colore 6=grigio).

Impiego guidafilo:

Sinistra | Destra
 | Colore 6
 | Colore 5
Colore 4 |
Colore 3 |
 | Colore 2
 | Colore 1


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Tipi di modulo : Modulo Jacquard : Decorsi di sistema per Jacquard a 6 colori : 1Y per macchina a 1 cadute (Jacquard a 6 colori) company logo
Aiuto online M1plus 1Y per macchina a 2 cadute (Jacquard a 6 colori) Decorsi di sistema per Jacquard a 6 colori .. .. http://support.stoll.com ....

1Y per macchina a 1 cadute (Jacquard a 6 colori)

Rango | Decorso | Descrizione
14 | -0->> | Corsa a vuoto verso destra
13 | <<-6- | Colore 6 verso sinistra
12 | -5->> | Colore 5 verso destra
11 | <<-4- | Colore 4 verso sinistra
10 | -3->> | Colore 3 verso destra
9 | <<-2- | Colore 2 verso sinistra
8 | -1>> | Colore 1 verso destra
7 | <<-0- | Corsa a vuoto verso sinistra
6 | -6->> | Colore 6 verso destra
5 | <<-5- | Colore 5 verso sinistra
4 | -4->> | Colore 4 verso destra
3 | <<-3- | Colore 3 verso sinistra
2 | -2->> | Colore 2 verso destra
1 | <<-1- | Colore 1 verso sinistra
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste, colore 6=grigio).
Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste, colore 6=grigio).

Impiego guidafilo:

Sinistra | Destra
Colore 6 |
 | Colore 5
Colore 4 |
 | Colore 3
Colore 2 |
 | Colore 1


Modulo locale

Un modulo locale è un modulo non memorizzato nella banca dati. Lo si può riconoscere dal carattere L nell'angolo superiore sinistro della figura del collegamento del modulo, nella lista di simboli Moduli. Un modulo locale si ottiene se con la funzione Crea un modulo dalla selezione [image] o Crea copia locale del disegno si crea un modulo. Questi moduli sono riassunti nel gruppo di moduli <Nome del disegno>
Un collegamento con un modulo locale del gruppo di moduli <Nome del disegno> non può essere cancellato se esso è contenuto nel disegno. Nel tentativo di cancellarlo viene visualizzata una relativa avvertenza.
Se un modulo locale viene inserito in un altro disegno, una copia di questo modulo con il nome Copia di <Nome del modulo locale> viene creata nel disegno di destinazione. Con la funzione di Memorizzazione del modulo nella banca dati del menu di contesto della lista di simboli Moduli è possibile memorizzare il modulo locale nella banca dati.

Con le funzioni Copia, Ritaglia e Immagine nel Paste Buffer... vengono generati Parti di disegno locali. Anch'esse compaiono nel gruppo di moduli <Nome del disegno> e vengono salvate nella banca dati dei moduli con la funzione Salva nella banca dati.
Per questo, vedere anche...
  • Collegamenti dei moduli


Elementi del disegno

Le zone a disegno memorizzate temporaneamente con le funzioni Copia e/o Ritaglia compaiono localmente nella lista di simboli Moduli nel gruppo del modulo <nome del disegno> e vengono chiamate Parte del disegno. La sigla di una parte locale di disegno è la L nell'angolo superiore sinistro dell'immagine. Una parte locale del disegno viene offerta solo per il disegno attivo.
Con la funzione di Memorizzazione del modulo nella banca dati del menu di contesto della lista di simboli Moduli è possibile memorizzare la parte di disegno nella banca di dati moduli. Esso si trova quindi a disposizione nel gruppo di moduli Operatore/<nome dell'utente>/Parti del disegno nell'Esploratore di moduli banca dati e viene visualizzato anche nella lista di simboli Moduli nel gruppo del modulo Parti del disegno. In questo modo può essere usato anche per un altro disegno.
Con la funzione File / Importa / Immagine come parte di disegno si possono importare immagini. Esse diventano automaticamente parti di disegno e vengono salvate nella banca dati nel gruppo di moduli Parti di disegno.
Se all'interno della parte di disegno salvata si trovano moduli locali, essi vengono memorizzati nel gruppo di moduli Operatore/Moduli necessari a parti di disegno.
Con la funzione di inserimento e di inserimento speculare del menu Elabora, la parte di disegno può essere inserita di nuovo in un'altra posizione del disegno.
Anche i moduli contenuti in una parte di disegno vengono inseriti nel disegno.
Con il tasto Invio, per una parte di disegno selezionata si apre il dialogo Ricezione dati, in cui si possono selezionare i dati da trasmettere dalla parte di disegno al disegno.
Parti di disegno hanno il simbolo [image] nell'angolo in basso a destra.

Parti di disegno possono essere cercate nel disegno con la funzione Trova e sostituisci e sostituite con una parte di disegno modificata.
Per questo, vedere anche...
  • Copia
  • Taglia
  • Moduli
  • Salva in banca dati
  • L'esploratore di moduli banca dati e disegno
  • Immagine come parte di disegno...
  • Modulo locale
  • Incolla
  • Incolla speculare
  • Modulo/parte di disegno: applicazione dati
  • Trova e sostituisci...


Modificare moduli multipli

Nel menu di contesto dei dialoghi Nuovo modulo di combinazione, Nuovo modulo a gradini, Nuovo modulo contenitore tecnica e Nuovo modulo contenitore riflessione vengono offerte le seguenti funzioni:

  • Elimina

  • Editazione

  • Non generare speculare (solo per il modulo container speculare)

  • Explorer

I. Eliminazione di un modulo dalla finestra di dialogo:

  1. Con il pulsante destro del mouse cliccare sul modulo che si desidera eliminare.
    • Il menu di contesto si apre.
  2. Cliccare la funzione Elimina.
    • Il modulo viene eliminato dal dialogo.

II. Editazione di un modulo dalla finestra di dialogo:

  1. Con il pulsante destro del mouse cliccare sul modulo che si desidera editare.
    • Il menu di contesto si apre.
  2. Cliccare la funzione Edita.
    • L'editore dei moduli viene lanciato con il modulo selezionato.

III. Non generare speculare per modulo container speculare:

  1. Cliccare su un qualsiasi punto della finestra di dialogo con il pulsante destro del mouse.
    • Il menu di contesto si apre.
  2. Cliccare la funzione Non generare speculare.
    • I moduli speculari nella colonna di destra vengono sostituiti dai seguenti caratteri:

      L'immagine del collegamento modulo riceve come contrassegno il simbolo [image] nell'angolo in basso a destra.

IV. Visualizzare il modulo nell'Explorer moduli:

  1. Cliccare su un modulo nella finestra di dialogo con il pulsante destro del mouse.
    • Il menu di contesto si apre.
  2. Cliccare la funzione Explorer.
    • L'Esploratore di moduli viene aperto ed il modulo cliccato è selezionato.
Pulsante | Funzione
OK | La finestra di dialogo viene chiusa. Il nuovo modulo viene creato e compare nella lista di simboli Moduli e nell'Esploratore di moduli. Se è stato editato un modulo presente, le modifiche vengono accettate.
Annullare | La finestra di dialogo viene chiusa senza creare un modulo o senza accettare le modifiche del modulo.


Creare moduli ed arrangement

Un modulo o un arrangement può essere creato nel modo seguente:

  • Creazione nell'editore

  • Dal disegno o da una selezione nel disegno

  • Tramite copiatura e modifica

Altri informazioni:
  • Modifica modulo
  • Creare il modulo nell'editore moduli
  • Creazione di un modulo Jacquard
  • Creazione di un modulo dalla selezione
  • Creare Color Arrangement da selezione
  • Creare Module Arrangement da selezione
  • Creazione di un modulo combinato
  • Creare un modulo a gradini
  • Creare un modulo container tecnica
  • Creazione di un modulo container speculare
  • Creare un modulo limite
  • Creazione di un modulo con condizione o condizioni limite
Per questo, vedere anche...
  • Crea copia


Modifica modulo

Questa funzione viene offerta nella barra dei simboli Moduli e nell'Esploratore di moduli.

Per modificare un modulo o un Arrangement:

  1. Fare clic sul modulo o l'Arrangement con il pulsante destro del mouse.
  2. Richiamare la funzione Modifica modulo nel menu di contesto.
    • Si apre l'editore di moduli o un Editore di Arrangement.
Anche con un doppio clic sul modulo o sull'Arrangement si apre l'Editore dei moduli o un Editore Arrangement.
La tavolozza della barra dei simboli Colori del disegno non viene salvata insieme al modulo, ma solo il numero di colore.

Se si seleziona questa funzione per un generatore Jacquard, si apre la finestra di dialogo Specifica numero di colori del generatore con cui si può creare un ulteriore modulo Jacquard dal generatore Jacquard.

Per questo, vedere anche...
  • Creare moduli ed arrangement


Creare il modulo nell'editore moduli

Creare un nuovo modulo nell'editore moduli:

  1. Richiamare la funzione Nuovo / Modulo... del menu Modulo.
    • Si apre il dialogo Nuovo modulo.
  2. Immettere il nome del modulo.

      3. - oppure -

    • Immettere il nome del modulo successivamente nella finestra di dialogo Proprietà.
  3. Immettere il numero di ranghi e di colonne necessario per il nuovo modulo.
  4. Nel campo di elencazione selezionare un modulo.
  5. Cliccare il bottone OK nella finestra di dialogo Nuovo modulo.
    • Si apre il dialogo Proprietà di: <nome del modulo>.
      Se il nome del modulo non è stato ancora specificato, nella barra del titolo compare Proprietà di: noname x. La x indica un numero aggiornato automaticamente per ogni nuovo modulo. Al nuovo inizio del programma il conteggio inizia di nuovo da 1.
  6. Immettere le proprietà del modulo.
  7. Fare clic sul pulsante OK del dialogo Proprietà di: <nome del modulo>.
    • Si apre l'Editore moduli.
  8. Per creare un modulo con fronture supplementari, aggiungere fronture supplementari con la funzione Commutazione su 4 fronture (TC4) o Commutazione su 4 fronture (TC-R) del menu Modulo.
  9. Disegnare il nuovo modulo mediante le azioni degli aghi e/o i moduli già presenti.
  10. Immettere i parametri del modulo ed i dati dei ranghi di tecnica.
  11. Nella Vista telo adattare la rappresentazione delle maglie con la funzione Modifica rappresentazione maglie del menu Vista.
    • Le maglie distorte nel modulo vengono adattate.
  12. Richiamare la funzione Chiudi file nel menu File.

      13. - oppure -

    • Cliccare il bottone Closing X sul bordo destro della barra del titolo.
    • Compare la domanda se si desidera memorizzare il modulo nella banca dati.
  13. Cliccare il bottone Sì.
    • Compare un messaggio che comunica che il modulo è stato salvato nel gruppo del modulo Nuovi moduli.
  14. Cliccare il pulsante OK.
    Facendo clic sul pulsante No, il modulo non viene salvato.
  15. Nell'Esploratore di moduli spostare il modulo dal gruppo Nuovi moduli al gruppo del modulo desiderato.
    Il modulo è selezionabile nella lista di simboli Moduli del registro Moduli della banca dati Modulleiste Datenbank-Module se si trova nel gruppo del modulo Preferiti (listello di moduli).
Se il nome del modulo viene immesso nel dialogo Nuovo modulo, esso compare in tutte le lingue. Immettendo il nome del modulo nel dialogo Proprietà di: <nome del modulo>, esso compare solo nella lingua selezionata.
I ranghi di trasporto risultanti dalle azioni degli aghi con condizioni iniziali non vengono salvati insieme al modulo. Pertanto a questi ranghi non vengono assegnati parametri. Le azioni di trasporto vengono inserite automaticamente nell'inserimento dei moduli nel disegno e compaiono quindi in quest'ultimo.
Neppure la tavolozza della barra dei simboli Colori filato viene memorizzata insieme al modulo, ma solo il numero di colore. Nella figura del collegamento del modulo viene visualizzato il colore all'istante della memorizzazione. Nella successiva editazione del modulo con l'Editore di moduli, viene utilizzato il colore della tavolozza attiva al momento. Pertanto la rappresentazione a colori di moduli può essere diversa nell'Editore moduli e nella lista di simboli Moduli.
Un modulo può contenere anche zone trasparenti. Disegnando con questo modulo, il disegno delle coppie di aghi non viene soprascritto con le zone trasparenti.
Per questo, vedere anche...
  • Raggruppa in rango di disegno (selezione)
  • Zone trasparenti nel modulo
  • Attiva modifica (rappresentazione delle maglie)
  • 4 fronture (TC-T/TC-R/TC4)


Creazione di un modulo Jacquard

L'esecuzione del Jacquard di un modulo Jacquard può essere definita autonomamente. Per differenziarlo da un generatore Jacquard, questo modulo viene chiamato anche Jacquard a tabella.

Creazione di un modulo Jacquard:

  1. Richiamare la funzione Nuovo / Modulo Jacquard nel menu Modulo.
    • Si apre il dialogo Definizione di modulo Jacquard.
  2. Definire i parametri nel dialogo.
    Si devono immettere almeno i seguenti parametri:
    - Numero di colori Jacquard
    - Ranghi di disegno per colore
    - Colonne per colore
    - Lato immagine del Jacquard
    Opzionalmente si può immettere anche il nome del modulo.
    Si può inoltre selezionare un generatore Jacquard come modello. In questo caso occorre immettere unicamente il numero di colori Jacquard.
  3. La finestra di dialogo viene chiusa con il bottone OK.
    • Compare l'editore moduli, in cui si può ora tracciare l'esecuzione con le azioni degli aghi.
    Attenzione: i colori del filato devono essere disattivati.
    Si possono usare anche altri colori, nel qual caso occorre assicurare che il nuovo colore si estenda sull'intera larghezza.
    Il numero di ranghi e di colonne non deve essere modificato.
    Esempio:
 | Casella di controllo Con rilievo attivata
 | Colori Jacquard = 2
 | Ranghi di disegno = 2
 | Colonne per colore = 4
    Il modulo è suddiviso in blocchi con diverso colore di fondo, nei quali si devono tracciare le esecuzioni. Ogni blocco serve a tracciare l'esecuzione per un colore (sfondo = grigio chiaro e grigio scuro alterni).
    Se la casella di controllo Con rilievo è stata attivata, viene visualizzato un blocco supplementare (sfondo = verde scuro) in cui si può tracciare l'esecuzione per il rilievo.
  4. Immettere i parametri del modulo ed i dati dei ranghi di tecnica.
  5. Richiamare la funzione Chiudi file nel menu File.

      6. - oppure -

    • Cliccare il bottone Closing X sul bordo destro della barra del titolo.
    • Si apre una finestra contenente la domanda se si desidera memorizzare il modulo nella banca dati.
  6. Cliccare il bottone Sì.
    • Si apre il dialogo Proprietà di: <nome del modulo>.
  7. Immissione delle proprietà del modulo.
    Se con il modulo Jacquard non si lavora su tutta la larghezza del disegno, per l'elaborazione tecnica occorre stabilire il tipo di lavorazione con cui lavorare con il modulo Jacquard. Ciò è necessario per poter applicare automaticamente l'inizio in rete corretto.
    Per moduli Jacquard con tipo di lavorazione Rete Jac occorre indicare inoltre di che dietro di rete si tratta per il modulo Jacquard.
    A tal fine, nel registro Tecnica, rubrica Jacquard, nel campo di elencazione Dietro rete selezionare una delle seguenti impostazioni:
    - Inizio rete non necessario
    - Rete 1x1
    - Rete 1x2
    - Rete 1x3
    - Rete piena
  8. Fare clic sul pulsante OK.
    • Compare un messaggio che comunica che il modulo è stato salvato nel gruppo del modulo Nuovi moduli.
  9. Fare clic sul pulsante OK.
    Facendo clic sul pulsante No, il modulo scompare senza essere memorizzato nella banca dati.
  10. Nell'esploratore di moduli spostare il modulo nel gruppo di modulo adatto.
    Dal gruppo di modulo Nuovi moduli nel sottogruppo del gruppo di modulo Jacquard con il numero di colori corrispondente.
In tal modo il modulo può essere selezionato nella rubrica Proprietà Jacquard del dialogo Jacquard e può essere quindi assegnato ad una zona di disegno.
Per questo, vedere anche...
  • Modulo Jacquard...
  • Definizione di un modulo Jacquard
  • Generatore-Jacquard
  • Registro Tecnica
  • Proprietà Jacquard
  • Modulo Jacquard


Creazione di un modulo dalla selezione

Un modulo può essere creato da una qualsiasi zona di un disegno. Si può stabilire se copiare o meno anche corse a vuoto inserite dall'operatore eventualmente presenti in questa zona. La copiatura di questi ranghi vuoti trova applicazione innanzitutto se dopo l'elaborazione tecnica deve essere posizionata accanto un modulo che contiene tali ranghi. Questi ranghi non vengono copiati in maniera standard.

I. Creare un nuovo modulo a partire da un disegno:

  1. Selezionare la zona del disegno che si desidera memorizzare come modulo.
    2. Non è necessario che la zona selezionata sia rettangolare. In questo caso si formano zone trasparenti. Se un'azione di trasporto nello spostamento viene incisa dalla selezione, si controlla se l'ago che consegna o preleva si trova fuori della selezione. Se il prelievo è al di fuori, l'azione dell'ago viene memorizzata e ripristinata all'inserimento. Se la consegna è al di fuori, l'azione dell'ago viene rimossa durante la memorizzazione.
  2. Richiamare la funzione Creazione modulo da selezione nel menu Modulo.

      3. - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli Standard.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + Shift + M.
    • L'immagine del collegamento del modulo compare nella lista di simboli Moduli in Modulleiste lokale Module.
      Essa possiede una L nell'angolo superiore sinistro.
      Il modulo riceve il nome di modulo # <numero progressivo>.
      Contemporaneamente si apre 'editore moduli con il modulo.

    In questo caso si parla di un modulo locale.
    Esso si trova nel disegno, ma non è memorizzato nella banca dati.
    La selezione da cui è stato creato il modulo non viene sostituita automaticamente dal nuovo modulo.

  3. Chiudere l'editore moduli.
  4. Richiamare la funzione Salva nella banca dati nel menu di contesto del modulo della lista di simboli Moduli.
    • Il modulo viene memorizzato nell'esploratore di moduli nel gruppo del modulo Nuovi moduli.
Se per il disegno è stata impiegata una macchina con fronture supplementari, nella creazione il modulo viene trasformato automaticamente su due fronture e le fronture supplementari non contengono azioni aghi e la frontura anteriore non ha spostamento.

II. Copiare nel modulo anche i ranghi vuoti nella zona selezionata non inseriti dall'operatore:

  1. Cliccare il simbolo tb tooloptions arrow accanto al simbolo [image] nella barra dei simboli Standard.
    • Compaiono le funzioni Standard e Con tutti i ranghi vuoti.
  2. Nell'elenco cliccare la funzione Con tutti i ranghi vuoti.
    • Il simbolo diventa [image].
      Ora si può creare il modulo come descritto sopra.
    Nella creazione di un modulo a partire dal disegno, un rapporto non viene trasmesso dal disegno al modulo.
    La tavolozza della barra dei simboli Colori filato viene memorizzata insieme al modulo, ma solo il numero di colore.
Per questo, vedere anche...
  • Zone trasparenti nel modulo
  • Modulo locale
  • Selezionare una zona


Creare Color Arrangement da selezione

La situazione:
Da campi di filato o di guidafili disegnati adiacenti risulta una sequenza di diversi ranghi di lavoro. Questa sequenza di lavorazione potrebbe portare a risultati indesiderati.
Disponendo opportunamente i ranghi di lavoro si può assegnare direttamente la sequenza di lavoro.

Il Color Arrangement da una selezione è una proposta della M1plus per la sequenza di lavoro. Con la selezione si definisce prima di tutto l'entità e la sequenza dei colori nel Color Arrangement.
Con le colonne di comando nel Color Arrangement si definiscono i parametri delle diverse azioni. I dati delle colonne di comando CA non vengono sovrascritti successivamente dalla M1plus.
I segmenti nel campo di esecuzione vengono applicati nel disegno nello stesso ordine in cui si presentano i colori da sinistra a destra e dal basso verso l'alto nel campo di esecuzione.
Ciò significa: I dati di un segmento possono essere sovrascritti dal segmento successivo (a destra).

Il controllo Sintral verifica se un Color Arrangement può essere lavorato.

Creare un Color Arrangement da una selezione:

  1. Creare un disegno nella modalità di design.
  2. Tracciare due campi di colore adiacenti.
    3. KRA aus Selektion - Ausgangssituation
  3. Selezionare il rango di lavoro con tutti i diversi campi di filato o di guidafili.
    4. KRA aus Selektion - Selektion
    Color Arrangement possono essere creati anche su zone di ranghi non connessi.
  4. Fare clic sul simbolo [image] nella lista di simboli Standard.

      5. - oppure -

    • Richiamare la funzione Crea da selezione / Color Arrangement nel menu Modulo.
    Editore CA con Color Arrangement dalla selezione
    Editore CA con Color Arrangement dalla selezione
    I colori di ricerca vengono disposti nel campo di ricerca nello stesso ordine in cui si presentano i colori da sinistra a destra e dal basso verso l'alto nella selezione.
    A seconda del disegno può essere opportuno selezionare un settore o un singolo rango con tutti i colori desiderati come base del Color Arrangement.
  5. Selezionare il simbolo Sposta [image] nella lista di simboli Attrezzi da disegno.
  6. Nel dialogo Proprietà dello strumento attivare l'opzione Rango.
    Werkzeug-Eigenschaften Verschieben
  7. Fare clic sul segmento di colore da spostare.
  8. Portare il cursore sul rango desiderato.
  9. Fare clic sul rango desiderato.
    • Il segmento selezionato viene spostato nel rango cliccato.
  10. Ripetere lo spostamento per tutti i campi desiderati.
    CA aus Selektion - CA editiert
  11. Modificare singoli segmenti con le funzioni della lista di simboli Color Arrangement.
  12. Incollare ranghi supplementari con Zusatzreihe definieren dalla lista di simboli Color Arrangement ed assegnare loro funzioni.
  13. Selezionare corse a vuoto e cancellarle con il tasto Canc.
  14. Raggruppare ranghi nel campo di esecuzione in modo che il raggruppamento corrisponda ai ranghi di disegno da arrangiare.
  15. Chiudere l'Editore Color Arrangement.
    Rispondere alla domanda Applicare le modifiche? con Sì.
    • Il Color Arrangement viene registrato automaticamente nella colonna di comando della zona a disegno selezionata.
      CA aus Selektion - in Steuerspalte
      Il Color Arrangement viene salvato con il disegno e può essere selezionato nel registro Color Arrangement locali della lista di simboli Moduli.
In zone intarsio con Multi Gauge indicare la legatura nel dialogo Assegnazione campi di filato, in quanto non è possibile farlo in modo affidabile tramite un Color Arrangement.


Creare Module Arrangement da selezione

La situazione:
Da moduli struttura disegnati adiacenti risultano diversi processi di trasporto. Nell'espansione dei moduli, questi processi di trasporto vengono risolti automaticamente in una sequenza di ranghi tecnici. A causa di grandi corse dello spostamento, questa sequenza può portare ad una distorsione delle maglie.
Disponendo opportunamente i processi di trasporto si può evitare la distorsione delle maglie.

Creare un Module Arrangement da una selezione:

  1. Creare un disegno nella modalità di design.
  2. Tracciare moduli struttura.
  3. Selezionare un rango di lavoro con diversi processi di trasporto.
    4. Module Arrangement possono essere creati anche su zone di ranghi non connessi.
  4. Fare clic sul simbolo [image] nella lista di simboli Standard.

      5. - oppure -

    • Richiamare la funzione Crea da selezione / Module Arrangement nel menu Modulo.
    Editore MA con Module Arrangement dalla selezione
    Editore MA con Module Arrangement dalla selezione
    Le regolazioni nel menu Modulo / Incolla moduli (regolazioni) definiscono il processo di spostamento nel Module Arrangement.
    Le impostazioni di priorità nel menu Modulo / Incolla moduli (impostazioni) vengono ignorate se la sequenza dei processi di spostamento è definita in un Module Arrangement.
  5. Selezionare il simbolo Sposta [image] nella lista di simboli Attrezzi da disegno.
  6. Nel dialogo Proprietà dello strumento attivare l'opzione Rango.
    Werkzeug-Eigenschaften Verschieben
  7. Fare clic sui processi di trasporto aran fortemente deformati dai processi di trasporto treccia successivi.
  8. Portare il cursore in cima alla colonna.
  9. Fare clic sulla barra gialla al di sopra dell'ultimo rango.
    • I processi di trasporto selezionati vengono spostati in un rango supplementare.
  10. Ripetere lo spostamento per tutti i processi di trasporto desiderati.
  11. Selezionare corse a vuoto e cancellarle con il tasto Canc.
    I processi di trasporto dai moduli aran MA aus Selektion Aran si trovano ora dopo i trasporti treccia.
    12. MA aus Selektion bearbeitet
  12. Chiudere l'Editore MA.
    Rispondere alla domanda Applicare le modifiche? con Sì.
    • Il Module Arrangement viene registrato automaticamente nella colonna di comando della zona a disegno selezionata.
      MA aus Selektion in Steuerspalte
      Il Module Arrangement viene salvato con il disegno e può essere selezionato nel registro Module Arrangement locali della lista di simboli Moduli.
Per controllare la sequenza dei processi di trasporto da moduli, questi moduli possono essere tirati con Drag & Drop anche in un nuovo Module Arrangement vuoto.
Per questo, vedere anche...
  • Editore Module Arrangement


Creazione di un modulo combinato

Creazione di un modulo combinato:

  1. Richiamare la funzione Nuovo / Modulo di combinazione... nel menu Modulo.
  2. Si apre il dialogo Nuovo modulo di combinazione.
  3. Nella Barra dei moduli o nell' selezionare un modulo e posizionarlo in un campo della finestra di dialogo.

      4. - oppure -

    • Con Drag & Drop tirare il modulo nella finestra di dialogo
    • La figura del modulo compare nel campo in cui è stato posizionato il modulo. Al di sotto della figura viene visualizzato il nome del modulo. Nel campo di immissione sottostante viene registrata automaticamente la larghezza del modulo. Per i moduli nel rango inferiore e superiore, l'altezza dei moduli deve essere la stessa. Se il puntatore del mouse viene tenuto fermo sul modulo nella finestra di dialogo, vengono visualizzati anche il nome del modulo e la grandezza del modulo. La prima cifra indica il numero di aghi del modulo e la seconda cifra il numero di ranghi di disegno.
  4. Modificare i valori nei campi di immissione.

      5. - oppure -

    • Lasciare immutati i valori assegnati.
  5. Fare clic sul pulsante OK.
    • La figura del modulo di combinazione compare come modulo locale nella listello di moduli. A tale scopo nel campo di elencazione deve essere selezionata la voce <Nome del disegno>. Se il valore modificato è minore della larghezza del modulo, i moduli vengono applicati sovrapposti.
      Ai moduli nella colonna sinistra e destra si può assegnare il valore 0. In tal modo, mentre si disegna questi moduli non vengono più inseriti nel disegno.
      Se nella creazione del modulo combinato non era aperto nessun disegno, compare un messaggio con la domanda se il modulo combinato deve essere memorizzato nella banca dati dei moduli. In questo caso il modulo viene visualizzato nell'Explorer moduli nel gruppo di moduli Nuovi moduli.

Le figure dei moduli combinati possiedono il simbolo [image] che compare nell'angolo in basso a destra.

Per questo, vedere anche...
  • Nuovo modulo combinato
  • Disegnare con un modulo combinato


Creare un modulo a gradini

Creare un modulo a gradini:

  1. Richiamare la funzione Creazione di un modulo a gradini nel menu Modulo.
    • Si apre il dialogo Nuovo modulo a gradini.
  2. Nella lista di simboli Moduli o nell'Esploratore di moduli selezionare un modulo e posizionarlo in un campo vuoto del dialogo.

      3. - oppure -

    • Con Drag & Drop tirare il modulo nella finestra di dialogo
    • La figura del modulo compare nel campo in cui è stato posizionato il modulo. Al di sotto della figura viene visualizzato il nome del modulo. Nel relativo campo di immissione viene registrata automaticamente la larghezza del modulo o l'altezza del modulo nel numero di ranghi di lavoro. Questo modulo è composto al massimo da 3 moduli singoli sovrapposti. Nel rango inferiore si applica il modulo iniziale, nel rango centrale il modulo di ripetizione e nel rango superiore il modulo finale. Sono consentiti solo moduli contenenti 1 solo rango di disegno.
      Nella finestra di dialogo i moduli possono essere posizionati diagonalmente da sinistra a destra o da destra a sinistra. Se si applica un modulo di inizio o di fine, viene stabilita la direzione ed il dialogo assegna i punti in cui vengono ancora applicati moduli. Sulle posizioni in cui non si possono applicare moduli compare la seguente immagine:
      Se il puntatore del mouse viene tenuto fermo sul modulo nella finestra di dialogo, vengono visualizzati anche il nome del modulo e la grandezza del modulo. La prima cifra indica il numero di aghi del modulo e la seconda cifra il numero di ranghi di disegno.
  3. Modificare i valori nei campi di immissione.

      4. - oppure -

    • Lasciare immutati i valori assegnati.
      Nei campi di immissione si specificano le distanze reciproche con cui i moduli i moduli vanno inseriti nel disegno.
  4. Fare clic sul pulsante OK.
    • La figura del modulo compare come modulo locale nella lista di simboli Moduli. A tale scopo nel campo di elencazione deve essere selezionata la voce <Nome del disegno>. Se nella creazione del modulo a gradini non era aperto nessun disegno, compare un messaggio con la domanda se il modulo a gradini deve essere memorizzato nella banca dati dei moduli. In questo caso il modulo viene visualizzato nell'Explorer moduli nel gruppo di moduli Nuovi moduli.

Le figure dei moduli a livelli possiedono il simbolo [image] che compare nell'angolo in basso a destra.

Per questo, vedere anche...
  • Nuovo modulo a gradini
  • Disegnare con un modulo a gradini


Creare un modulo container tecnica

Creare un modulo container tecnica:

  1. Richiamare la funzione Creazione di un modulo container tecnica nel menu Modulo.
    • -> Si apre il dialogo Nuovo modulo contenitore tecnica.
  2. Nella lista di simboli Moduli o nell'Esploratore di moduli selezionare un modulo e posizionarlo in un campo del dialogo.

      3. - oppure -

    • Con Drag & Drop tirare il modulo nella finestra di dialogo
    • La figura del modulo compare nel campo in cui è stato posizionato il modulo. Al di sotto della figura viene visualizzato il nome del modulo. Se il puntatore del mouse viene tenuto fermo sul modulo nella finestra di dialogo, vengono visualizzati anche il nome del modulo e la grandezza del modulo. La prima cifra indica il numero di aghi del modulo e la seconda cifra il numero di ranghi di disegno.
  3. Fare clic sul pulsante OK.
    • La figura del modulo contenitore compare come modulo locale nella lista di simboli Moduli. A tale scopo nel campo di elencazione deve essere selezionata la voce <Nome del disegno>. Se nella creazione del modulo container non era aperto nessun disegno, compare un messaggio con la domanda se il modulo container deve essere memorizzato nella banca dati dei moduli. In questo caso il modulo viene visualizzato nell'Explorer moduli nel gruppo di moduli Nuovi moduli.

Le figure dei moduli container tecnica possiedono il simbolo [image] che compare nell'angolo in basso a destra.

Per questo, vedere anche...
  • Nuovo modulo contenitore tecnica
  • Modulo contenitore tecnica


Creazione di un modulo container speculare

Creare un modulo container speculare:

    • Per il modulo singolo usato per il modulo contenitore riflessione deve essere attivata la casella di controllo Modulo knit and wear del registro Tecnica del dialogo Proprietà di: <nome del modulo>.
    • Il modulo deve possedere solo la posizione di lavoro davanti (L0).
  1. Richiamare la funzione Nuovo / Modulo contenitore riflessione... nel menu Modulo.
    • Si apre il dialogo Nuovo modulo contenitore riflessione.
  2. Nella lista di simboli Moduli o nell'Esploratore di moduli selezionare un modulo e posizionarlo nel campo in basso a sinistra del dialogo.

      3. - oppure -

    • Con Drag & Drop tirare il modulo nella finestra di dialogo
    • Compare l'immagine del modulo (= modulo originale). Il modulo specchiato orizzontalmente per lo strato di lavoro L0 ed i due moduli per lo strato di lavoro L1 vengono generati automaticamente e visualizzati nel dialogo. Come contrassegno ricevono il simbolo [image] nell'angolo inferiore destro. Al di sotto delle immagini viene visualizzato il nome del modulo. Se il modulo originale contiene il suffisso _0<, i suffissi dei nomi dei moduli generati automaticamente vengono modificati dalla M1plus nel modo seguente:
    Originale | Da M1plus
_1< | _1>
_0< | _0>

    Il suffisso del nome contiene le informazioni sulla posizione di lavoro e sullo specchiamento:
    0 = posizione di lavoro 0 (davanti)
    1 = posizione di lavoro 1 (dietro)
    < = non speculare (colonna sinistra nel dialogo)
    > = speculare (colonna destra nel dialogo)
    Il modulo container riceve il nome del modulo originale senza suffisso _0<.

    Se il puntatore del mouse viene tenuto fermo sul modulo nella finestra di dialogo, vengono visualizzati anche il nome del modulo e la grandezza del modulo. La prima cifra indica il numero di aghi del modulo e la seconda cifra il numero di ranghi di disegno.
  3. Fare clic sul pulsante OK.
    • La figura del modulo contenitore viene visualizzata nell'Esploratore di moduli nel gruppo di modulo Nuovi moduli.

Nella conversione del modulo dalla posizione di lavoro anteriore a quella posteriore, il design viene ripreso come trasparente. Ciò significa che in una treccia da sinistra a destra sulla posizione di lavoro anteriore, essa compare come intersezione da sinistra a destra sulla posizione di lavoro posteriore.
Se l'incrocio da sinistra a destra è necessario anche per la posizione di lavoro posteriore, usare il modulo speculare della posizione di lavoro posteriore.
Se moduli speculari vengono creati automaticamente in un container speculare, vengono specchiati anche i simboli sostitutivi per la vista dei simboli.

Le figure dei moduli container speculari possiedono il simbolo [image] che compare nell'angolo in basso a destra.

Per i moduli generati automaticamente si può applicare anche un altro modulo. Occorre osservare quanto segue:

  • Si possono impiegare solo moduli k&w.

  • Si possono impiegare solo moduli con una posizione di lavoro.

  • Nel rango inferiore si possono impiegare solo moduli con posizione di lavoro anteriore.

  • Nel rango superiore si possono impiegare solo moduli con posizione di lavoro posteriore.

  • I moduli singoli devono avere tutti lo stesso numero di ranghi di disegno.

Per questo, vedere anche...
  • Nuovo modulo contenitore speculare
  • Disegnare con un modulo container speculare


Creare un modulo limite

Creare un modulo limite:

  1. Richiamare la funzione Nuovo / Modulo nel menu Modulo.
    • Si apre il dialogo Nuovo modulo.
  2. Immettere un nome del modulo.

      3. - oppure -

    • Immettere successivamente il nome del modulo nel dialogo Proprietà di: <nome del modulo>.
    Immettendo il nome del modulo nella finestra di dialogo Nuovo modulo, questo nome viene visualizzato in tutte le lingue. Il nome del modulo può essere anche immesso nel dialogo Proprietà di: <nome del modulo>; in questo caso essi compare solo nella lingua selezionata.
    I moduli limite non possiedono elementi di collegamento che possono essere visualizzati nell'Esploratore di moduli o nella lista di simboli Moduli. Un nome di moduli espressivo facilita il riconoscimento di moduli.
  3. Immettere il numero di ranghi e di colonne necessario per il nuovo modulo.
  4. Nel campo di elencazione Non selezionare il modulo.
    5. Poiché i moduli limite sono composti solo da azioni di trasporto, ricevono una frontura vuota della grandezza specificata dall'operatore.
  5. Cliccare il bottone OK nella finestra di dialogo Nuovo modulo.
    • Si apre il dialogo Proprietà di: <nome del modulo>. Se il nome del modulo non è stato ancora specificato, nella barra del titolo compare Proprietà di: noname x. La x indica un numero aggiornato automaticamente per ogni nuovo modulo. Al nuovo inizio del programma il conteggio inizia di nuovo da 1.
  6. Immettere le proprietà del modulo.
  7. Fare clic sul pulsante OK del dialogo Proprietà di: <nome del modulo>.
    • Si apre l'Editore moduli.
  8. Disegnare le azioni di trasporto.
  9. Immettere i parametri del modulo ed i dati dei ranghi di tecnica.
    10. I ranghi di trasporto risultanti dalle azioni degli aghi con condizioni iniziali non vengono salvati insieme al modulo. Pertanto è opportuno non assegnare parametri a questi ranghi. Le azioni di trasporto vengono inserite automaticamente nell'inserimento dei moduli nel disegno e compaiono in quest'ultimo.
    Neppure la tavolozza della lista di simboli Colori del disegno viene memorizzata insieme al modulo, ma solo il numero del colore. Nella figura del collegamento del modulo viene visualizzato il colore all'istante della memorizzazione. Nella successiva editazione del modulo con l'editore di moduli, viene utilizzato il colore della tavolozza attiva al momento. Pertanto la rappresentazione a colori di moduli può essere diversa nell'Editore moduli e nella lista di simboli Moduli.
  10. Raggruppare tutti i ranghi di tecnica in un rango di disegno.
  11. Richiamare la funzione Inserisci rango per condizioni limite nel menu Modulo.
    • Dopo l'ultimo rango viene inserito un rango giallo. Questo rango è chiamato rango di condizione limite. Le colonne di comando vengono visualizzate su sfondo giallo anche per questi ranghi.
    Se per una coppia di aghi sono necessarie più condizioni limite, per ognuna di queste condizioni limite deve essere inserito un nuovo rango.
    Se il rango di condizione limite deve essere inserito al di sotto di un rango già presente, esso deve essere selezionato prima di richiamare la funzione Inserisci rango per condizione limite.
  12. Disegnare l'assegnazione aghi nel rango giallo con i simboli [image] [image] [image] nella barra dei simboli Azioni aghi.
    Specificare l'assegnazione aghi per la quale le azioni di trasporto presenti nel modulo limite devono essere disegnate nel disegno all'inserimento del modulo con condizione o condizioni limite nel disegno. Per gli aghi per cui non è stata specificata un'assegnazione, all'inserimento del modulo nel disegno non si controlla l'assegnazione aghi. Questo ha quindi lo stesso significato del simbolo [image] Non controllare l'assegnazione aghi.
  13. Richiamare la funzione Chiudi file nel menu File.

      14. - oppure -

    • Cliccare il bottone Closing X sul bordo destro della barra del titolo.

      • - oppure -

    • Compare la domanda se si desidera memorizzare il modulo nella banca dati.
  14. Cliccare il bottone Sì.
    • Compare un messaggio che comunica che il modulo è stato salvato nel gruppo del modulo Nuovi moduli.
  15. Fare clic sul pulsante OK.
    Facendo clic sul pulsante No, il modulo scompare senza essere memorizzato nella banca dati.
Creare un gruppo di modulo a parte per i moduli con condizioni limite.
Spostare il nuovo modulo con condizioni limite dal gruppo di moduli Nuovi moduli.
Per questo, vedere anche...
  • Modulo limite
  • Inserisci rango per condizioni limite
  • Raggruppa in rango di disegno (selezione)
  • Collegamenti dei moduli


Creazione di un modulo con condizione o condizioni limite

Vengono offerte due possibilità diverse per creare un modulo con condizione o condizioni limite:

  • Aggiunta delle condizioni limite ad un modulo già presente.

  • Creazione di un nuovo modulo ed aggiunta ad esso di condizioni limite.

Creare un nuovo modulo ed aggiungere condizioni limite:

  1. Richiamare la funzione Nuovo / Modulo nel menu Modulo.
    • Si apre il dialogo Nuovo modulo.
  2. Immettere un nome del modulo.

      3. - oppure -

    • Immettere successivamente il nome del modulo nel dialogo Proprietà di: <nome del modulo>.
    Immettendo il nome del modulo nella finestra di dialogo Nuovo modulo, questo nome viene visualizzato in tutte le lingue. Il nome del modulo può essere anche immesso nel dialogo Proprietà di: <nome del modulo>; in questo caso essi compare solo nella lingua selezionata.
  3. Immettere il numero di ranghi e di colonne necessario per il nuovo modulo.
  4. Nel campo di elencazione selezionare un modulo.
  5. Cliccare il bottone OK nella finestra di dialogo Nuovo modulo.
    • Si apre il dialogo Proprietà di: <nome del modulo>.
      Se il nome del modulo non è stato ancora specificato, nella barra del titolo compare Proprietà di: noname x. La x indica un numero aggiornato automaticamente per ogni nuovo modulo. Al nuovo inizio del programma il conteggio inizia di nuovo da 1.
  6. Immettere le proprietà del modulo.
  7. Fare clic sul pulsante OK.
    • Si apre l'Editore moduli.
  8. Disegnare il nuovo modulo mediante le azioni degli aghi e/o i moduli già presenti.
  9. Immettere i parametri del modulo ed i dati dei ranghi di tecnica.
    10. I ranghi di trasporto risultanti dalle azioni degli aghi con condizioni iniziali non vengono salvati insieme al modulo. Pertanto è opportuno non assegnare parametri a questi ranghi. Le azioni di trasporto vengono inserite automaticamente nell'inserimento dei moduli nel disegno e compaiono in quest'ultimo.
    Neppure la tavolozza della lista di simboli Colori del disegno viene memorizzata insieme al modulo, ma solo il numero del colore. Nella figura del collegamento del modulo viene visualizzato il colore all'istante della memorizzazione. Nella successiva editazione del modulo con l'editore di moduli, viene utilizzato il colore della tavolozza attiva al momento. Pertanto la rappresentazione a colori di moduli può essere diversa nell'Editore moduli e nella lista di simboli Moduli.
  10. Richiamare la funzione Inserisci rango per modulo limite nel menu Modulo.
    • Prima del primo rango viene inserito un rango rosso. Questo rango è chiamato rango di modulo limite. Le colonne di comando vengono visualizzate su sfondo rosso anche per questi ranghi.
    Se per una coppia di aghi sono necessarie più condizioni limite, per ognuna di queste condizioni limite deve essere inserito un rango per il modulo limite.
    Se il rango di modulo limite deve essere inserito al di sopra di un rango già presente, esso deve essere selezionato prima di richiamare la funzione Inserisci rango per modulo limite.
  11. Richiamare la funzione Explorer moduli nel menu Modulo.
  12. Selezionare il modulo limite desiderato nell'Explorer moduli e posizionarlo in un rango rosso.
    13. Un modulo limite può essere posizionato ripetutamente in un rango di modulo limite. A tale scopo, nella selezione di un modulo limite è automaticamente attivo il simbolo [image] della barra dei simboli Attrezzi da disegno.
    In un rango di modulo limite si possono posizionare anche moduli limite diversi. Non è necessario che il rango di modulo limite sia completamente pieno in larghezza.
  13. Chiudere l'Explorer moduli.
  14. Nella vista telo, con la funzione Rappresentazione delle maglie nel modulo / Attiva modifica del menu Vista, attivare la rappresentazione delle maglie.
    In un modulo in cui vengono distorte maglie, nella visualizzazione del telo è possibile adattare la distorsione delle maglie. Se le condizioni limite sono state aggiunte ad un modulo già presente e l'adattamento è stato eseguito con il modulo già presente, questo passo non è più necessario.
  15. Richiamare la funzione Chiudi file nel menu File.

      16. - oppure -

    • Cliccare il bottone Closing X sul bordo destro della barra del titolo.
    • Si apre una finestra contenente la domanda se si desidera memorizzare il modulo nella banca dati.
  16. Cliccare il bottone Sì.
    • Compare un messaggio che comunica che il modulo è stato salvato nel gruppo di modulo Nuovi moduli.
  17. Fare clic sul pulsante OK.
    Facendo clic sul pulsante No, il modulo scompare senza essere memorizzato nella banca dati.
Creare un gruppo di modulo a parte per i moduli con condizioni limite.
Spostare il nuovo modulo con condizioni limite dal gruppo di moduli Nuovi moduli.
Portare questo gruppo di modulo nel gruppo di modulo Preferiti (lista di simboli Moduli) per rendere il modulo selezionabile nella lista di simboli Moduli.
Per questo, vedere anche...
  • Modulo limite
  • Inserisci rango per modulo limite
  • Collegamenti dei moduli
  • Attiva modifica (rappresentazione delle maglie)


Elaborare e salvare moduli

I moduli della banca dati dei moduli possono essere protetti in scrittura.
Anche i moduli protetti in scrittura possono essere modificati e salvati con un altro nome.

Le modifiche di moduli di un disegno espanso diventano attive solo dopo la nuova espansione.

Modificare e salvare un modulo dalla banca dati dei moduli:

  1. Aprire il modulo con un doppio clic su Editore moduli.
  2. Modificare il modulo.
  3. Richiamare la funzione Salva nel menu File.
  4. Rispondere con Sì alla domanda se salvare una copia del modulo nella banca dati.
    • Al nome del modulo viene anteposto automaticamente Copia di.
      Le modifiche del modulo copiato non si ripercuotono sul modulo originario.
      Il collegamento con il nuovo modulo compare nel gruppo di moduli Nuovi moduli.
  5. Richiamare la funzione Chiudi file nel menu File.

      6. - oppure -

    • Cliccare il bottone Closing X sul bordo destro della barra del titolo.
  6. Richiamare la funzione Proprietà nel menu File.
    • Compare il dialogo Proprietà di: <copia di ...>.
  7. Adattare le proprietà ed il nome del modulo.
  8. Confermare e chiudere il dialogo con OK.
  9. Rispondere con Sì alla domanda se salvare i dati modificati del modulo.
Per questo, vedere anche...
  • Proprietà di: <nome del modulo/nome del gruppo di modulo>


Inserire moduli (modalità tecnica)

I moduli possono essere inseriti nel disegno sia nella rappresentazione a ranghi di tecnica che nella rappresentazione a ranghi di disegno. Nella rappresentazione a tassello ciò non è possibile.
Nell'inserimento del modulo avviene una compensazione dei colori se il simbolo [image] nella barra dei simboli Colori del modulo è attivato. Se il colore del rango di tecnica del modulo è presente nel rango di disegno, esso viene posizionato anche sul rango dello stesso colore.
Nella rappresentazione dei ranghi di tecnica [image] si può inoltre stabilire nel primo rango di disegno il rango di tecnica a partire dal quale si inserisce cliccando il rango di tecnica. Se il rango di tecnica con lo stesso colore nel disegno si trova sotto il rango cliccato, in questo rango del disegno non può avvenire la compensazione dei colori.

Ulteriori informazioni sono riportate nel capitolo Significato dei colori nella modalità tecnica.

Con la funzione Definizione del rango di riferimento nel menu Elabora viene offerta la possibilità di definire anche per i ranghi di disegno successivi al primo il rango di tecnica su cui collocare nel disegno.

Posizionare un modulo su un determinato rango di tecnica:

    • La rappresentazione dei ranghi di tecnica [image] deve essere attivata.
  1. Selezionare un modulo.
    • Il simbolo [image] nella lista di simboli degli attrezzi da disegno diventa automaticamente attivo.
      L'eco del modulo è visibile.
  2. Posizionare il modulo nel rango di tecnica desiderato. La posizione cliccata descrive l'angolo inferiore sinistro del modulo.

Con la funzione [image] Inserisci moduli senza aggiustamento nella lista di simboliDati del modulo si può inserire un modulo indipendentemente dai ranghi del disegno.

Altri informazioni:
  • Disegnare con moduli
  • Generare zone Jacquard nel disegno
  • Compensazione dei ranghi
  • Significato dei colori nella modalità di design
  • Significato dei colori nella modalità di tecnica
  • Processo di spostamento (esempio)
Per questo, vedere anche...
  • Eco delle funzioni di disegno
  • Senza allineamento - non modificare raggruppamento nel disegno
  • Definisci rango di riferimento


Disegnare con moduli

Selezionando un modulo nella barra dei moduli o nell'Explorer moduli, in dipendenza del simbolo selezionato nella barra dei simboli Attrezzi da disegno viene disegnato con questo modulo nel disegno.

Funzione | Destinazione
Matita | A pulsante del mouse premuto, i moduli vengono inseriti nel disegno in una qualsiasi linea. Usare questo attrezzo da disegno se si desidera inserire il modulo singolarmente.
Linea | Il modulo viene ripetuto più volte all'interno di una linea.
Rettangolo/quadrato | Il modulo selezionato viene inserito nel disegno all'interno di un quadrato o di un rettangolo. Per l'inserimento in un quadrato occorre tenere premuto il tasto Shift.
Poligono | Il modulo selezionato viene inserito nel disegno riempiendo un poligono.
Ellisse/cerchio | Il modulo selezionato viene inserito nel disegno all'interno di una circonferenza o di un'ellisse. Per l'inserimento in una circonferenza occorre tenere premuto il tasto Shift.
Riempire con bacchetta magica | Riempire moduli in una zona selezionata con la bacchetta magica.
Riempire selezioni | Riempire moduli in una selezione.
Multi-Copy | Inserire ripetutamente moduli nel disegno ad una distanza prestabilita dall'operatore.
Nel menu Selezione si può attivare e disattivare la funzione Disegno con selezione.
Se la funzione è attivata, la zona tracciata viene selezionata automaticamente.

Disegnare con un modulo:

  1. Cliccare il modulo desiderato nella barra dei moduli o nell'Explorer moduli.
    • Un'eventuale azione aghi diversa viene disattivata. Allo stesso tempo è visibile l'eco del modulo.
  2. Cliccare l'attrezzo di disegno desiderato.

      3. - oppure -

    • Non cambiare l'attrezzo di disegno già selezionato.
  3. Disegnare con il modulo nel disegno.
    • Le azioni aghi che si trovano sotto l'eco del modulo vengono soprascritte inserendo il modulo.
La posizione del modulo relativa al cursore può essere modificata tenendo premuto il tasto Scroll. L'impostazione resta invariata fino alla selezione di un altro modulo.
Una qualsiasi zona di disegno (una selezione) può essere spostata in un secondo momento.

Mediante la barra dei simboli Dati del modulo si può stabilire in che modo debbano essere inseriti i moduli nella zona di bordo della selezione e quali attributi del modulo debbano essere ripresi nel disegno.
Un modulo può contenere anche zone trasparenti. Disegnando con un tale modulo, il disegno delle coppie di aghi non viene soprascritto con le zone trasparenti.
Ulteriori possibilità per disegnare con moduli:

Con il tasto Esc è possibile annullare rapidamente la selezione del modulo.
Altri informazioni:
  • Disegnare con un modulo combinato
  • Disegnare con un modulo a gradini
  • Disegnare con un modulo container speculare
Per questo, vedere anche...
  • Spostare la selezione
  • Riempi con bacchetta magica
  • Riempi selezione
  • Multi Copy
  • Disegnare con finezza
  • Strumenti del disegno
  • Dati del modulo
  • Zone trasparenti nel modulo
  • Annulla funzioni del cursore
  • Eco delle funzioni di disegno


Disegnare con un modulo combinato

Disegnare con un modulo combinato:

  1. Nella lista di simboli Moduli o o nell'Esploratore di moduli fare clic sul modulo desiderato.
    • Nella lista di simboli dei Attrezzi da disegno è attivo automaticamente il simbolo [image].
  2. Selezionare una zona rettangolare nel disegno.

In un modulo combinato può indicare una distanza orizzontale reciproca dei singoli moduli.

  • Ripetizione orizzontale:
    I moduli nella colonna centrale della finestra di dialogo vengono ripetuti in funzione della selezione. Ogni rango viene considerata a sé stante con considerazione dei valori per la distanza orizzontale. I moduli nella colonna sinistra e destra vengono inseriti orizzontalmente ognuno solo una volta nel disegno.

  • Ripetizione verticale:
    I moduli nella riga centrale della finestra di dialogo vengono ripetuti per il numero di volte contenuto nella selezione. Ogni modulo viene considerato a sé stante. I moduli nella riga inferiore e superiore vengono inseriti verticalmente ognuno solo una volta nel disegno e devono avere la stessa altezza.

Esempio di un modulo combinato con rapporti
Esempio di un modulo combinato con rapporti
Disposizione dei moduli dopo il disegno con il modulo combinato con rapporti
Disposizione dei moduli dopo il disegno con il modulo combinato con rapporti

  • Creazione di un modulo combinato

  • Modulo combinato (finestra di dialogo)


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Inserire moduli (modalità tecnica) : Disegnare con moduli : Disegnare con un modulo a gradini company logo
Aiuto online M1plus Disegnare con un modulo combinato Disegnare con moduli Disegnare con un modulo container speculare .. .. http://support.stoll.com ....

Disegnare con un modulo a gradini

Esempio di un modulo a gradini
Esempio di un modulo a gradini

Disegnare con un modulo a gradini:

  1. Nella lista di simboli Moduli o o nell'Esploratore di moduli fare clic sul modulo desiderato.
    • Nella lista di simboli dei Attrezzi da disegno è attivo automaticamente il simbolo [image].
  2. Selezionare una zona nel disegno.
    • Il modulo viene disegnato in un rango del disegno. Indipendentemente dall'inizio della selezione, i moduli singoli vengono inseriti nel disegno secondo la direzione specificata nella finestra di dialogo. I moduli del rango inferiore e superiore vengono inseriti ognuno solo una volta nel disegno ed il modulo al centro viene ripetuto in funzione della selezione.

Questo modulo viene usato prevalentemente per la rimagliatura.

Disposizione dei moduli dopo il disegno con il modulo a gradini
Disposizione dei moduli dopo il disegno con il modulo a gradini


Disegnare con un modulo container speculare

Per un modulo container speculare, mediante la sigla nell'angolo in basso a destra si può selezionare il disegno da inserire. Significato:

Significato

Il modulo in basso a sinistra del dialogo (= modulo originale) viene applicato sulla posizione di lavoro 0.

Il modulo in basso a destra del dialogo (= specchiatura orizzontale del modulo originale) viene applicato sulla posizione di lavoro 0.

Il modulo in alto a sinistra del dialogo (= conversione del modulo originale per la posizione di lavoro 1) viene applicato sulla posizione di lavoro 1.

Il modulo in alto a destra del dialogo (= conversione del modulo originale per la posizione di lavoro 1 e contemporaneo specchiamento orizzontale) viene applicato sulla posizione di lavoro 1.

Se nella lista di simboli Rappresentazioni del disegno k&w è attiva la vista Posizione anteriore, si possono applicare solo i moduli per la posizione anteriore. Se è attiva Posizione posteriore, si possono applicare solo i moduli per la posizione posteriore.

Disegnare con un modulo container speculare:

  1. Nella lista di simboli Moduli o nell'Esploratore di moduli presso il modulo contenitore desiderato all'interno del contrassegno fare clic sulla posizione del modulo singolo con cui disegnare.
  2. Selezionare il simbolo della barra dei simboli Attrezzi da disegno con cui disegnare.
  3. Disegnare con il modulo singolo nel disegno.
    • Il modulo singolo usato compare nel gruppo locale del disegno della lista di simboli Moduli. La posizione nel modulo container speculare da cui deriva viene visualizzata da un quadrato verde nel contrassegno del modulo container [image].


Generare zone Jacquard nel disegno

Le zone Jacquard nel disegno possono essere generate nei modi seguenti:

  • mediante il dialogo Jacquard

  • Disegnare con un generatore Jacquard o con un modulo Jacquard

Creare una nuova zona Jacquard nel disegno mediante il dialogo Jacquard:

  1. Selezionare la zona nel disegno a cui si desidera assegnare un Jacquard.
  2. La finestra di dialogo Jacquard viene richiamata con la funzione Crea/modifica Jacquard ... nel menu Modifica.
    • Il campo di opzioni Nuovo è selezionato automaticamente.
    La zona nel disegno può essere selezionata anche dopo aver aperto il dialogo, in questo caso occorre tuttavia selezionare manualmente il campo di opzione Nuovo.
  3. Nella finestra della rubrica Proprietà Jacquard selezionare il generatore Jacquard o il modulo Jacquard desiderato.
  4. Cliccare il bottone Applica o OK.
Per un Jacquard su tutta la larghezza del disegno, nel disegno vengono applicati automaticamente moduli di transizione per l'inizio e la fine rete. Essi non soprascrivono il disegno ma vengono inseriti, per cui il numero di ranghi di disegno aumenta. I moduli usati sono presenti nel dialogo Jacquards. In questo dialogo si possono eseguire modifiche del Jacquard anche in un secondo momento.
Per questo, vedere anche...
  • Jacquard (finestra di dialogo)
  • Disegnare con moduli
  • Generare un Jacquard a colori da un'immagine


Compensazione dei ranghi

Classificazione dei ranghi di un modulo per l'inserimento nel disegno:

La seguente descrizione fa riferimento ad un disegno monocromatico.
Il significato dei colori nell'inserimento di moduli è descritto nel capitolo Il significato dei colori nell'inserimento di moduli.
Il raggruppamento riveste un'importanza fondamentale per l'inserimento di moduli nel disegno. Il rango di disegno del modulo viene confrontato con il rango del disegno corrispondente e i ranghi tecnici vengono nidificati in base alle regole seguenti:

  • I ranghi di maglie non vengono inseriti in ranghi di trasporto e viceversa.

  • I ranghi tecnici vengono inseriti in ranghi tecnici con lo stesso spostamento.

Se lo spostamento è diverso, si procede in base alle regole seguenti:

Modulo | Disegno | Risultato
 |  | A seconda dell'impostazione nel menu Modulo/applica modulo: risolvi conflitti di spostamento, l'inserimento ha luogo nel rango presente o come nuovo rango dopo il rango presente.
 |  | I ranghi di trasporto vengono classificati a seconda dell'impostazione nel menu Modulo/Priorità di spostamento in moduli in base alla direzione dello spostamento e al valore dello spostamento.

Se lo spostamento del trasporto è diverso per il modulo ed il disegno, si ricorre allo spostamento del modulo.
L'allineamento dei ranghi può essere influenzato dalle seguenti funzioni:

  • Definisci rango di riferimento

  • Inserisci moduli senza allineamento dei ranghi

  • Raggruppa blocco di selezione in rango di disegno

  • Processo di spostamento (esempio)


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Inserire moduli (modalità tecnica) : Significato dei colori nella modalità di design company logo
Aiuto online M1plus Compensazione dei ranghi Inserire moduli (modalità tecnica) Significato dei colori nella modalità di tecnica .. .. http://support.stoll.com ....

Significato dei colori nella modalità di design

I simboli nella barra dei simboli Dati del modulo influenzano l'inserimento di moduli nel seguente modo:

Applica azioni degli aghi | Applica solo colori | Accettare colori ed azioni degli aghi
Le azioni degli aghi e gli ID modulo vengono applicati nel disegno. Il primo rango di maglie del modulo viene posizionato sul primo rango di maglie all'interno del rango di disegno. | Solo il colore del modulo viene trasmesso a tutte le azioni di aghi situati nella zona dell'eco. Gli ID modulo non vengono applicati nel disegno. | Le azioni degli aghi, i colori del modulo e gli ID modulo vengono applicati nel disegno.
 | informazione 16 : Per il modulo si può selezionare anche un colore della lista di simboli dei Colori del filato. Il colore selezionato nella lista di simboli dei Colori del filato compare nella lista di simboli dei Dati del modulo. Essa è contornata con il colore del modulo. Il colore selezionato deve può eliminato di nuovo con la funzione Ripristino di tutti i colori editabili nel menu di contesto della lista di simboli Dati del modulo.
 | informazione 16 : Applicare solo colori è sensato solo per moduli o parti di disegno a più colori. |
Per questo, vedere anche...
  • Eco delle funzioni di disegno
  • Senza allineamento - non modificare raggruppamento nel disegno
  • Definisci rango di riferimento
  • Dati del modulo


Aiuto online M1plus : Modulo - il lavoro con moduli ed Arrangement : Inserire moduli (modalità tecnica) : Significato dei colori nella modalità di tecnica company logo
Aiuto online M1plus Significato dei colori nella modalità di design Inserire moduli (modalità tecnica) Processo di spostamento (esempio) .. .. http://support.stoll.com ....

Significato dei colori nella modalità di tecnica

Inserendo un modulo nel disegno avviene la compensazione dei colori se il simbolo [image] nella barra dei simboli Dati del modulo è attivato. Se il colore del rango di tecnica del modulo è presente nel rango di disegno, esso viene posizionato anche sul rango dello stesso colore.

I simboli nella barra dei simboli Dati del modulo influenzano l'inserimento di moduli nel seguente modo:

Applica azioni degli aghi | Applica solo colori | Accettare colori ed azioni degli aghi
Se si riprendono solo le azioni aghi, la compensazione dei colori non può avvenire. Il primo rango di maglie del modulo viene posizionato sul primo rango di maglie all'interno del rango di disegno. Viene utilizzato il primo colore del disegno nella zona dell'eco del modulo se visto dal basso verso l'alto. | Il colore del modulo viene trasmesso a tutte le azioni di aghi situati nella zona dell'eco. | Nei ranghi delle maglie in cui è presente il colore del modulo, il rango di maglie del modulo viene posizionato sul rango di maglie del disegno con lo stesso colore. Questa operazione viene chiamata compensazione dei colori. Nella rappresentazione a ranghi di disegno non ha importanza il rango di maglie in cui si posiziona il modulo all'interno del rango del disegno.
 | informazione 16 : Per il modulo si può selezionare anche un colore della lista di simboli dei Colori del filato. In questo caso nel disegno si cerca un rango di tecnica di questo colore ed il rango di maglie del modulo viene posizionata in questo punto. Il colore selezionato nella lista di simboli dei Colori del filato compare nella lista di simboli dei Dati del modulo. Essa è contornata con il colore del modulo. Il colore selezionato deve può eliminato di nuovo con la funzione Ripristino di tutti i colori editabili nel menu di contesto della lista di simboli Dati del modulo.
 | Se il colore del modulo non è presente nel telo, la compensazione dei colori non avviene ed il primo rango di maglie del modulo viene posizionato sul primo rango di maglie all'interno di un rango di disegno. Viene utilizzato il colore del modulo.
Con la funzione Incolla moduli (impostazioni) / Senza allineamento nel menu Modulo si può inserire un modulo indipendentemente dai ranghi del disegno.
Con la funzione Definizione del rango di riferimento nel menu Modifica, nella rappresentazione dei ranghi tecnici viene offerta la possibilità di definire anche per i ranghi di disegno successivi al primo il rango tecnico su cui collocare nel disegno.
Per questo, vedere anche...
  • Eco delle funzioni di disegno
  • Senza allineamento - non modificare raggruppamento nel disegno
  • Definisci rango di riferimento
  • Dati del modulo


Processo di spostamento (esempio)

Presupposto:

  • Nel disegno è presente il modulo treccia 2x2<

  • Accanto viene posizionato il modulo treccia 2x2>.

  • Nel menu Modulo/Priorità di spostamento in moduli sono presenti le seguenti impostazioni:
    > Grande prima di piccolo
    > Destra prima di sinistra

Il modulo a treccia 2x2< è già posizionato nel telo.
Il modulo a treccia 2x2< è già posizionato nel telo.
Il modulo a treccia 2x2> va posizionato accanto al modulo a treccia 2x2<.
Il modulo a treccia 2x2> va posizionato accanto al modulo a treccia 2x2<.
Risultato al temine del posizionamento del modulo a treccia 2x2>.
Risultato al temine del posizionamento del modulo a treccia 2x2>.

Nella tabella seguente è riportato quali ranghi vengono confrontati tra loro ed il risultato di tale confronto:

Disegno |  |  |  | Modulo |  |  |  | Risultato | Disegno nuovo
TR | MR | NA | V; Dav | TR | MR | NA | V; Dav |  | TR | V; Dav
1 | 1 |  |  | 1 | 1 |  |  | Il rango di maglie resta invariato | 1 |
2 | 2 |  |  | 2 | 2 |  |  | Il rango di maglie resta invariato | 2 |
3 | 3 |  |  | 3 | 3 |  |  | Il rango di trasporto resta invariato | 3 |
4 |  |  |  | 4 |  |  |  | Il rango di maglie resta invariato | 4 |
5 |  |  |  | 5 |  |  |  | Il rango di trasporto resta invariato | 5 |
6 |  |  | L2 | 6 |  |  | R2 | TR 6 del modulo (in base alle impostazioni) | 6 | R2
 |  |  |  | 7 |  |  | L2 | SR 6 del modulo viene confrontato con SR 7 del modulo --> il rango di trasporto resta invariato | 7 | L2
7 |  |  | R2 | 8 |  |  | L2 | TR 8 del modulo (in base alle impostazioni) | 8 | R2
8 |  |  | R2 |  |  |  |  | TR 8 del modulo (in base alle impostazioni) | 9 | R2
 |  |  |  |  |  |  |  | TR 8 del modulo è superfluo e viene inserito anche nel disegno | 10 | L2
9 | 4 |  |  | 9 | 4 |  |  | Il rango di maglie resta invariato | 11 |

TR = rango di tecnica, MR = rango di maglie, NA = azione aghi, V = spostamento principale


Gestire moduli

Nell'Explorer moduli, tutti i moduli vengono gestiti in gruppi di moduli. Qui è possibile esportare anche i moduli per reimportarli nella banca dati dei moduli di un altro impianto.
I moduli del gruppo di modulo Preferiti (listello di moduli) sono a disposizione permanente nel registro Moduli di banca dati della lista di simboli durante la creazione del disegno. Ciò consente di accedere rapidamente ai moduli stessi.
I moduli da visualizzare nella listello di moduli Moduli possono essere stabiliti autonomamente.

Per questo, vedere anche...
  • Esploratore di moduli disegno...
  • Moduli


Zone trasparenti nel modulo

Un modulo può contenere zone trasparenti. Disegnando con questo modulo, il disegno delle coppie di aghi non viene soprascritto con le zone trasparenti. Il modulo viene inoltre inserito dentellato. Ciò significa che i moduli posizionati l'uno accanto all'altro con la funzione di linea o disegnando con pulsante del mouse premuto si sovrappongono della quantità consentita dalle zone trasparenti. Nell'eco del modulo la dentellatura è visibile.

Esempio:

Modulo con zone trasparenti
Modulo con zone trasparenti
Risultato al temine del posizionamento
Risultato al temine del posizionamento

Se un modulo non fossero presenti zone trasparenti, ogni volta verrebbe posizionata la zona rettangolare.

Creazione di zone trasparenti nel modulo:

    • L'editore moduli deve essere aperto.
  1. Selezionare la zona da rendere trasparente e cliccare il simbolo [image] nella barra dei simboli Attrezzi da disegno.

      2. - oppure -

    • Selezionare il simbolo Posizione trasparente nel modulo [image] della barra dei simboliAzioni degli aghi e disegnare nella zona da rendere trasparente.
    • La zona selezionata diventa trasparente. Le zone trasparenti vengono visualizzate con uno sfondo di colore grigio scuro.

Zone trasparenti vengono generate anche quando a partire dal disegno viene creato un modulo rettangolare.
Le zone trasparenti vi sono solo nei moduli e non nei disegni.

Se si desidera cancellare una zona all'interno di un modulo occorre utilizzare il simbolo Azione dell'ago Non [image] della barra dei simboli Azioni degli aghi.
Altri informazioni:
  • Impiego di zone trasparenti nel modulo (esempi)


Impiego di zone trasparenti nel modulo (esempi)

Con Sostituisci moduli si sostituiscono solo moduli completi. Ciò significa che le azioni dell'ago nel disegno devono corrispondere esattamente a quelle nel modulo. Nell'esempio seguente ciò non si verifica:

Modulo per tracciare nel disegno | Risultato nel disegno
Vi sono due possibilità per la creazione di un modulo il cui trasporto (Prendi) è tagliato. 1.) Il modulo viene creato da una selezione nel disegno. 2.) Il modulo viene tracciato più largo e infine viene rimossa una colonna. | L'azione Prendi viene ripristinata automaticamente nel tracciamento nel disegno. Solo per il modulo all'estrema destra nel disegno tutte le azioni dell'ago coincidono con quelle del modulo con cui si è tracciato. Gli altri moduli presentano tutti sul lato destro l'azione Prendi ripristinata, che è assente nel modulo originario. In questo caso verrebbe quindi sostituito solo il modulo all'estrema destra.

Affinché sia possibile sostituire in questo esempio tutti i moduli nel disegno, il modulo con cui si traccia deve presentare una zona trasparente sulla posizione, sulla quale viene registrata Prendi nel disegno.

Questo caso si verifica solo se il modulo è stato tracciato più volte in parallelo.
Se si impiega questo modulo con la zona trasparente, esso può essere sostituito su tutte le posizioni del disegno.
Se si impiega questo modulo con la zona trasparente, esso può essere sostituito su tutte le posizioni del disegno.
Anche per i moduli con condizioni limite si applicano zone trasparenti. Consultare al riguardo Moduli contenitore tecnica: Elaborazione del bordo intarsio - alimentazione.


Posizionamento modulo di rimagliatura

I moduli di rimagliatura con direzioni iniziali differenti possono essere posizionati sullo stesso rango mediante il taglio.

L'elaborazione tecnica sposta in alto di un rango del disegno uno dei due moduli di rimagliatura in funzione della direzione iniziale.
Prima di tecnica | Dopo tecnica

NOTA! Correzione della posizione del modulo di rimagliatura nel taglio:

    • In Rappresentazioni disegno sono attivi Cimosa della forma Musterdarstellung Form mit Kantenfarben e Simboli della forma Musterdarstellung Form nur Elemente.
  1. In Dati del modulo sono attivi Applica azioni dell'ago [image], Applica colore [image] e Applica dati della forma [image].
  2. Nella Vista dei simboli copiare di un rango in alto il rango di rimagliatura e il rango precedente.
  3. In Rappresentazione del disegno è attivo Colore del filato/guidafilo per lo sfondo [image] ed è inattivo Cimosa della forma Musterdarstellung Form mit Kantenfarben.
  4. In Dati del modulo non è attivo Applica dati della forma [image].
  5. Selezionare la zona desiderata e inserirla nel rango di rimagliatura.
    • Inserimento corretto dei moduli di rimagliatura su entrambi i lati in funzione del corrispettivo rango di disegno.
    Prima di tecnica | Dopo tecnica


Creazione del modulo di definizione (FF)

Il modulo di definizione deve registrare lo scaricamento della maglia di fissaggio direttamente dopo la rimagliatura.

Funzioni per la cimosa sinistra del telo:

  • Trasporto di tutte le maglie nella zona di rimagliatura sulla frontura anteriore

  • Applicazione della maglia di fissaggio

  • Rimagliatura della zona definita

  • Scaricamento della maglia di fissaggio

  • Fine lavorazione del rango di disegno

Sono richiesti i moduli seguenti.

  • Trasporto opzionale in avanti (Trasporto v)

    • Il simbolo Trasporto opzionale in avanti [image] è visibile solo se è disattivato Attiva trasporto automatico nel menu Vista.

  • Scaricamento maglia di fissaggio

  • Rimagliatura con modulo a gradini

Riportato nel modulo nell'Esploratore di moduli banca dati alla voce:
Tecnica/Rimagliatura/Maglia rasata/Rimagliatura RL con fissaggio 01/Elementi

Per creare il modulo di definizione:

  1. Richiamare la funzione Nuovo / Modulo nel menu Modulo.
    • Si apre la finestra di dialogo Nuovo modulo
  2. Riportare il nome del modulo.
  3. Selezionare Tipo di disegno Standard.
  4. Definire le dimensioni del modulo. Larghezza 6, altezza 3.
  5. Per la selezione dell'azione dell'ago selezionare Nessuna azione dell'ago.
  6. Confermare l'immissione con OK.
    modul-neu-einst-D
    • Si apre la finestra Proprietà.
  7. Nella scheda Tecnica, rubrica Contrassegno generale modulo nella casella di riepilogo Direzione selezionare >.
  8. Confermare la selezione con il pulsante OK.
      9. È innanzitutto la direzione che consente l'impiego del modulo a gradini definito di pari direzione
    • Si apre Vista tecnica editore dei moduli del modulo
  9. Non definire la lunghezza della maglia con il valore [image].
    def-mod-np
  10. Nel menu Forma, selezionare la finestra di dialogo Crea forma vuota.
  11. Con il tasto F2 aprire la forma nella Vista dei simboli editore dei moduli (Vista della forma).
  12. Attivare la Vista della forma del modulo.
  13. Nella Vista della forma selezionare con il pulsante destro del mouse Attributi della forma.
    • Si apre la finestra di dialogo Attributi della forma

Per assegnare il modulo Trasporto opzionale in avanti:

  1. Selezionare nella finestra di dialogo Attributi della forma la scheda Marcature.
  2. Con il pulsante [image] creare una nuova marcatura.
    • Viene proposta la nuova marcatura.
  3. Confermare la selezione con il pulsante Assegna.
    • È creata la nuova marcatura
    Le marcature devono essere definite per lati differenti. Specificare il lato della marcatura corrispondente nella finestra di dialogo Attributi della forma.
    Inserimento da sinistra del modulo
    Inserimento da destra del modulo
  4. Attivare la marcatura.
  5. Nella casella di riepilogo Lato selezionare A sinistra.
  6. Selezionare la marcatura nel menu Marcatura [image].
  7. Attivare nella Rappresentazione del disegno Cimose della forma.
  8. Tracciare la marcatura nel rango tecnico 1 della Vista della forma.
  9. Selezionare la marcatura nella finestra di dialogo Attributi della forma.
  10. Nel campo di visualizzazione [image] Tutti i tipi di lavorazione assegnare con Drag & Drop il modulo Trasporto v.

Per assegnare il modulo Rimagliatura:

  1. In Attributi della forma selezionare la scheda Cimose.
  2. Con il pulsante [image] creare una nuova cimosa.
  3. Modificare il colore della nuova cimosa.
  4. Confermare la selezione con il pulsante Assegna.
    • È creata la nuova cimosa
  5. Selezionare la cimosa con il menu Cimosa [image] e inoltre, con il tasto Ctrl, l'attributo della forma Rimagliatura [image].
  6. In Vista della forma registrare il simbolo di rimagliatura nelle prime 4 colonne del rango tecnico 2.
  7. Creare la selezione colonne per rapporto in larghezza e definirla come Parte ripetibile.
  8. Attivare la cimosa nella finestra di dialogo Attributi della forma.
  9. Nella scheda Generale, selezionare alla voce Funzione Rimagliatura.
  10. Attivare nella scheda Rimagliatura.
  11. Nel campo di visualizzazione [image] Maglia rasata assegnare con Drag & Drop il modulo a gradini Rimagliatura RL con fissaggio 01.
  12. Attivare la casella di controllo Vale per tutti i tipi di lavorazione.

Per assegnare il modulo Scaricamento:

    Il modulo per lo scaricamento della maglia di fissaggio è largo due aghi. L'azione sinistra dell'ago si trova fuori dalla forma, l'azione destra dell'ago all'interno della forma.
    L'estensione a sinistra richiesta viene definita mediante il valore 1=-1 nelle proprietà del modulo
  1. Attivare la Vista della forma del modulo di definizione.
  2. Selezionare nella finestra di dialogo Attributi della forma la scheda Marcature.
  3. Con il pulsante [image] creare una nuova marcatura.
  4. Viene proposta la nuova marcatura.
  5. Confermare la selezione con il pulsante Assegna.
    • È creata la nuova marcatura
  6. Attivare Marcatura 2.
  7. Nella casella di riepilogo Lato selezionare A destra.
  8. Nel campo di visualizzazione [image] Tutti i tipi di lavorazione assegnare con Drag & Drop il modulo Scaricamento_davanti_scaricamento_dietro_>.
    mdol-zuordnen-abw
  9. Selezionare Marcatura 2 nel menu Attributi della forma.
  10. Tracciare la marcatura nel rango tecnico 2, colonna 1 della Vista della forma.
    11. Il rango tecnico 3 rimane vuoto e può essere pertanto lavorato per la rimagliatura di ranghi di disegno corrispondenti.
  11. Attivare Vista tecnica editore dei moduli del modulo di definizione.
  12. Definire il rango tecnico 2 come rango di riferimento.
    13. Il rango di riferimento viene applicato automaticamente nella Vista della forma.
  13. Salvare i moduli creati in un nuovo nodo moduli nell'Esploratore di moduli disegno ed eventualmente nell'Esploratore di moduli banca dati.
    14. Creare, se necessario, il modulo di definizione anche per la cimosa sinistra del telo.
  14. Assegnare il modulo di definizione alla cimosa.
      15. I moduli di definizione vengono elaborati con il passo di lavorazione Espansione completa.


M1plus - il lavoro con disegni senza forma

In questo capitolo si descrivono i procedimenti e le funzioni fondamentali di M1.

Altri informazioni:
  • Tabelle dei parametri del disegno
  • Tabelle
  • Editare nel disegno
  • Righelli
  • Importare immagini
  • Funzione tassello
  • Editore sequenza
  • Editore elenchi sequenza
  • Order
  • Designazioni di macchina modificate per la campionatura
  • Macchine con fronturini supplementari
  • Intestazione della funzione Sintral
  • Tabella del filato
  • Uso di RS e contatori


Tabelle dei parametri del disegno

Nelle seguenti tabelle si possono visualizzare e modificare i parametri del disegno:

  • Tabella delle lunghezze delle maglie

  • Tabella NPS

  • Tabella PNP

  • Tabella del tirapezza

  • Tabella del tiraggio ausiliario

  • Tabella dei rapporti

  • Tabella della velocità del carro

  • Tabella di correzione dello spostamento

Le tabelle dei parametri di disegni si richiamano nel menu Parametri del disegno.

Le tabelle dei parametri di disegni possiedono i seguenti elementi comuni:

  • Barra del menu

  • Menu di contesto

  • Lista di simboli

Le voci su sfondo bianco possono essere modificate e le voci su sfondo grigio no.
Se il cursore si trova nella tabella, il puntatore del mouse può essere spostato con i tasti a freccia [image], [image], [image] e [image] su qualsiasi punto interno alla tabella.

Modificare la larghezza delle colonne delle tabelle:

  1. Spostare il puntatore del mouse sulla linea di separazione all'interno dell'intestazione.
    • La forma del cursore cambia.
  2. Con pulsante sinistro del mouse premuto, spostare il puntatore del mouse verso sinistra o verso destra fino ad ottenere la larghezza desiderata per la colonna.
  3. Rilasciare il pulsante del mouse.
Per la ricerca e selezione di una voce nel disegno, la voce cercata deve essere selezionata nella relativa tabella.
Altri informazioni:
  • Tabella delle lunghezze delle maglie
  • Tabella NPS
  • Tabella PNP
  • Tabella del tirapezza
  • Tabella del tiraggio ausiliario
  • Tabella tiraggio a nastro
  • Tabella della velocità del carro
  • Rapporti
  • Tabella di correzione dello spostamento
  • Menu di contesto (tabelle dei parametri del disegno)
  • Barra del disegno (tabelle dei parametri del disegno)
  • Barra dei simboli (tabelle dei parametri del disegno)
  • Combinazioni di tasti (tabelle dei parametri del disegno)
Per questo, vedere anche...
  • Parametri globali del disegno...


Tabella delle lunghezze delle maglie

Per visualizzare la tabella lunghezze della maglia:

  1. Richiamare il menu Parametri del disegno / Lunghezza della maglia.

      2. - oppure -

    • Nella finestra di dialogo Parametri globali del disegno premere il pulsante Tabella lunghezze della maglia.

La tabella delle lunghezze della maglia è suddivisa nei registri seguenti:

  • Utilizzati/preferiti con le voci delle lunghezze delle maglie usate e le voci contrassegnate come preferiti

  • Standard con le voci per disegni senza forma e disegni Fully Fashion

  • k&w con le voci per disegni k&w

Su ogni registro

Ogni riga all'interno della tabella viene contrassegnata come voce. Ogni voce viene rappresentata da un colore. Le seguenti colonne sono contenute nella tabella delle lunghezze delle maglie:

Colonna | Significato
N° | Numerazione progressiva delle voci
Colore | Colore della voce
NP | Indice per l'assegnazione indiretta delle lunghezze delle maglie
PTS | Indicazione se la gamma di lunghezza della maglia di questa voce può essere modificata
Valore | Valore per la lunghezza della maglia
Descrizione | Nome della voce
F, U, M, S, G (colonne di stato) | Stato della voce
Se il puntatore del mouse viene tenuto fermo un momento sulla riga di intestazione di una colonna, per alcune colonne apparirà una nota supplementare che informa sul tipo di voce contenuto nella rispettiva colonna.
Altri informazioni:
  • N°
  • Colore
  • NP
  • PTS
  • Valore
  • Descrizione
  • F, U, M, S, G (colonne di stato)
Per questo, vedere anche...
  • Lunghezza della maglia...
  • Tabelle


N°

Le voci vengono numerate progressivamente in maniera automatica. Le voci usate nel disegno o nel modulo possiedono un altro colore di sfondo.

Facendo clic sul numero si seleziona l'intera colonna della tabella.


Colore

Ad ogni voce è assegnato un colore. Nell'inserimento di nuove voci, viene assegnato di default il colore della finestra di dialogo Colori, in modo che è opportuno modificarli per poterli distinguere nel disegno o nel modulo.
I colori possono essere editati con la funzione Modifica colore del menu di contesto della tabella.

Per la lunghezza della maglia, il tirapezza e la velocità del carro, i colori sono visibili nella vista tecnica nella relativa barra di visualizzazione.
A disegno aperto, facendo clic sul colore si seleziona il relativo indice. La rappresentazione del cursore cambia. L'indice selezionato può essere applicato nel disegno con le colonne di comando.


NP

Per il valore NP si può specificare un indice. L'assegnazione per mezzo dell'indice offre il vantaggio che modificando un valore sulla macchina, esso deve essere modificato solo una volta e questa modifica diventa efficace in tutti i ranghi in cui è assegnato l'indice. Nell'assegnazione diretta del valore, esso dovrebbe essere modificato singolarmente in ogni rango.
Al posto di un valore si può immettere anche un ?. In questo caso l'assegnazione dell'indice avviene automaticamente mediante l'elaborazione tecnica. Gli indici liberi vengono assegnati in ordine crescente ed in successione. In caso di indici non validi, l'indice viene assegnato anche dall'elaborazione tecnica. Indici non validi sono l'indice 0 e gli indici da 26 99 per le macchine non TC.
I valori delle voci che possiedono un indice NP vengono registrati automaticamente nel file di Setup durante la creazione del programma di lavoro (Sintral). Se sono stati assegnati troppi indici NP, nell'elaborazione tecnica compare un relativo messaggio di errore e le voci dopo 25 indici NP vengono scritti come valore diretto nel programma di lavoro (Sintral).

Immettere l'indice NP:

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.
In un disegno, ad un indice non possono essere assegnati valori diversi.
    • Nella colonna Tipo è selezionato il comando Riferimento.
  1. All'interno del campo cliccare nella colonna NP accanto al valore da modificare o accanto al punto interrogativo.
    • Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    • Il vecchio valore o il punto interrogativo viene sovrascritto automaticamente.
Se non si è cliccato vicino al valore o al punto interrogativo, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.


PTS

In questa colonna si può indicare il comportamento in caso di modifica di una lunghezza della maglia in un rango. Vengono offerte le seguenti possibilità:

Element | Significato
Selezione = | Le diverse lunghezze delle maglie di due zone adiacenti vengono suddivise in parti uguali.
Selezione ! | La lunghezza della maglia in questa zona resta immutata. Il cambio della fittezza viene eseguito nella zona adiacente.

Selezionare se una zona di fittezza deve restare invariata o meno:

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.
  1. Cliccare il campo in cui si desidera effettuare la selezione.
    • Compare un campo di elencazione con il simbolo tb tooloptions arrow.
  2. Cliccare sul simbolo tb tooloptions arrow.
    • Si apre il campo di elencazione.
  3. Cliccare il comando desiderato.
Nell'inserimento di una nuova voce, all'inizio è sempre selezionato il comando =.

Affinché in un rango siano possibili valori NP diversi, nella configurazione deve essere attivata la casella di controllo Diverse lunghezze delle maglie per rango di lavoro. Altrimenti, durante l'elaborazione tecnica si apre la finestra di dialogo Compensazione della lunghezza della maglia. Qualora la casella di controllo non sia stata selezionata, si può selezionare qui anche il pulsante Non eseguire la allineamento, in modo che i valori NP diversi restino immutati in un rango di lavoro.

Velocità della macchina standard nella zona della modifica della fittezza: MSEC=1.0
Con il comando Sintral MSECNPJ si può stabilire liberamente la velocità della macchina nella zona del cambio del valore della lunghezza della maglia.

Significati nella seguente tabella dei valori di modifica delle fittezze:
Y = numero di aghi per modificare la fittezza di un valore
X = numero di aghi per il tempo di riposo tra la modifica della fittezza

Finezza | MSEC 1.0 |  | MSEC 0.9 |  | MSEC 0.8 |  | MSEC 0.7 |  | MSEC 0.6 |  | MSEC 0.5
 | Y | X | Y | X | Y | X | Y | X | Y | X | Y | X
E 3 | 1,3 | 1,2 | 1,2 | 1,1 | 1 | 1 | 0,9 | 0,8 | 0,8 | 0,7 | 0,7 | 0,6
E 3,5 | 1,6 | 1,3 | 1,4 | 1,2 | 1,3 | 1 | 1,1 | 0,9 | 1 | 0,8 | 0,8 | 0,7
E 5 | 1,5 | 1,7 | 1,4 | 1,5 | 1,2 | 1,4 | 1 | 1,2 | 0,9 | 1 | 0,8 | 0,9
E 7 | 2,1 | 2,1 | 1,9 | 1,9 | 1,7 | 1,7 | 1,5 | 1,5 | 1,3 | 1,3 | 1,1 | 1,1
E 8 | 2,4 | 2,3 | 2,2 | 2,1 | 1,9 | 1,8 | 1,7 | 1,6 | 1,4 | 1,4 | 1,2 | 1,2
E 10 | 3 | 2,8 | 2,7 | 2,5 | 2,4 | 2,2 | 2,1 | 2 | 1,8 | 1,7 | 1,5 | 1,4
E 12 | 3,6 | 3,3 | 3,2 | 3 | 2,9 | 2,6 | 2,5 | 2,3 | 2,2 | 2 | 1,8 | 1,7
E 14 | 4,2 | 3,7 | 3,8 | 3,3 | 3,4 | 3 | 2,9 | 2,6 | 2,5 | 2,2 | 2,1 | 1,9
E 16 | 4,8 | 4,2 | 4,3 | 3,8 | 3,8 | 3,4 | 3,4 | 2,9 | 2,9 | 2,5 | 2,4 | 2,1
E 18 | 5,4 | 4,6 | 4,9 | 4,1 | 4,3 | 3,7 | 3,8 | 3,2 | 3,2 | 2,8 | 2,7 | 2,3
Per questo, vedere anche...
  • Configurazione/configurazione k&w
  • Compensazione lunghezze delle maglie


Valore

Per i parametri globali del disegno, in questa colonna si può indicare, a scelta, il valore NP o il valore in mm per la lunghezza della maglia. Nella creazione di un nuovo disegno, questo valore viene applicato automaticamente ed anche convertito nell'altro valore.
La commutazione tra la visualizzazione del valore NP e del valore in mm avviene con la funzione Visualizza il valore in mm del menu di contesto della tabella delle lunghezze delle maglie.
Nell'intestazione viene visualizzato NP o mm.
Nella colonna NP viene visualizzata la finezza selezionata nella creazione del disegno. La finezza compare anche nell'intestazione di questa colonna. Dietro la visualizzazione della finezza viene visualizzata tra parentesi la finezza della testa dell'ago. Per un disegno, la finezza selezionata e la finezza della testa dell'ago sono su sfondo rosso, in modo da riconoscerle subito se con la funzione "Visualizza tutte le finezze" del menu di contesto sono state visualizzate tutte le finezze.

Modificare il valore NP:

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.
  1. All'interno del campo cliccare accanto al valore che si desidera modificare.
    • Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    • Il vecchio valore viene sovrascritto automaticamente.

Se non si è cliccato vicino al valore, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.

Per questo, vedere anche...
  • Menu di contesto (tabelle dei parametri del disegno)


Descrizione

Alle voci con lo stato Globale è già assegnato un nome dai parametri globali del disegno. Nell'inserimento di una nuova voce con la funzione Inserisci nuova voce per mezzo del menu di contesto della tabella compare un trattino diagonale.
Per le voci per le quali è stato assegnato un indice, viene registrato il nome nel file Setup.

Modifica del nome:

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.
  1. All'interno del campo cliccare accanto al nome che si desidera modificare.
    • Il campo viene incorniciato.
  2. Immettere il nuovo nome. Il vecchio nome viene soprascritto automaticamente.
Se non si è cliccato vicino al nome, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo nome è necessario cancellare il vecchio nome con il tasto di cancellazione [image] e/o con il tasto Canc.
Per poter riconoscere rapidamente all'interno della tabella per quale tipo di lavorazione si usa la voce, è opportuno assegnare un nome espressivo.

Ogni voce possiede un numero di identificazione. In tal modo voci diverse possono essere distinte univocamente l'una dall'altra anche nell'immissione degli stessi valori. Il numero di identificazione può essere visualizzato con la funzione Visualizza il numero di identificazione nel menu di contesto della tabella.
Il nome può essere immesso in diverse lingue.

Per impostare la lingua:

  1. Cliccare sull'intestazione della colonna con il pulsante destro del mouse.
    • Viene visualizzato il dialogo Impostazione della lingua in cui si può selezionare la lingua.
    I nomi di tutte le lingue vengono memorizzati e possono essere selezionati e modificati mediante la finestra di dialogo Impostazione della lingua.
Per questo, vedere anche...
  • Menu di contesto (tabelle dei parametri del disegno)
  • Impostazione lingua


F, U, M, S, G (colonne di stato)

Sono a disposizione le seguenti colonne di stato:

  • F (Favorits)
    Preferiti
    Qui si possono marcare le voci ( Checkbox active), che si intende visualizzare nelle colonne di comando della finestra di dialogo selezionata.

  • U (Used)
    utilizzato
    Qui appare una X se la voce viene utilizzata nel disegno.

  • M (Modified)
    modificato
    In questa colonna appare una X se è stata eseguita una modifica all'interno di questo numero di voce. Anche una voce aggiunta con la funzione Inserisci nuova voce del menu di contesto della tabella riceve lo stato modificato. Esso può essere ripristinato con la funzione Ripristina stato modificato nel menu di contesto della tabella. La X scompare quindi nuovamente dalla colonna.

  • S (Sintral / Setup)
    utilizzato da Sintral
    Qui appare Checkbox active, se il valore è stato applicato dalla funzione Sintral.
    Qui si possono marcare le voci ( Checkbox active), che si intende visualizzare nel file Setup2 o importare dal file Setup2.

  • G (Global)
    da assegnazioni globali
    Qui appare una X, se il valore è stato applicato dalle Tabelle globali del file GlobalParameters.mdv. Queste voci non possono essere modificate per un modulo.

Nelle colonne U, M, G non è consentita la modifica. Hanno solo la funzione di visualizzazione.
Per questo, vedere anche...
  • Menu di contesto (tabelle dei parametri del disegno)


Tabella NPS

Per visualizzare la tabella NPS:

  1. Richiamare il menu Parametri del disegno / Lunghezza della maglia (seconda fittezza).

      2. - oppure -

    • Nella finestra di dialogo Parametri globali del disegno premere il pulsante Tabella NPS.

Ogni riga all'interno della tabella viene contrassegnata come voce. Ogni voce viene rappresentata da un colore e contiene il valore della lunghezza della maglia (seconda fittezza).
Le seguenti colonne sono contenute nella tabella NPS:

Colonna | Significato
N° | Numerazione progressiva delle voci
Colore | Colore della voce
NPS | Indice per l'assegnazione indiretta del valore della lunghezza della maglia (seconda fittezza)
Valore | Valore di lunghezza della maglia (seconda fittezza) La posizione della camma di discesa viene visualizzata come offset della fittezza normale
Descrizione | Nome della voce
F, U, M, S, G (colonne di stato) | Stato della voce
Se il puntatore del mouse viene tenuto fermo un momento sulla riga di intestazione di una colonna, per alcune colonne apparirà una nota supplementare che informa sul tipo di voce contenuto nella rispettiva colonna.
Per questo, vedere anche...
  • Tabelle


Tabella PNP

Per visualizzare la tabella PNP:

  1. Richiamare il menu Parametri del disegno / Pregradazione della maglia.

      2. - oppure -

    • Nella finestra di dialogo Parametri globali del disegno premere il pulsante Tabella PNP.

Ogni riga all'interno della tabella viene contrassegnata come voce. Ogni voce viene rappresentata da un colore e contiene il valore della pregradazione. Nella tabella PNP sono contenute le colonne seguenti:

Colonna | Significato
N° | Numerazione progressiva delle voci
Colore | Colore della voce
PNP | Indice per l'assegnazione indiretta del valore per la pregradazione
Valore | Valore per la pregradazione
Descrizione | Nome della voce
F, U, M, S, G (colonne di stato) | Stato della voce
Se il puntatore del mouse viene tenuto fermo un momento sulla riga di intestazione di una colonna, per alcune colonne apparirà una nota supplementare che informa sul tipo di voce contenuto nella rispettiva colonna.
Per questo, vedere anche...
  • Descrizione
  • Tabelle


Tabella del tirapezza

Per visualizzare la tabella del tirapezza:

  1. Richiamare il menu Parametri del disegno / Tirapezza.

      2. - oppure -

    • Nella finestra di dialogo Parametri globali del disegno premere il pulsante Tabella del tirapezza.

Ogni riga all'interno della tabella viene contrassegnata come voce. Ogni voce viene rappresentata da un colore e contiene diversi valori del tirapezza. Nella tabella del tirapezza sono contenute le colonne seguenti:

Colonna

Valore

Significato

N°

Numerazione progressiva delle voci

Colore

Colore della voce

WM(N)

WMN

Modificare il valore del tirapezza in funzione della larghezza del telo secondo il numero di aghi.

WM

Non considerare il numero degli aghi

WMF

1-50

Indice per l'assegnazione indiretta del valore del tirapezza

WM

0-31,5

Valore del tirapezza se non viene modificato in funzione del numero di aghi.

WM min

0-31,5

Valore di tirapezza a larghezza minima del telo

WM max

0-31,5

Valore di tirapezza a larghezza massima del telo

N min

0-1727

Numero di aghi a larghezza minima del telo

N max

0-1727

Numero di aghi a larghezza massima del telo

WMI

0-15

Valore per l'impulso del tirapezza
Standard = 3

WM^

0-120°

Numero di gradi per la rotazione all'indietro del tirapezza

WMC

0-32

Valore per la sensibilità del controllo di arresto del tirapezza principale

  • 0= nessun arresto

  • 1= insensibile

  • 32= molto sensibile

WM+C

0-100

Numero di cadute per il controllo del bloccaggio del tirapezza:

  • 0= nessun controllo

WMK+C

0-100

Numero di cadute per il controllo del pettine

  • 0= nessun controllo

Descrizione

Nome della voce

F, U, M, S, G (colonne di stato)

Stato della voce

Anche i valori per le funzioni che non sono presenti per la macchina indicata vengono scritti nel programma di lavorazione (Sintral) o nel file Setup. Questi valori vengono ignorati dalla macchina.
Se il puntatore del mouse viene tenuto fermo un momento sulla riga di intestazione di una colonna, per alcune colonne apparirà una nota supplementare che informa sul tipo di voce contenuto nella rispettiva colonna.
Per questo, vedere anche...
  • Tabelle
  • Tirapezza...


Tabella del tiraggio ausiliario

Per visualizzare la tabella del tiraggio ausiliario:

  1. Richiamare il menu Parametri del disegno / Tiraggio ausiliario....

      2. - oppure -

    • Nella finestra di dialogo Parametri globali del disegno premere il pulsante Tabella del tiraggio ausiliario.

Ogni riga all'interno della tabella viene contrassegnata come voce.
Ogni voce viene rappresentata da un colore e contiene diversi valori del tiraggio ausiliario. Le seguenti colonne sono contenute nella tabella del tiraggio ausiliario:

Colonna

Valore

Significato

N°

Numerazione progressiva delle voci

Colore

Colore della voce

W+F

D, ?, 1-99

Indice per l'assegnazione indiretta

  • D = indicazione diretta

  • ? = indefinito

  • 1-99 = numero di riferimento

W+

1

Attiva il tiraggio ausiliario.
Il tiraggio ausiliario si chiude
Il valore del numero di giri W+=n è attivo

0

Disattiva il tiraggio ausiliario.
Il tiraggio ausiliario si apre.

W+=

1-15

Numero di giri del tirapezza ausiliario

W+P

0-10

Pressione del tirapezza ausiliario.

W+C

0-100

Numero di cadute per il controllo del bloccaggio del tirapezza ausiliario

0 = Off

Descrizione

Nome della voce

F, U, M, S, G (colonne di stato)

Stato della voce

Anche i valori per le funzioni che non sono presenti per la macchina indicata vengono scritti nel programma di lavorazione (Sintral) o nel file Setup. Questi valori vengono ignorati dalla macchina.
Se il puntatore del mouse viene tenuto fermo un momento sulla riga di intestazione di una colonna, per alcune colonne apparirà una nota supplementare che informa sul tipo di voce contenuto nella rispettiva colonna.
Per questo, vedere anche...
  • Tabelle
  • Tiraggio ausiliario...


Tabella tiraggio a nastro

Per visualizzare la tabella tiraggio a nastro:

  1. Richiamare il menu Parametri del disegno / tiraggio a nastro....

      2. - oppure -

    • Nella finestra di dialogo Parametri globali del disegno premere il pulsante Tabella tiraggio a nastro.

Ogni riga all'interno della tabella viene contrassegnata come voce.
Ogni voce viene rappresentata da un colore e contiene diversi valori del tiraggio a nastro. Nella tabella del tiraggio a nastro sono contenute le colonne seguenti:

Colonna |  | Valore | Significato
No. |  |  | Numerazione progressiva delle voci
Colore |  |  | Colore della voce
WBF |  | 1-50 | Indice del valore del tiraggio a nastro
Azione | WB | 1-20 | Valore del tirapezza
 | WB^ | 1-3 | Scaricamento del tiraggio a nastro
 | WBOPEN |  | Apertura del tiraggio a nastro
Descrizione |  |  | Nome della voce
F, U, M, S, G (colonne di stato) |  |  | Stato della voce


Tabella della velocità del carro

Per visualizzare la tabella delle velocità del carro:

  1. Richiamare il menu Parametri del disegno / Velocità del carro.

      2. - oppure -

    • Nella finestra di dialogo Parametri globali del disegno premere il pulsante Tabella velocità del carro.

Ogni riga all'interno della tabella viene contrassegnata come voce. Ogni voce viene rappresentata da un colore e contiene il valore di velocità del carro. Nella tabella delle velocità del carro sono contenute le colonne seguenti:

Colonna | Significato
No. | Numerazione progressiva delle voci
Colore | Colore della voce
MSEC | Indice per l'assegnazione indiretta del valore di velocità del carro
m/s | Valore per la velocità del carro
Descrizione | Nome della voce
F, U, M, S, G (colonne di stato) | Stato della voce
Se il puntatore del mouse viene tenuto fermo un momento sulla riga di intestazione di una colonna, per alcune colonne apparirà una nota supplementare che informa sul tipo di voce contenuto nella rispettiva colonna.
Nella finestra di dialogo Parametri globali del disegno la velocità massima del carro per ranghi vuoti, MSEC0, è impostata su 1.2 m/s.
Altri informazioni:
  • Ind MSEC
  • m/s
Per questo, vedere anche...
  • Velocità del carro...
  • Tabelle


Ind MSEC

Per il valore della velocità del carro si può indicare un indice. L'assegnazione per mezzo dell'indice offre il vantaggio che modificando un valore sulla macchina, esso deve essere modificato solo una volta e questa modifica diventa efficace in tutti i ranghi in cui è assegnato l'indice. Nell'assegnazione diretta del valore, esso dovrebbe essere modificato singolarmente in ogni rango.
Al posto di un valore si può immettere anche un ?. In questo caso l'assegnazione dell'indice avviene automaticamente mediante l'elaborazione tecnica. Gli indici liberi vengono assegnati in ordine crescente ed in successione. In caso di indici non validi, l'indice viene assegnato anche dall'elaborazione tecnica. Indici non validi sono i valori da 10 a 99.
I valori delle voci che possiedono un indice MSEC vengono registrati automaticamente nel file di Setup durante la creazione del programma di lavoro (Sintral). Se sono stati assegnati troppi indici MSEC, nell'elaborazione tecnica compare un relativo messaggio di errore e le voci dopo 9 indici MSEC vengono scritti come valore diretto nel programma di lavoro (Sintral).

Immissione di un indice:

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.
Per le voci usate nel disegno, a valori diversi non può essere assegnato lo stesso indice.
    • Nella colonna Tipo è selezionato il comando Riferimento.
  1. All'interno del campo cliccare nella colonna MSEC-Ind accanto al valore da modificare o accanto al punto interrogativo.
    • Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    • Il vecchio valore o il punto interrogativo viene sovrascritto automaticamente.
Se non si è cliccato vicino al valore o al punto interrogativo, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.


m/s

Il valore della velocità viene indicato in metri al secondo.

Modificare il valore della velocità:

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.
  1. All'interno del campo cliccare accanto al valore che si desidera modificare.
    • Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    • Il vecchio valore viene sovrascritto automaticamente.
Le cifre decimali del valore devono essere separate da un punto (esempio: 0.7).
Se non si è cliccato vicino al valore, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.


Rapporti

In questa tabella non sono predefinite voci. Esse devono essere assegnate dall'operatore nel modulo o nel disegno. Inoltre l'elaborazione tecnica inserisce rapporti nel disegno, ad esempio per i moduli per gli inizi con pettine.

Un rapporto viene immesso mediante il dialogo Rapporti.

Visualizzare i rapporti:

  1. Richiamare il menu Parametri del disegno / Rapporto.

      2. - oppure -

    • Nella finestra di dialogo Rapporti cliccare sul bottone Visualizza rapporti >>.
    • Il dialogo Rapporti si apre.

Ogni riga all'interno della tabella viene designata come voce. Ogni voce viene rappresentata da un colore e contiene i valori necessari per l'assegnazione del rapporto.

La selezione dei ranghi può essere annullata con il tasto Esc.

Le seguenti colonne sono contenute nella tabella:

Colonna | Significato
Numero di voce | Numerazione progressiva delle voci
Color | Colore della voce
RS | Indicazione di un commutatore di rapporto o contatore
Descrizione | Nome della voce
Tipo | Visualizzazione se si tratta di un rapporto di rango, di colonna o Sintral
Min | Limite inferiore per il valore nella colonna standard
Max | Limite superiore per il valore nella colonna standard
Standard | Numero di ripetizioni o immissione del commutatore
Da | Inizio del rapporto
A | Fine del rapporto
Comportamento | Testo immesso per il commutatore specificato nella colonna Standard
Modifiche grandezza | Commento per rapporti di colonna Ad esempio taglia
Altri informazioni:
  • Numero di voce dei rapporti
  • Color
  • Interruttore di rapporto RS
  • Descrizione
  • Tipo
  • Min
  • Max
  • Standard
  • Da
  • A
  • Comportamento
  • Menu di contesto (rapporti)
Per questo, vedere anche...
  • Rapporti
  • Rapporto...
  • Uso di RS e contatori


Numero di voce dei rapporti

I numeri delle voci vengono numerati progressivamente in funzione della successione di inserimento dei rapporti mediante la finestra di dialogo Rapporti.

Per questo, vedere anche...
  • Rapporti


Color

Ad ogni voce è assegnato un colore. Nell'inserimento di nuove voci, viene assegnato di default il colore della finestra di dialogo Colori, in modo che è opportuno modificarli per poterli distinguere nel disegno o nel modulo.
I colori possono essere editati con la funzione Modifica colore del menu di contesto della tabella.

Il colore è visibile anche nelle colonne di comando o nella barra delle colonne della vista tecnica.


Interruttore di rapporto RS

All'immissione di un rapporto nella finestra di dialogo Rapporti si può assegnare un contaciclo o un contatore. Il nome appare nella colonna RS e può essere qui modificato anche in un secondo momento.
Nel campo di elencazione vengono offerte le seguenti possibilità di selezione:

  • ?: L'elaborazione tecnica assegna automaticamente il minimo interruttore di rapporto libero.

  • RS1-19: il contaciclo selezionato viene utilizzato per il programma di lavorazione.

  • #1-99: Per determinati processi, l'elaborazione tecnica usa un contatore, ad esempio per eseguire solo una volta la caduta di teli calati sull'intera larghezza della macchina all'inizio del disegno.
    Se l'operatore utilizza un contatore, il contatore nel programma di lavorazione viene impostato sul valore specificato dall'operatore stesso ed il rapporto viene ripetuto per un numero di volte uguale al valore specificato per il contatore.

  • Finezza: in funzione dell'immissione nella colonna Standard (valore negativo) il rapporto viene eseguito solo per la finezza indicata nelle colonne Min e Max.
    Questa voce trova applicazione, ad esempio, per i moduli forniti in dotazione da Stoll insieme alla stazione per l'elaborazione di disegni per gli inizi delle macchine con pettine. Qui viene eseguito un ulteriore rapporto per la finezza E 16 – E 18.
    Nel programma di lavorazione viene registrato #137 per la richiesta della finezza.

  • =^=: L'elaborazione tecnica usa questi parametri per assicurare che, nelle macchine con pettine, quest'ultimo si trovi nella sua posizione di base in basso prima dell'immagliatura del filo del pettine. Anche questa voce trova applicazione per i moduli forniti in dotazione da Stoll insieme alla stazione per l'elaborazione di disegni per gli inizi delle macchine con pettine.
    Nel programma di lavorazione viene registrato #140 per la richiesta dell'interruttore di fine corsa del pettine.

  • Diretto: il rapporto viene ripetuto con il valore indicato nella colonna Standard.

Per selezionare il parametro nella colonna RS:

  1. Cliccare il campo in cui si desidera selezionare un parametro.
  2. Appare un campo di elencazione con il simbolo tb tooloptions arrow.
    • Fare clic sul simbolo tb tooloptions arrow.
    • Il campo di elencazione si apre ed i parametri a disposizione vengono visualizzati.
  3. Cliccare il parametro desiderato
A zone diverse nel disegno può essere assegnato lo stesso interruttore di rapporto. I parametri delle colonne Tipo, Min, Max e Standard devono essere identici. Una modifica in una voce viene applicata nelle altre voci con lo stesso commutatore di rapporto.


Descrizione

All'immissione di un rapporto nel dialogo Rapporti si può assegnare un nome. Il nome compare nella colonna Nome e può essere qui modificato anche in un secondo momento.
Nel programma di lavoro (Sintral), il nome viene emesso sotto forma di commento.

Modifica del nome:

Occorre evitare accenti e caratteri speciali, in quanto non possono essere rappresentati sulla macchina.
  1. All'interno del campo cliccare accanto al nome che si desidera modificare.
    • Il campo viene incorniciato.
  2. Immettere il nuovo nome.
    • Il vecchio nome viene soprascritto automaticamente.
Se non si è cliccato vicino al nome, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo nome è necessario cancellare il vecchio nome con il tasto di cancellazione [image] e/o con il tasto Canc.
Per riconoscere rapidamente all'interno della tabella per quale tipo di lavorazione si usa il rapporto, è opportuno assegnare un nome espressivo.


Tipo

Immettendo un rapporto nel dialogo Rapporti si indica se si tratta di un rapporto di larghezza (colonne) o di ranghi. Questo dato compare nella colonna Tipo e possiede la funzione di visualizzazione.


Min

All'immissione di un rapporto nel dialogo Rapporti, con i campi Min e Max si può indicare un campo di valori. Il nome compare nelle colonne Min e Max e può essere qui modificato anche in un secondo momento.

Immissione di un valore:

  1. All'interno del campo cliccare nella colonna Min accanto al valore da modificare.
    • Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    • Il vecchio valore viene sovrascritto automaticamente.
Se non si è cliccato vicino al valore, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.
Questo valore non viene trasmesso al programma di lavoro (Sintral).


Max

All'immissione di un rapporto nel dialogo Rapporti, con i campi Min e Max si può indicare un campo di valori. Il nome compare nelle colonne Min e Max e può essere qui modificato anche in un secondo momento.

Immissione di un valore:

  1. All'interno del campo cliccare nella colonna Max accanto al valore da modificare.
    • Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    • Il vecchio valore viene sovrascritto automaticamente.
Se non si è cliccato vicino al valore, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.
Questo valore non viene trasmesso al programma di lavoro (Sintral).


Standard

All'immissione di un rapporto nel dialogo Rapporti si può indicare un fattore di ripetizione. Il nome compare nella colonna Standard e può essere qui modificato anche in un secondo momento.
La colonna Standard viene influenzata dalla colonna Comportamento e viceversa. Per un rapporto di ranghi, nella colonna Comportamento compare la voce Rapporto. Per un rapporto di larghezza compare la voce Parte ripetibile. Solo per queste due voci si può editare il valore nella colonna Standard. Se si seleziona un'altra voce, nel campo Standard compaiono valori negativi. Essi non possono essere editati. Per queste voci i rapporti hanno un altro comportamento. Viene eseguito un controllo del fatto se il valore del parametro indicato nella colonna RS si trova dentro il campo di valori delle colonne Min e Max.
Esempio:

Colonna | Voce
RS | Finezza
Min | 20
Max | 20
Standard | -1
Comportamento | Rapporto commutabile

Il rapporto viene eseguito se si tratta di una macchina di finezza 20.

Se in Min e Max vi sono valori diversi, il rapporto viene eseguito se la finezza della macchina è compresa entro questo intervallo.

Il significato dei valori negativi di rapporti di rango:

Valore nella colonna Standard

Visualizzazione nella colonna Comportamento

Significato

-1

Rapporto commutabile

Se il valore del parametro immesso nella colonna RS è compreso nell'intervallo di valori specificato nelle colonne Min e Max, il rapporto viene eseguito una volta.
Questo interruttore viene usato per i moduli forniti da Stoll per gli inizi del pettine nel gruppo di moduli Inizi/Stoll. In ciò viene integrato, ad esempio, un interruttore per specificare se il pettine viene usato o meno.
Il Sintral ha, ad esempio, il seguente aspetto:
IF RS17 = 0 F:SCHALTER-1; C Pettine on/off
IF #137 = 20 F:SCHALTER-4; C Inizio fin. suppl.E20

-2

Cappio senza fine

Il rapporto viene eseguito finché il valore della colonna RS non raggiunge il campo di valori nelle colonne Min e Max. Questo interruttore viene usato per i moduli forniti da Stoll per l'immagliatura del filo del pettine nel gruppo di moduli Tecnica/Filo pettine. In ciò si assicura che il pettine si trova nella sua posizione di base prima che si sollevi verso l'alto dopo l'immagliatura del filo del pettine.
Il Sintral ha, ad esempio, il seguente aspetto:
IF #140 = 1 F:SCHALTER-3; GOTO #123 C Pettine in END

-3

Rango singolo commutabile per la pinzatura

Se il valore del parametro presente nella colonna RS è compreso nell'intervallo di valori indicato nelle colonne Min e Max, l'istruzione viene eseguita, altrimenti no. La differenza dal rapporto commutabile è che questo rapporto viene assegnato ad una sola caduta.
Con questo rapporto viene pinzato il filo di gomma. Esso viene eseguito se RS 19 = 1. Poiché con il commutatore di rapporto RS 19 si attiva e si disattiva l'uso del filo di gomma, ciò significa che il filo di gomma viene pinzato se viene usato nel disegno. Contemporaneamente si lavora la pinzatura del filo elastico nel sistema 1 ed il rango di trasporto successivo nel disegno nel sistema 2. Se ora si disattiva RS per il filo elastico, viene disattivato anche il sistema per la pinzatura. Il rango di trasporto nel sistema 2 di questa corsa resta però immutato.
Questo rapporto viene inserito dall'elaborazione tecnica se come transizione è stato selezionato un inizio pettine con filo di gomma e con un rango sciolto.
Le corrispondenti righe Sintral sono le seguenti:
SBEG
Y-1B:F1B;
IF RS19=1 Y-1B:C; V0 S1
>> S:<1->UVS+; S2 WMF4
SEND

-4

Rango commutato alternativamente come sostituzione di pinzatura

Se il valore del parametro presente nella colonna RS è compreso nell'intervallo di valori indicato nelle colonne Min e Max, l'istruzione viene eseguita nel sistema, altrimenti no.
Questo rapporto rappresenta una corsa a vuoto. Esso non viene eseguito se RS 19 = 1. Poiché con il commutatore di rapporto RS 19 si attiva e si disattiva l'uso del filo di gomma, ciò significa che non vengono eseguite corse a vuoto se viene usato il filo di gomma. Una corsa a vuoto viene invece eseguita se non si usa il filo di gomma. Ciò è necessario perché altrimenti il carro verrebbe a trovarsi sul lato sbagliato.
Questo rapporto viene inserito dall'elaborazione tecnica se come transizione è stato selezionato un inizio pettine con passaggio RR. Viene impiegato insieme al rapporto Rango singolo commutabile per la pinzatura.
Le corrispondenti righe Sintral sono le seguenti:
SBEG
Y-1B:F1B;
IF RS19=1 Y-1B:C; V0 S1
IF RS19<>1 V0 S0
SEND

-1

Rapporto con commutazione multipla

Un caso particolare è rappresentato dal rapporto commutabile più volte. Con esso si può accorciare un motivo mediante un commutatore di rapporto. Allo scopo, nella zona selezionata si formano automaticamente più rapporti commutabili con il numero di ranghi di disegno indicato nella colonna Min. Viene usato dappertutto il commutatore di rapporto assegnato. Con la riduzione del valore per questo commutatore di rapporto sulla macchina si può quindi accorciare il motivo. Della transizione al disegno alla fine del motivo è responsabile l'operatore.

Il significato dei valori negativi di rapporti di larghezza:

Valore nella colonna Standard | Visualizzazione nella colonna Comportamento | Significato
-1 | Parte centrale | Se il valore RS si trova tra gli estremi specificati nelle colonne Min e Max, questo rapporto viene eseguito una volta. Le colonne qui definite non modificano la loro posizione rispetto alla parte di collegamento.
-2 | Parte di collegamento | Se il valore RS si trova tra gli estremi specificati nelle colonne Min e Max, questo rapporto viene eseguito una volta. Queste colonne vengono aggiunte nel programma di lavorazione (Sintral) alla parte centrale.
Impiegando rapporti di larghezza, nel programma di lavorazione (Sintral) viene creata una tabella delle grandezze. Per essa, nella Configurazione nella rubrica Tabella delle dimensioni si può assegnare un commutatore di rapporto / contatore.
Nei disegni per macchine con pettine si possono applicare rapporti di larghezza solo se l'inizio pettine iene realizzato non con moduli, bensì con una funzione Sintral.


Da

In questa colonna viene visualizzato il rango o l'ago con cui inizia il rapporto. Nell'inserimento del rapporto nella tabella, la zona viene ripresa dalla finestra di dialogo Rapporti.

Modificare il rango iniziale o l'ago iniziale della zona di rapporto:

Il valore indicato non deve essere maggiore del valore nella colonna A.
  1. All'interno del campo cliccare nella colonna Da accanto al valore da modificare.
    • Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    • Il vecchio valore viene sovrascritto automaticamente.
Se non si è cliccato vicino al valore, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.
Per questo, vedere anche...
  • Rapporti


A

In questa colonna viene visualizzato il rango o l'ago con cui termina il rapporto. Nell'inserimento del rapporto nella tabella, la zona viene ripresa dalla finestra di dialogo Rapporti.

Modificare il rango finale o l'ago finale della zona di rapporto:

Il valore indicato non deve essere minore del valore nella colonna Da.
  1. All'interno del campo cliccare nella colonna A accanto al valore da modificare.
    • Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    • Il vecchio valore viene sovrascritto automaticamente.
Se non si è cliccato vicino al valore, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.

  • Rapporti


Comportamento

All'immissione di un rapporto nel dialogo Rapporti si può indicare un comportamento del rapporto. Esso compare nella colonna Comportamento e può essere qui modificato anche in un secondo momento. Il comportamento può essere selezionato in un campo di elencazione. Il valore nella colonna Standard viene modificato automaticamente.

Selezionare un comportamento per il rapporto:

  1. Cliccare il campo in cui si desidera selezionare un comportamento.
    • Compare un campo di elencazione con il simbolo tb tooloptions arrow.
  2. Cliccare sul simbolo tb tooloptions arrow.
    • Il campo di elencazione si apre ed i comportamenti dei rapporti a disposizione vengono visualizzati.
  3. Cliccare il comportamento desiderato.
    • Il valore viene adattato nella colonna Standard.

Per ulteriori spiegazioni sul diverso comportamento dei rapporti consultare la descrizione della colonna Standard.


Menu di contesto (rapporti)

Alcune funzioni possono essere richiamate anche in un menu di contesto. Allo scopo cliccare su una qualsiasi voce della tabella con il pulsante destro del mouse.

Le seguenti funzioni sono contenute nel menu di contesto della tabella:

Funzione | Destinazione
Modifica del colore | Definire il colore di una voce.
Selezionare il rapporto nel disegno | Selezionare il rapporto selezionato nella vista del telo e tecnica
Inserisci nuovo rapporto Sintral | Inserire un nuovo rapporto di tipo Sintral. informazione 16 : In un rapporto Sintral si possono modificare solo i valori RS, Descrizione e Standard.
Elimina voce | Cancellare le voci dalla tabella.
Annullamento | Annullare l'ultima azione.
Ripristinare | Ripristino dell'ultima modifica annullata.
Ingrandire la rappresentazione | Aumentare la grandezza dei caratteri.
Ridurre la rappresentazione | Ridurre la grandezza dei caratteri.
Salvare le impostazioni | Salvare le impostazioni della tabella.
Altri informazioni:
  • Inserisci nuovo rapporto Sintral
  • Tipo
  • Rapporti


Inserisci nuovo rapporto Sintral

Questo tipo di rapporto è necessario per scrivere i valori RS direttamente nel Setup o Sintral e per importare i valori RS dal Setup e salvarli nuovamente.
In un rapporto Sintral possono essere modificati solo i valori RS, descrizione e standard.

  • I rapporti Sintral non si riferiscono a ranghi o colonne

  • I rapporti Sintral possono avere origine da una funzione Sintral

  • I rapporti Sintral vengono scritti direttamente in Sintral o Setup

Per inserire un nuovo rapporto Sintral nella tabella:

  1. Richiamare il menu contestuale della tabella dei rapporti.
  2. Richiamare la funzione Inserisci nuovo rapporto Sintral.
    • Viene inserito un nuovo rango alla fine della tabella.
  3. Selezionare i parametri nella colonna RS.
  • RS del tipo Sintral può essere selezionato nella tabella dei rapporti e registrato nella colonna di comando.
    informazione 16: Quando si copia una parte di disegno non vengono copiati rapporti Sintral.
Per questo, vedere anche...
  • Rapporti Sintral nell'inizio k&w


Tipo

L'indicazione nella colonna Tipo non ha funzione di visualizzazione:

  • Colonne

  • Ranghi

  • Sintral

Specificare nella finestra di dialogo Rapporti se si tratta di un rapporto di larghezza ( Option active Colonna) o di un rapporto di altezza ( Option active Rango).
Un rapporto di tipo Sintral si inserisce con il menu contestuale Inserisci nuovo rapporto Sintral.

Per questo, vedere anche...
  • Rapporti


Rapporti

Con questa finestra di dialogo si possono assegnare rapporti di rango o di larghezza al disegno. Le impostazioni vengono trasmesse nella tabella Rapporti. Nella descrizione delle colonne di questa tabella si trovano anche spiegazioni più dettagliate sui singoli elementi.

Elementi

Significato

Campo di immissione
Nome

Immissione del nome del rapporto.
In caso di un nuovo rapporto, qui viene offerto automaticamente il nome Nuovo rapporto.

Campo di elencazione
RS

Selezionare il contaciclo (da RS 1 a RS 39) o il contatore (da #1 a #99) per i rapporti di rango. Con la voce ? si assegna automaticamente il minor contaciclo libero.
Ulteriori possibilità di selezione:

  • Finezza

  • =^=

  • Diretto

informazione 16: Per Setup1 sono possibili da RS 1 a RS 19

Rubrica
Rapporto

Selezionare il tipo di rapporto Rango o Colonna.
informazione 16: impiegando rapporti di larghezza, nel programma di lavorazione (Sintral) viene creata una tabella delle grandezze. Per essa, nella Configurazione nella rubrica Tabella delle dimensioni si può assegnare un commutatore di rapporto / contatore.
Nei disegni per macchine con pettine si possono applicare rapporti di larghezza solo se il filo pettine viene immagliato non con moduli, bensì con una funzione Sintral.

Rubrica
Numero di ripetizioni

Nel campo di immissione Standard viene specificato il numero di ripetizioni del rapporto. L'impostazione di default del numero è 1. Il campo Standard viene influenzato dal campo di elencazione Comportamento e viceversa. Per un rapporto di ranghi, nel campo di elencazione Comportamento compare la voce Rapporto. Per un rapporto di larghezza compare la voce Parte ripetibile. Solo per queste due voci si può editare il valore nel campo Standard. Per queste voci i valori nei campi Min e Max non hanno significato.
Se si seleziona un'altra voce, nel campo Standard compaiono valori negativi. Essi non possono essere editati. Per queste voci i rapporti hanno un altro comportamento. Nei campi di immissione Min e Max si può indicare un campo di valori. Sono registrati di default i valori 0 e 20.

Comportamento

Selezionare il commutatore. Il relativo valore viene impostato nel campo di immissione Standard.

Modifiche grandezza

Commento per rapporti di colonna
Ad esempio indicare la taglia
informazione 16: Solo per

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Applicare le modifiche. La finestra di dialogo viene chiusa.
Applica | Le impostazioni vengono trasmesse al dialogo Rapporti.
Annullare | Chiudere il dialogo senza creare un rapporto.
Visualizza rapporti >> | Visualizzare la tabella Rapporti.

Assegnare un rapporto al disegno:

  1. Nel disegno selezionare i ranghi a cui si desidera assegnare un rapporto.
  2. Richiamare il menu Parametri di disegno / Rapporto....

      3. - oppure -

    • Richiamare la combinazione di tasti Ctrl + R.
    • Si apre il dialogo Rapporti.
  3. Immettere un per il rapporto.

      4. - oppure -

    • Mantenere il nome assegnato.
  4. Selezionare il comportamento del rapporto nel campo di elencazione

      5. - oppure -

    • Utilizzare il comportamento assegnato.
  5. Immettere i valori per , e .

      6. - oppure -

    • Mantenere i valori assegnati.
  6. Cliccare il bottone Applica.
    • Le immissioni vengono trasmesse alle colonne omonime della tabella. I campi di immissione della finestra di dialogo diventano grigi. Qui non è più possibile effettuare modifiche.
      Anche il colore della voce viene visualizzato anche nella colonna di comando.
  7. Cliccare il pulsante OK.
    • La finestra di dialogo viene chiusa.
Per questo, vedere anche...
  • Colonne di comando
  • Barra delle colonne


Tabella di correzione dello spostamento

Per visualizzare la tabella di correzione dello spostamento:

  1. Richiamare il menu Parametri del disegno / Correzione dello spostamento.

      2. - oppure -

    • Nella finestra di dialogo Parametri globali del disegno premere il pulsante Tabella di correzione dello spostamento.

      • - oppure -

    • Nel menu di contesto della colonna di comando Correzione dello spostamento premere il pulsante Altri valori.

Ogni riga all'interno della tabella viene contrassegnata come voce. Ogni voce viene rappresentata da un colore e contiene valori di correzione dello spostamento. Le seguenti colonne sono contenute nella tabella di correzione dello spostamento:

Colonna | Significato
N° | Numerazione progressiva delle voci
Colore | Colore della voce
VCI | Indice per l'assegnazione indiretta del valore di correzione
VK | Valore della correzione dello spostamento per la frontura posteriore
VVK | Valore di correzione dello spostamento per la frontura anteriore
VZ^K | Valore della correzione dello spostamento per il fronturino supplementare posteriore
VZVK | Valore della correzione dello spostamento per il fronturino supplementare anteriore
VZLK | Valore della correzione dello spostamento per il fronturino supplementare sinistra
VZRK | Valore della correzione dello spostamento per il fronturino supplementare destra
VV | Velocità frontura posteriore
VVV | Velocità frontura anteriore
VVZ^ | Velocità fronturino supplementare posteriore
VVZV | Velocità fronturino supplementare anteriore
VVZ | Velocità fronturino supplementare
V+/- | Valore di superspostamento frontura posteriore
VV+/- | Valore di superspostamento frontura anteriore
VZ^+/- | Valore di superspostamento fronturino supplementare posteriore
VZV+/- | Valore di superspostamento fronturino supplementare anteriore
VZL+/- | Valore di superspostamento fronturino supplementare sinistra
VZR+/- | Valore di superspostamento fronturino supplementare destra
Descrizione | Nome della voce
F, U, M, S, G (colonne di stato) | Stato della voce

Per modificare i valori di correzione dello spostamento:

  1. Fare clic sul valore della colonna desiderata.
    • Appare l'elenco di selezione.
  2. Selezionare un nuovo valore.
I valori per VK, VVK, VZ^K, VZVK, VZLK e VZRK possono essere impostati su indeterminato (?).
Per alcune colonne viene offerto un tooltip.
Per questo, vedere anche...
  • Tabelle
  • Correzione dello spostamento...


Aiuto online M1plus : M1plus - il lavoro con disegni senza forma : Tabelle dei parametri del disegno : Menu di contesto (tabelle dei parametri del disegno) company logo
Aiuto online M1plus Tabella di correzione dello spostamento Tabelle dei parametri del disegno Barra del disegno (tabelle dei parametri del disegno) .. .. http://support.stoll.com ....

Menu di contesto (tabelle dei parametri del disegno)

Alcune funzioni possono essere richiamate anche in un menu di contesto.
Allo scopo cliccare su una qualsiasi voce delle Tabelle dei parametri di disegni con il pulsante destro del mouse.

Le seguenti funzioni sono contenute nel menu di contesto delle Tabelle dei parametri di disegni:

Funzione | Destinazione
Modifica del colore | Definire il colore della voce.
Inserisci nuova voce | Inserire una nuova voce nella tabella.
Elimina voce | Eliminare voci.
Copia | Copiare voci nel clipboard.
Aggiungere | Inserire voci dal clipboard nella tabella.
Raggruppa voci | Raggruppare le voci.
Risolvi raggruppamento | Risolvere il raggruppamento creato con la funzione Raggruppa voci.
Ripristina stato modificato | Ripristinare lo stato modificato.
Aggiungere/applicare la finezza nei parametri globali del disegno | Aggiungere una nuova finezza nella colonna NP.
Rimuovere la finezza dai parametri globali del disegno | Rimuovere una finezza dalla colonna NP.
Annullamento | Annullare l'ultima azione.
Ripristinare | Ripristino dell'ultima modifica annullata.
Ingrandire la rappresentazione | Aumentare la grandezza dei caratteri.
Ridurre la rappresentazione | Ridurre la grandezza dei caratteri.
Salvare le impostazioni | Salvare le impostazioni della tabella.
Altri informazioni:
  • Modifica del colore
  • Inserisci nuova voce
  • Elimina voce
  • Copia
  • Aggiungere
  • Raggruppa voci
  • Risolvi raggruppamento
  • Ripristina stato modificato
  • Inserisci nuova finezza
  • Non visualizzare la finezza
  • Annullamento
  • Ingrandire/ridurre la rappresentazione
  • Ripristinare
  • Salvare le impostazioni


Aiuto online M1plus : M1plus - il lavoro con disegni senza forma : Tabelle dei parametri del disegno : Menu di contesto (tabelle dei parametri del disegno) : Modifica del colore company logo
Aiuto online M1plus Menu di contesto (tabelle dei parametri del disegno) Inserisci nuova voce .. .. http://support.stoll.com ....

Modifica del colore

Modificare il colore di una voce:

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.
  • La voce deve essere selezionata.
  • Cliccare la funzione Modifica colore nel menu di contesto della tabella.
  • Compare il dialogo Colori in cui si può impostare il colore.


Aiuto online M1plus : M1plus - il lavoro con disegni senza forma : Tabelle dei parametri del disegno : Menu di contesto (tabelle dei parametri del disegno) : Inserisci nuova voce company logo
Aiuto online M1plus Modifica del colore Menu di contesto (tabelle dei parametri del disegno) Elimina voce .. .. http://support.stoll.com ....

Inserisci nuova voce

Per inserire una nuova voce nella tabella:

  • Fare clic sulla funzione Inserisci nuova voce nel menu contestuale della tabella.
  • La nuova voce viene aggiunta alla fine della tabella con il minimo numero di voce non ancora assegnato.
  • La nuova voce appare nell'area visibile della tabella.
Dopo la classificazione delle voci in funzione del numero di voce, la voce può apparire su un'altra posizione.


Aiuto online M1plus : M1plus - il lavoro con disegni senza forma : Tabelle dei parametri del disegno : Menu di contesto (tabelle dei parametri del disegno) : Elimina voce company logo
Aiuto online M1plus Inserisci nuova voce Menu di contesto (tabelle dei parametri del disegno) Copia .. .. http://support.stoll.com ....

Elimina voce

Cancellare le voci dalla tabella:

  1. Selezionare le voci che si desidera cancellare.
  2. Cliccare la funzione Elimina voce nel menu di contesto della tabella.
    • Si apre una finestra contenente un messaggio di sicurezza richiedente la conferma per l'eliminazione delle voci.
    Le voci raggruppate ed usate nel disegno non possono essere cancellate. Al richiamo della funzione viene visualizzato un messaggio. Per le tabelle dei moduli, questa voce non è disponibile.
  3. Cliccare il bottone Sì.
    • Le voci selezionate vengono cancellate e le voci successive si spostano verso l'alto insieme al loro numero di voce della tabella. I numeri non cambiano, per cui la nuova numerazione non è più progressiva.
Se vengono aggiunte nuove voci (funzione Inserisci nuova voce), queste lacune nella numerazione vengono riempite.


Aiuto online M1plus : M1plus - il lavoro con disegni senza forma : Tabelle dei parametri del disegno : Menu di contesto (tabelle dei parametri del disegno) : Copia company logo
Aiuto online M1plus Elimina voce Menu di contesto (tabelle dei parametri del disegno) Aggiungere .. .. http://support.stoll.com ....

Copia

Con le funzioni Copia ed Inserisci, una voce può essere copiata dalla tabella di un disegno alla tabella di un altro disegno e viceversa.

Copiare voci nel clipboard:

  1. Selezionare le voci che si desidera copiare nel clipboard.
  2. Cliccare la funzione Copia nel menu di contesto della tabella.
Dopo il passaggio tabella globale del disegno, la voce si può inserire dal clipboard con la funzione Inserisci.


Aiuto online M1plus : M1plus - il lavoro con disegni senza forma : Tabelle dei parametri del disegno : Menu di contesto (tabelle dei parametri del disegno) : Aggiungere company logo
Aiuto online M1plus Copia Menu di contesto (tabelle dei parametri del disegno) Raggruppa voci .. .. http://support.stoll.com ....

Aggiungere

Con le funzioni Copia ed Inserisci, una voce può essere copiata dalla tabella di un disegno alla tabella di un altro disegno e viceversa. Se il numero di identificazione è già presente, compare il dialogo Sostituire voce di tabella in cui si può decidere se la voce va soprascritta o aggiunta alla fine della tabella.

Inserire voci dal clipboard nella tabella:

  • Cliccare la funzione Inserisci nel menu di contesto della tabella.
  • La voce del clipboard soprascrive nella tabella attiva la voce con lo stesso numero di identificazione. Se esso non è presente nella tabella, la voce viene inserita dapprima alla fine della tabella con il minimo numero di voce non ancora assegnato.
Dopo la classificazione delle voci in funzione del numero di voce, la voce può comparire su un'altra posizione.


Aiuto online M1plus : M1plus - il lavoro con disegni senza forma : Tabelle dei parametri del disegno : Menu di contesto (tabelle dei parametri del disegno) : Raggruppa voci company logo
Aiuto online M1plus Aggiungere Menu di contesto (tabelle dei parametri del disegno) Risolvi raggruppamento .. .. http://support.stoll.com ....

Raggruppa voci

Se nel disegno occorre sostituire una voce con un'altra, non è necessario soprascrivere la vecchia voce nel disegno con la nuova voce. Le due voci possono essere anche raggruppate con la funzione Raggruppa voci. Il vantaggio consiste nel fatto che, dopo la risoluzione del raggruppamento con la funzione Risolvi raggruppamento, entrambe le voci originarie sono di nuovo presenti nel disegno.

Raggruppare voci in un gruppo:

  1. Selezionare le voci che si desidera raggruppare.
  2. Cliccare la funzione Raggruppa voci nel menu di contesto della tabella.
  3. Cliccare la voce all'interno delle voci selezionate nella tabella con cui si desidera raggruppare le altre voci.
    • I numeri di voce delle voci raggruppate compaiono quindi nella colonna Gruppo. I valori di queste voci non sono più visibili nella tabella. Nel disegno le voci sono scambiate, qualora utilizzate.


Aiuto online M1plus : M1plus - il lavoro con disegni senza forma : Tabelle dei parametri del disegno : Menu di contesto (tabelle dei parametri del disegno) : Risolvi raggruppamento company logo
Aiuto online M1plus Raggruppa voci Menu di contesto (tabelle dei parametri del disegno) Ripristina stato modificato .. .. http://support.stoll.com ....

Risolvi raggruppamento

Risolvere il raggruppamento creato con la funzione Raggruppa voci:

    • Deve essere presente un raggruppamento all'interno della tabella.
  1. Selezionare la voce con il raggruppamento da risolvere.
  2. Cliccare la funzione Risolvi raggruppamento nel menu di contesto della tabella.
    • Le voci raggruppate in precedenza sono di nuovo visibili con i loro valori originari.


Aiuto online M1plus : M1plus - il lavoro con disegni senza forma : Tabelle dei parametri del disegno : Menu di contesto (tabelle dei parametri del disegno) : Ripristina stato modificato company logo
Aiuto online M1plus Risolvi raggruppamento Menu di contesto (tabelle dei parametri del disegno) Inserisci nuova finezza .. .. http://support.stoll.com ....

Ripristina stato modificato

Per osservare quale numero di voce è stato modificato dall'operatore, questi numeri di voce nella colonna Mod della colonna Stato di ordine gerarchico superiore ricevono una X.

Ripristino dello stato Modificato:

  1. Selezionare almeno una voce che possiede una X nella colonna Mod.
  2. Cliccare la funzione Ripristina lo stato modificato nel menu di contesto della tabella.
    • La X è di nuovo scomparsa dalla colonna.


Aiuto online M1plus : M1plus - il lavoro con disegni senza forma : Tabelle dei parametri del disegno : Menu di contesto (tabelle dei parametri del disegno) : Inserisci nuova finezza company logo
Aiuto online M1plus Ripristina stato modificato Menu di contesto (tabelle dei parametri del disegno) Non visualizzare la finezza .. .. http://support.stoll.com ....

Inserisci nuova finezza

La finezza selezionata nella creazione di un nuovo disegno è presente come unica finezza nella tabella globale del disegno e quindi nella tabella delle lunghezze delle maglie del disegno colonna NP. Con la funzione Inserisci nuova finezza nella tabella delle lunghezze delle maglie globale del disegno si può aggiungere un'altra finezza; in ciò vengono offerte tutte le finezze. Nella tabella delle lunghezze delle maglie del disegno vengono invece offerte solo le finezze che sono a disposizione per la macchina indicata.

Per un modulo questa funzione non viene offerta, in quanto sono presenti tutte le finezze.

Aggiungere altre finezze nella colonna NP:

    • Nella colonna NP non sono ancora presenti tutte le finezze.
  1. Spostare il puntatore del mouse sulla funzione Aggiungi nuova finezza nel menu di contesto della tabella.
    • Compaiono le finezze che non sono state ancora inserite nella colonna NP.
  2. con il pulsante sinistro del mouse cliccare sulla finezza che si desidera visualizzare.
    • Viene inserita una nuova colonna in cui vengono visualizzati i valori della nuova finezza.


Aiuto online M1plus : M1plus - il lavoro con disegni senza forma : Tabelle dei parametri del disegno : Menu di contesto (tabelle dei parametri del disegno) : Non visualizzare la finezza company logo
Aiuto online M1plus Inserisci nuova finezza Menu di contesto (tabelle dei parametri del disegno) Annullamento .. .. http://support.stoll.com ....

Non visualizzare la finezza

La finezza selezionata nella creazione del disegno non può essere cancellata. La finezza selezionata si può riconoscere dall'intestazione visualizzata su sfondo colorato.
In un modulo la finezza non può essere cancellata. La funzione Non visualizzare finezza non compare nel menu di contesto.

Rimuovere una finezza dalla colonna NP:

  1. Cliccare la funzione Non visualizzare finezza nel menu di contesto della tabella. La funzione è disponibile solo se dapprima è stata aggiunta almeno una finezza con la funzione Inserisci nuova finezza.
  2. Con il pulsante sinistro del mouse cliccare su un qualsiasi punto all'interno della colonna della finezza da cancellare.
    • La colonna viene rimossa dalla tabella e la finezza cancellata compare di nuovo nel menu Inserisci nuova finezza.


Aiuto online M1plus : M1plus - il lavoro con disegni senza forma : Tabelle dei parametri del disegno : Menu di contesto (tabelle dei parametri del disegno) : Annullamento company logo
Aiuto online M1plus Non visualizzare la finezza Menu di contesto (tabelle dei parametri del disegno) Ingrandire/ridurre la rappresentazione .. .. http://support.stoll.com ....

Annullamento

Le ultime azioni eseguite all'interno della tabella possono essere annullate.

Annullare l'ultima azione:

  • Cliccare la funzione Annullamento nel menu di contesto della tabella.
Questa funzione può essere eseguita più volte in successione.


Aiuto online M1plus : M1plus - il lavoro con disegni senza forma : Tabelle dei parametri del disegno : Menu di contesto (tabelle dei parametri del disegno) : Ingrandire/ridurre la rappresentazione company logo
Aiuto online M1plus Annullamento Menu di contesto (tabelle dei parametri del disegno) Ripristinare .. .. http://support.stoll.com ....

Ingrandire/ridurre la rappresentazione

Adattare la grandezza dei caratteri in base alle proprie esigenze.

Modificare la grandezza dei caratteri:

  1. Richiamare la funzione Riduci rappresentazione nel menu di contesto della tabella attiva dei parametri del disegno.

      2. - oppure -

    • Richiamare la funzione Ingrandisci rappresentazione nel menu di contesto della tabella attiva dei parametri del disegno.
    • La grandezza dei caratteri viene ridotta o aumentata di un livello.
      La tabella viene adattata.
Se si desidera conservare questa grandezza, occorre salvare le impostazioni con la funzione Salva le impostazioni dello stesso menu.


Aiuto online M1plus : M1plus - il lavoro con disegni senza forma : Tabelle dei parametri del disegno : Menu di contesto (tabelle dei parametri del disegno) : Ripristinare company logo
Aiuto online M1plus Ingrandire/ridurre la rappresentazione Menu di contesto (tabelle dei parametri del disegno) Salvare le impostazioni .. .. http://support.stoll.com ....

Ripristinare

Ripristino dell'ultima modifica annullata:

  • Con la funzione Annulla deve essere stata annullata almeno un'azione.
  • Cliccare la funzione Ripristina nel menu di contesto della tabella.
La funzione Ripristina può essere eseguita un numero di volte uguale a quello con cui è stata usata in precedenza la funzione Annulla.


Aiuto online M1plus : M1plus - il lavoro con disegni senza forma : Tabelle dei parametri del disegno : Menu di contesto (tabelle dei parametri del disegno) : Salvare le impostazioni company logo
Aiuto online M1plus Ripristinare Menu di contesto (tabelle dei parametri del disegno) .. .. http://support.stoll.com ....

Salvare le impostazioni

Nelle tabelle si possono salvare le impostazioni (larghezza colonna, classificazione, grandezza dei caratteri, ecc.).

Salvare le impostazioni della tabella:

  • Cliccare la funzione Salva le impostazioni nel menu di contesto della tabella.


Aiuto online M1plus : M1plus - il lavoro con disegni senza forma : Tabelle dei parametri del disegno : Barra del disegno (tabelle dei parametri del disegno) company logo
Aiuto online M1plus Menu di contesto (tabelle dei parametri del disegno) Tabelle dei parametri del disegno Barra dei simboli (tabelle dei parametri del disegno) .. .. http://support.stoll.com ....

Barra del disegno (tabelle dei parametri del disegno)

La barra del menu si trova sul bordo superiore delle tabelle dei parametri del disegno. Nei menu di questa barra sono contenute funzioni delle tabelle dei parametri del disegno.

Apertura di un menu:

  1. Cliccare un menu nella barra del menu con il pulsante sinistro del mouse.
    • Il menu si apre e le funzioni diventano visibili e possono essere selezionate.

I seguenti menu e funzioni sono contenuti nella barra del menu:

Funzione | Destinazione
Menu File
Apri | Aprire il disegno (mdv).
Fine | Chiudere la tabella dei parametri del disegno.
Menu Modifica
Annullamento | Annullare l'ultima azione.
Ripristinare | Ripristino dell'ultima azione annullata.
Ritaglia | Copiare e cancellare voci nel clipboard.
Copia | Copiare voci nel clipboard.
Aggiungere | Inserire voci dal clipboard nella tabella.
Cancellare | Eliminare voci.
Modifica del colore | Definire il colore della voce.
Raggruppa | Raggruppare le voci.
Menu Vista
Ingrandire la rappresentazione | Ingrandire di un livello la rappresentazione della tabella.
Ridurre la rappresentazione | Ridurre di un livello la rappresentazione della tabella.
Menu Strumenti
Salvare le opzioni/impostazioni all'uscita | Salvare automaticamente le impostazioni della tabella.
Menu del punto interrogativo (?)
Temi dell'aiuto | Avviare l'aiuto in linea M1plus in cui sono descritte tutte le funzioni delle tabelle dei parametri di disegni.
Informazioni sulle tabelle dei parametri del disegno | Visualizzare il numero di versione delle tabelle dei parametri del disegno.


Aiuto online M1plus : M1plus - il lavoro con disegni senza forma : Tabelle dei parametri del disegno : Barra dei simboli (tabelle dei parametri del disegno) company logo
Aiuto online M1plus Barra del disegno (tabelle dei parametri del disegno) Tabelle dei parametri del disegno Combinazioni di tasti (tabelle dei parametri del disegno) .. .. http://support.stoll.com ....

Barra dei simboli (tabelle dei parametri del disegno)

Le tabelle dei parametri del disegno possiedono una barra dei simboli sul bordo superiore dello schermo.

Barra dei simboli delle tabelle dei parametri del disegno
Barra dei simboli delle tabelle dei parametri del disegno

I seguenti simboli sono contenuti nella barra dei simboli:

Funzione | Destinazione
Apri | Aprire il disegno (mdv).
Ritaglia | Copiare e cancellare voci nel clipboard.
Copia | Copiare voci nel clipboard.
Aggiungere | Inserire voci dal clipboard nella tabella.
Annullamento | Annullare l'ultima azione.
Ripristinare | Ripristino dell'ultima azione annullata.
Cancellare | Eliminare voci.
Modifica del colore | Definire il colore della voce.
Raggruppamento | Raggruppare le voci.
Ingrandire la rappresentazione | Ingrandire di un livello la rappresentazione della tabella.
Ridurre la rappresentazione | Ridurre di un livello la rappresentazione della tabella.


Aiuto online M1plus : M1plus - il lavoro con disegni senza forma : Tabelle dei parametri del disegno : Combinazioni di tasti (tabelle dei parametri del disegno) company logo
Aiuto online M1plus Barra dei simboli (tabelle dei parametri del disegno) Tabelle dei parametri del disegno .. .. http://support.stoll.com ....

Combinazioni di tasti (tabelle dei parametri del disegno)

Con le combinazioni di tasti, chiamate anche comandi da tastiera, hotkeys o shortcuts, si possono richiamare rapidamente e direttamente funzioni spesso usati nelle tabelle dei parametri del disegno.

Nelle tabelle dei parametri del disegno si possono usare le seguenti combinazioni di tasti:

Combinazione di tasti | Funzione
Ctrl+C | Elabora / Copia
Ctrl+V | Elabora / Inserisci
Ctrl+X | Elabora / Ritaglia
Ctrl+Y | Modifica / Ripristina
Ctrl+Z | Elabora / Annullamento
Ctrl++ | Ingrandire la vista/rappresentazione
Ctrl+- | Ridurre la vista/rappresentazione
Canc | Modifica/cancella


Tabelle

Alcuni dati vengono rappresentati in tabelle. Cliccando l'intestazione all'interno di una colonna, le voci vengono organizzate sulla base del contenuto di questa colonna. Ciò è sensato, ad esempio per visualizzare per primi i valori minori delle posizioni di abbassamento degli aghi e per vedere per ultimi i valori maggiori (o viceversa). Ogni volta che si clicca con il mouse, le voci vengono organizzate in ordine crescente o decrescente.

La disposizione delle colonne può essere modificata in base alle proprie esigenze. A tale scopo, con il pulsante sinistro del mouse cliccare l'intestazione di una colonna e, tenendo premuto il pulsante del mouse, tirarla all'interno dell'intestazione su un'altra posizione. Quindi rilasciare il pulsante del mouse. Anche la larghezza delle colonne può essere modificata a piacere. A tale scopo spostare il puntatore del mouse sulla linea di separazione all'interno dell'intestazione. La forma del cursore cambia. Con pulsante sinistro del mouse premuto, spostare il puntatore del mouse verso sinistra o verso destra fino ad ottenere la larghezza desiderata per la colonna. Quindi rilasciare il pulsante del mouse.

I. Selezionare una voce:

  1. Spostare il puntatore del mouse sul numero di voce della riga.
    • Viene visualizzata la forma [image] del cursore.
  2. Cliccare il pulsante sinistro del mouse.
    • La riga è selezionata e viene visualizzato su sfondo nero
Nelle tabelle dei parametri del disegno, per selezionare una singola voce si può cliccare in alternativa anche il colore.

II. Selezionare voci connesse:

  1. Tenendo premuto il pulsante del mouse spostare il cursore dalla prima all'ultima voce della zona.

      2. - oppure -

    • Selezionare la prima voce della zona desiderata.
  2. Tenendo premuto il tasto Shift, marcare l'ultima voce della zona desiderata.

III. Selezionare voci non connesse:

  1. Selezionare la prima voce.
  2. Con tasto Ctrl premuto selezionare altre voci.

IV. Annullamento della selezione di righe:

  1. Premere il tasto Esc.

      2. - oppure -

    • Cliccare su un qualsiasi punto della tabella con il pulsante sinistro del mouse


Editare nel disegno

In questo capitolo vengono fornite importanti informazioni per l'editazione.

Altri informazioni:
  • Selezionare una zona
  • Eco delle funzioni di disegno
  • Spostare la selezione
  • Disegnare con finezza


Selezionare una zona

Un'area può essere selezionata nelle seguenti viste:

  • Vista tecnica

  • Vista telo

  • Vista della forma

Per selezionare un'area:

    • Sono disattivate le funzioni del cursore.
    • È selezionato uno strumento del disegno.
  1. Con il cursore selezionare il punto iniziale dell'area e premere il pulsante sinistro del mouse.
  2. Tenere premuto il pulsante sinistro del mouse e trascinare il cursore fino al punto finale dell'area.
  3. Sul punto finale della zona da selezionare lasciare il pulsante sinistro del mouse.

L'area selezionata viene evidenziata come segue:

  • Cornice rossa nella vista tecnica

  • Colore più chiaro e cornice nella vista della forma e nelle viste telo rappresentazione a colori, rappresentazione a colori senza azioni aghi e vista dei simboli

  • Cornice nelle viste telo rappresentazione a colori del modulo e vista dei simboli nella rappresentazione a colori del modulo

La selezione presente viene ingrandita se durante la nuova selezione si tiene premuto il tasto Ctrl.
La selezione presente viene rimpicciolita se durante la nuova selezione si tengono premuti i tasti Ctrl e Alt. La selezione viene rimpicciolita della zona di sovrapposizione.
Per questo, vedere anche...
  • Annulla funzioni del cursore
  • Strumenti del disegno
  • Spostare la selezione
  • Proteggi selezione
  • Annulla la selezione


Eco delle funzioni di disegno

L'eco delle funzioni di disegno è la visualizzazione dell'azione dell'ago, del modulo o della parte di disegno selezionato durante il disegno.

Per la visualizzazione degli attributi dell'eco delle funzioni di disegno vale quanto segue:

  • Gli attributi selezionati compaiono nell'eco se sono visibili nella visualizzazione. L'eco corrisponde l risultato dell'azione di disegno nel disegno.

  • Tutti gli attributi selezionati vengono applicati nel disegno, anche se non sono visibili nella visualizzazione.

  • Gli attributi selezionati vengono rappresentati sul cursore.

  • Per gli attributi della forma una forma simbolica indica che sono selezionati uno o più attributi.

  • Selezionando un attributo, gli attributi selezionati in precedenza vengono deselezionati.
    Eccezioni:

    • Si preme anche il tasto Shift.

    • Un colore può essere aggiunto ad un'azione dell'ago, un modulo o una parte di disegno anche senza il tasto Shift.

    • Gli attributi della forma escludono azione dell'ago, colore del disegno o parte di disegno.

La zona visualizzata viene sovrascritta dalla funzione di disegno. A seconda della vista, i moduli vengono visualizzati come figura del modulo, come cornice piena o come cornice con simboli.
L'eco del modulo di un modulo viene visualizzato nelle viste se si seleziona un modulo dalla lista di simboli Moduli o dall'Esploratore di moduli cliccandolo.

L'eco si estende nel disegno su un numero di ranghi di disegno pari a quello posseduto dal modulo. Nel disegno vengono marcati sempre ranghi di disegno, per cui l'altezza della marcatura può cambiare durante lo spostamento del puntatore del mouse. La causa è il numero diverso di ranghi di tecnica all'interno dei ranghi di disegno. Fa eccezione l'eco del modulo nella funzione Senza aggiustamento - Applica raggruppamento nel modulo. Qui l'eco del modulo ha sempre esattamente tanti ranghi di tecnica per quanti ranghi di tecnica sono presenti nel modulo. Quest'eco del modulo possiede il colore giallo.

Nella visualizzazione del telo, la figura del modulo è visibile come eco del modulo. Inoltre i limiti del modulo vengono visualizzati sotto forma di cornice. Ciò serve a posizionare esattamente il modulo nel disegno. A tale scopo, nel menu Vista la funzione Visualizza limiti del modulo deve essere attivata. Ciò consente di visualizzare i limiti dei moduli inseriti.
Se nell'Editore dei moduli viene posizionato un modulo limite in u modulo con condizione o condizioni iniziali, in questa riga il colore dell'eco del modulo cambia in verde.
I moduli composti solo da condizioni limite possiedono un proprio eco del modulo nella Vista tecnica. .
Se un rango di disegno è composto da più ranghi di tecnica, quest'eco del modulo compare solo nel primo rango di tecnica. Per questi moduli, nella Vista telo non è visibile nessun eco del modulo.
Una zona copiata nella vista della forma viene visualizzata come eco del modulo.

Con il tasto Esc si disattiva la selezione di un'azione dell'ago, modulo o parte di disegno e quindi anche l'eco.
Per questo, vedere anche...
  • Senza allineamento - non modificare raggruppamento nel disegno
  • Visualizza limiti del modulo
  • Visualizza ombreggiature struttura


Spostare la selezione

Una selezione può essere spostata durante la selezione o in un secondo momento.

I. Spostare la selezione durante la selezione:

  1. Tracciare la selezione e quindi premere il tasto Tab tenendo ancora premuto il pulsante del mouse.
    • Sul puntatore del mouse compare una mano.
      Cursor Hand 1692
  2. Spostare il mouse sulla posizione desiderata con tasto del mouse premuto.
  3. Lasciare il pulsante sinistro del mouse.
  4. Rilasciare il tasto Tab.
    • La selezione è spostata.
      Sul puntatore del mouse compare una freccia.

Posizionare esattamente una selezione con i tasti a freccia:

    • La vista dei simboli del disegno design è attiva.
  1. Tracciare la selezione.
    • Attivare il simbolo Adatta la selezione [image] nella lista di simboli degli attrezzi da disegno.
  2. Spostare la selezione sulla posizione desiderata con i tasti a freccia.
    • La selezione è spostata.

II. Spostare una selezione in un secondo momento:

    • La vista dei simboli o la vista telo è attiva.
  1. Attivare la funzione Ingrandimento/rotazione di selezioni nel menu Selezioni.
    • Compare una cornice rettangolare intorno alla selezione.
  2. Spostare il mouse sulla selezione.
  3. Sul puntatore del mouse compare una freccia di spostamento.
    Cursor All Directions
  4. Tenendo premuto il tasto del mouse, spostare la cornice su un'altra posizione.
    • Durante lo spostamento, la riga di stato (con visualizzazione ampliata delle coordinate attivata anche sul cursore) visualizza la percentuale di spostamento della selezione.
    Con il tasto Esc si può interrompere la funzione e ripristinare lo stato originario. A tale scopo deve essere premuto il tasto finché resta premuto il pulsante destro del mouse.

Cliccando con il pulsante destro del mouse su un appiglio, occorre tenere premuto il tasto Tab per spostare la selezione.

Se oltre all'azione descritta si tiene premuto il tasto Ctrl, la selezione viene copiata.
Tenendo premuti i due tasti Ctrl e Shift, la zona selezionata viene duplicata durante lo spostamento.


Disegnare con finezza

Le finezze vengono rappresentate da colori. Con questi colori si può disegnare la finezza nel disegno.

Disegnare con finezze:

  1. Selezionare un attrezzo da disegno.
  2. Attivare la rappresentazione della lunghezza della maglia.
    Selezionare il simbolo per davanti tb pattern ML symbol o dietro tb pattern ML background o entrambi nella lista di simboli Rappresentazioni del disegno.
  3. Selezionare i simboli della lista di simboli Azioni degli aghi - lunghezza della maglia davanti tb stitchlength front o dietro tb stitch length rear o entrambi.
  4. Richiamare i valori della lunghezza della maglia per davanti e dietro facendo clic sul simbolo della freccia tb tooloptions arrow.
    • Si apre la tabella delle lunghezze delle maglie.
  5. Nella tabella delle lunghezze delle maglie selezionare la voce desiderata.
  6. Disegnare la finezza nel disegno con i simboli della barra dei simboli degli attrezzi da disegno.

      7. - oppure -

    • Con i simboli della lista di simboli Attrezzi da disegno tracciare la lunghezza della maglia nelle colonne di comando Lunghezza della maglia ControlColumn ML.

Se la lunghezza della maglia desiderata è già presente nel disegno, essa può essere ripresa nel disegno:

  • Con la funzione Applica modulo/colore/parametri del disegno [image] della lista di simboli Attrezzi da disegno.

  • Con il tasto funzione F6.

  • Copiando (Ctrl+C) ed inserendo (Ctrl+V) una selezione con la lunghezza della maglia desiderata.

Con la funzione Lunghezza della maglia come sfondo delle azioni degli aghi dalla lista di simboli Rappresentazioni del disegno si possono rappresentare i colori per le lunghezze della maglie nella Vista tecnica come sfondo delle azioni degli aghi.
Per questo, vedere anche...
  • Visualizzazioni disegno
  • Tabella delle lunghezze delle maglie
  • Strumenti del disegno
  • Disegnare con moduli


Righelli

Un righello delle colonne disposto orizzontalmente ed un righello dei ranghi disposto verticalmente possono essere utilizzati liberamente in grandezza e posizione nella Vista telo. Ciò consente di individuare rapidamente ad esempio la larghezza e l'altezza in maglie, pollici o centimetri.

La visualizzazione può essere disattivata anche con il menu contestuale del righello.

I. Per spostare il righello:

  1. Posizionare il puntatore del mouse sul righello.
  2. Fare clic con il pulsante destro del mouse.
    • Il righello è agganciato al cursore.
  3. Spostare il righello sulla posizione desiderata.
  4. Fare clic con il pulsante destro del mouse.
    • Il righello si trova ora sulla nuova posizione.
      Appare il menu contestuale del righello.

II. Per modificare la grandezza del righello:

  1. Posizionare il puntatore del mouse sul bordo del righello marcato a colori.
  2. Fare clic con il pulsante destro del mouse e tenerlo premuto.
  3. Spostare il puntatore del mouse
    • La lunghezza del righello aumenta o diminuisce in relazione allo spostamento del mouse.
  4. Rilasciare il pulsante del mouse.
    • Il righello viene ora visualizzato con la nuova lunghezza.

  • Imposta densità maglie

  • Proprietà del righello (finestra di dialogo)

Per questo, vedere anche...
  • Righello
  • Orizzontale
  • Verticale
  • Vai al righello (V)
  • Vai al righello (H)


Importare immagini

Un'immagine di formato BMP, TIF o PCX può essere trasferita in un disegno, parte di disegno o forma, tendendo presente che ad ogni punto dell'immagine (Pixel) viene assegnato esattamente un punto maglia.
A tale scopo l'Importazione immagini è a disposizione con le rispettive finestre di dialogo di livello da 1 a 4. Per la tecnica di lavoro si usano impostazioni predefinite o impostazioni personalizzate. Si può passare in qualsiasi istante da un livello all'altro.

L'importazione di immagini viene avviata nel menu File/Importazione con le seguenti funzioni:

  • Funzione Immagine come disegno... per generare un nuovo disegno o una forma

  • Funzione Immagine come parte di disegno... per generare una nuova parte di disegno

I singoli livelli dell'importazione dell'immagine offrono le seguenti possibilità:

  • Livello 1 (selezione dell'immagine): Salvare l'immagine con le sue impostazioni (macchina e tecnica di lavoro a maglia)

  • Livello 2 (selezione dei colori): Riduzione dei colori, Jacquard a colori sull'intera larghezza con impostazione standard (dorso unitario e numero minimo di colori) o con l'impostazione memorizzata, intarsio senza modulo, con modulo da impostazione standard o con impostazione memorizzata, forma

  • Livello 3 (Jacquard): Jacquard a colori sull'intera larghezza con dorsi diversi e numero minimo o continuo di colori nell'intero disegno o in zone raggruppate

  • Livello 3 (struttura / intarsio): Struttura monocromatica, intarsio con o senza strutture

  • Livello 4 (posizionamento dei moduli): Strutture a colori corrispondenti alle impostazioni nel Livello 2 (Struttura / Intarsio), dove il riempimento dei moduli può essere impostato diversamente e controllato preliminarmente

I capitoli seguenti descrivono le diverse possibilità per importare immagini.

Altri informazioni:
  • Caricamento di un'immagine e riduzione di colori
  • Generare un Jacquard a colori da un'immagine
  • Per creare Struttura / Intarsio da un'immagine
  • Creare una forma da un'immagine
  • Importazione immagini


Caricamento di un'immagine e riduzione di colori

Caricare un'immagine in formato BMP, TIF o PCX e ridurre il numero di colori.

  1. Richiamare la funzione Immagine come disegno... o Immagine come parte di disegno... nel menu File/Importa.
    • Si apre la finestra di dialogo Livello 1: selezione dell'immagine.
  2. Fare clic sul pulsante Carica.
    • Appare la finestra di dialogo Apri.
  3. Selezionare il file e fare clic sul pulsante Apri.
    • Durante il caricamento, l'immagine viene ridotta automaticamente al numero di colori di destinazione impostato nelle Impostazioni standard e visualizzata.
      L'immagine ridotta può essere salvata con il pulsante Salva.
Se un'immagine non può essere importata, modificare il formato del file immagine in un editor di foto.
Esempio: Trasformare un file TIF con canale alfa in un file BMP.
Tenere presente che nel salvataggio dell'immagine vengono salvati anche la macchina, l'inizio e la tecnica di lavoro per il disegno.
Altri informazioni:
  • Preparazione di immagine nell'editor di foto
  • Riduzione automatica dei colori
  • Riduzione manuale dei colori
  • Caricare l'immagine SIRIX
Per questo, vedere anche...
  • Impostazioni standard
  • Livello 1: selezione dell'immagine


Aiuto online M1plus : M1plus - il lavoro con disegni senza forma : Importare immagini : Caricamento di un'immagine e riduzione di colori : Preparazione di immagine nell'editor di foto company logo
Aiuto online M1plus Caricamento di un'immagine e riduzione di colori Riduzione automatica dei colori .. .. http://support.stoll.com ....

Preparazione di immagine nell'editor di foto

Modificare l'anteprima dell'immagine prima dell'importazione per ottenere quanto segue:

  • Adattamento della grandezza al numero di aghi desiderato (1 pixel = 1 ago).

  • Rimuovere lo sfondo dagli oggetti.

  • Ruotare, specchiare, distorcere il motivo, ecc…

  • Procedere a backup temporanei dell'elaborazione.

  • Ridurre anzitutto il numero dei colori.

  • Modificare il formato del file in bmp.

informazione 16: Ricorrere al riguardo ad un programma di elaborazioni immagini ImageStoneIcon ImageStone o a un programma a scelta, che offra le funzioni corrispondenti.

Per modificare il modello immagini nel programma ImageStone e salvarlo come bmp:

  1. Richiamare la funzione Modifica immagine… nel menu Strumenti di M1plus.
  2. Aprire il file immagine tramite il menu File / Open.
  3. Richiamare il menu Adjust / Image Size….
  4. Impostare le dimensioni dell'immagine sul numero di aghi desiderato (pixel).
  5. Confermare l'immissione con OK.
    • Si chiude la finestra di dialogo Image Size.
  6. Salvare il file immagine tramite il menu File / Save as… nel formato bmp.
Per questo, vedere anche...
  • Modifica immagine...


Aiuto online M1plus : M1plus - il lavoro con disegni senza forma : Importare immagini : Caricamento di un'immagine e riduzione di colori : Riduzione automatica dei colori company logo
Aiuto online M1plus Preparazione di immagine nell'editor di foto Caricamento di un'immagine e riduzione di colori Riduzione manuale dei colori .. .. http://support.stoll.com ....

Riduzione automatica dei colori

Per ridurre il numero di colori di un'immagine:

    • È aperta finestra di dialogo Livello 1: selezione dei colori.
    • Non è attivo il campo di opzione Forma nella rubrica Disegno.
  1. Nel campo di immissione per il numero dei colori di destinazione al di sotto del pulsante Riduzione dei colori impostare il valore desiderato (da 2 a 16) con il tasto a freccia verso l'alto o il tasto a freccia verso il basso della tastiera oppure cliccando con il mouse.
  2. Fare clic sul pulsante Riduzione dei colori.
    • Se nell'originale sono presenti più colori, si riduce al numero dei colori di destinazione. I colori con valore cromatico simile vengono raggruppati. Il risultato viene mostrato nella visualizzazione dell'immagine e nelle tabelle dei colori di destinazione e dei colori assegnati.
Se nel campo di immissione il numero dei colori di destinazione viene aumentato fino al valore iniziale, con il pulsante Riduzione dei colori è possibile annullare questa operazione. I colori vengono ripristinati nella tabella dei colori di destinazione.

Selezionando il campo di opzione Forma nella rubrica Disegno, l'immagine viene ridotta automaticamente a 2 colori di destinazione. Il campo di immissione per il numero dei colori di destinazione è disattivato.

Per questo, vedere anche...
  • Livello 1: selezione dell'immagine


Aiuto online M1plus : M1plus - il lavoro con disegni senza forma : Importare immagini : Caricamento di un'immagine e riduzione di colori : Riduzione manuale dei colori company logo
Aiuto online M1plus Riduzione automatica dei colori Caricamento di un'immagine e riduzione di colori Caricare l'immagine SIRIX .. .. http://support.stoll.com ....

Riduzione manuale dei colori

La riduzione manuale dei colori è possibile nel dialogo di Livello 2: selezione dei colori.

I. Ridurre manualmente il numero di colori di un'immagine:

  1. Nella tabella dei colori di destinazione cliccare il colore da ridurre con il pulsante sinistro del mouse e tenere premuto il pulsante.
    • Il numero del colore selezionato viene visualizzato su sfondo nero.
  2. A pulsante del mouse premuto spostare il puntatore del mouse su una casella libera della tabella dei colori assegnati accanto al colore di destinazione da sostituire e quindi lasciare il pulsante del mouse.
    • La riduzione dei colori viene eseguita ed il risultato viene mostrato nella visualizzazione dell'immagine.
Si può selezionare un colore anche cliccando sul colore desiderato nella visualizzazione dell'immagine con il pulsante sinistro del mouse.

Nella tabella dei colori assegnati è possibile spostare i colori anche in un secondo momento da un colore di destinazione all'altro.

II. Assegnare un colore ridotto ad un altro colore di destinazione:

  1. Nella tabella dei Colori assegnati cliccare il colore da spostare con il pulsante sinistro del mouse e tenere premuto il pulsante.
    • Il colore selezionato viene visualizzato in una cornice rossa.
  2. A pulsante del mouse premuto spostare il puntatore del mouse su una casella libera della tabella dei colori assegnati accanto al nuovo colore di destinazione e quindi lasciare il pulsante del mouse.
    • La modifica viene visualizzata nella visualizzazione dell'immagine.

III. Annullare passo per passo la riduzione manuale dei colori:

  1. Spostare un colore può dalla tabella dei colori assegnati ad una zona vuota della tabella dei colori di destinazione.
    • La riduzione manuale dei colori viene annullata passo per passo.
Si può eseguire una riduzione manuale dei colori anche a campo di opzione Forma attivo (rubrica Disegno). La forma può essere tuttavia generata (il bottone Completa è disponibile) solo se l'immagine possiede esattamente 2 colori di destinazione.
Per questo, vedere anche...
  • Livello 1: selezione dell'immagine


Aiuto online M1plus : M1plus - il lavoro con disegni senza forma : Importare immagini : Caricamento di un'immagine e riduzione di colori : Caricare l'immagine SIRIX company logo
Aiuto online M1plus Riduzione manuale dei colori Caricamento di un'immagine e riduzione di colori .. .. http://support.stoll.com ....

Caricare l'immagine SIRIX

In SIRIX le immagini vengono lette dall'alto verso il basso. Il rango 1 è quello più in alto.
Per una visualizzazione corretta in M1plus, l'immagine viene ruotata automaticamente da un'informazione nel file immagine al caricamento di M1plus.
Altri programmi di disegno non possono analizzare questa informazione SIRIX e rappresentano il disegno ruotato sulla testa. Nella memorizzazione dell'immagine in altri programmi di disegno, questa informazione va perduta e non viene più analizzata da M1.

Caricare l'immagine dapprima nell'Importazione immagine e da qui memorizzarla o eseguire la conversione dei tati sulla SIRIX.
In entrambi i casi l'immagine viene quindi visualizzata correttamente in un qualsiasi programma di disegno.
Per questo, vedere anche...
  • Conversione dei dati sulla SIRIX


Generare un Jacquard a colori da un'immagine

La creazione di un puro Jacquard a colori come disegno (con inizio) o come parte di disegno (senza inizio) è possibile nella finestra di dialogo Livello 2: Selezione del colore o nella finestra di dialogo Livello 3: Jacquard.

Nel capitolo Caricamento di un'immagine e riduzione di colori sono descritte le operazioni necessarie.

I. Per creare il Jacquard a colori sull'intera larghezza dal livello 1:

    • L'immagine è caricata e viene visualizzata nella finestra di dialogo di Livello 2: selezione colori.
  1. Fare clic sul campo di opzioni Jacquard puro nella rubrica disegno.
  2. Nella rubrica sopra le caselle di riepilogo impostare l'albero dei moduli e selezionare un modulo.

      3. - oppure -

    • Con Drag & Drop, trascinare un modulo a piacere dalla barra dei simboli Moduli o Esploratore di moduli nella casella di riepilogo [image].
  3. Se necessario, nella rubrica Lavoro pulito, dalla casella di riepilogo [image] o con Drag & Drop assegnare un modulo per una macchina senza pettine.
  4. Fare clic sul pulsante Completa.
    • Si chiude la finestra di dialogo. Viene formato un Jacquard con il rovescio dalle impostazioni standard e con numero minimo di colori per rango. Per un'immagine già salvata nell'importazione immagini viene formato un Jacquard a colori con le impostazioni salvate per il rovescio ed il numero di colori.
Se il pulsante Completa non è disponibile, i colori dell'immagine non vengono visualizzati nei colori di destinazione della tabella dei colori. Premere dapprima il pulsante Riduzione dei colori.

II. Per creare Jacquard a colori sull'intera larghezza con rovescio impostato e numero minimo di colori da Livello 3:

    • L'immagine è caricata e viene visualizzata nella finestra di dialogo di Livello 2: selezione colori.
  1. Cliccare il campo di opzioni Jacquard puro nella rubrica disegno.
  2. Impostare il modulo per l'inizio e, se necessario, per il lavoro pulito.
  3. Fare clic sul pulsante Avanti>.
    • Appare la finestra di dialogo Livello 3: Jacquard. Nella tabella Zone Jacquard nella colonna destra viene proposto il rovescio Jacquard dalle Impostazioni standard o i rovesci salvati sull'immagine.
    Se il pulsante Avanti> non è disponibile, i colori dell'immagine non vengono visualizzati nei colori di destinazione della tabella dei colori. Premere dapprima il pulsante Riduzione dei colori.
    Un'immagine troppo piccola può essere ingrandita con le possibilità offerte nella rubrica Zoom.
  4. Per un altro rovescio selezionare il modulo nella casella di riepilogo Rovescio della rubrica Jacquard (intero disegno).

      5. - oppure -

    • Selezionare singole zone Jacquard ed il modulo nella casella di riepilogo Rovescio della rubrica Jacquard (zona selezionata).
    • Il rovescio selezionato viene assegnato immediatamente alle zone Jacquard.
    Per selezionare zone Jacquard. Con il pulsante sinistro del mouse fare clic nell'immagine o nella tabella Zone Jacquard sulla zona e fare quindi clic sull'ultima zona per la selezione multipla tenendo premuto anche il tasto Shift. Le zone selezionate vengono evidenziate in blu nella tabella.
    La selezione viene annullata se si attiva la casella di controllo Intero disegno.
  5. Selezionare il campo di opzioni Numero di colori per rango.
  6. Premere il pulsante Completa.
    • Si chiude la finestra di dialogo. Viene formato un Jacquard con il rovescio impostato e con numero minimo di colori per rango.

III. Per creare Jacquard a colori sull'intera larghezza con rovescio impostato e numero continuo di colori da Livello 3:

    • L'immagine è caricata e viene visualizzata nella finestra di dialogo di Livello 1: selezione dei colori.
  1. Fare clic sul campo di opzioni Jacquard puro nella rubrica disegno.
  2. Impostare il modulo per l'inizio e, se necessario, per il lavoro pulito.
  3. Fare clic sul pulsante Avanti>.
    • Appare la finestra di dialogo Livello 3: Jacquard.
  4. Per un altro rovescio selezionare il modulo nella casella di riepilogo Rovescio della rubrica Jacquard (intero disegno) o per zone Jacquard selezionate della rubrica Jacquard (zona selezionata).
    • Il rovescio selezionato viene assegnato immediatamente alle zone Jacquard.
  5. Selezionare il campo di opzioni Numero di colori continuo per un Jacquard con stesso numero di colori su tutte le zone Jacquard.

      6. - oppure -

    • Selezionare il campo di opzioni Numero di colori per zona per un Jacquard con stesso numero di colori su zone Jacquard raggruppate
    Le zone Jacquard possono essere raggruppate. Selezionare la zona Jacquard da raggruppare (per il procedimento vedi sopra) e selezionare il campo di opzioni Numero di colori per zona. Premere il pulsante Raggruppa. Il numero del raggruppamento viene assegnato automaticamente e registrato nella colonna sinistra della tabella Zone Jacquard.
  6. Premere il pulsante Completa.
    • Si chiude la finestra di dialogo.
      Viene formato un Jacquard con il rovescio impostato e con numero continuo di colori sull'intero disegno o sulle zone raggruppate.

Il numero di colori del rovescio con opzione Numero di colori continuo attiva o per zone raggruppate risulta dalla serie di immagini con il numero maggiore di colori. Se nell'immagine sono presenti altri colori, è possibile scambiare i colori che formano solo il rovescio.

Altri informazioni:
  • Scambio colore del dorso
Per questo, vedere anche...
  • Impostazioni standard
  • Livello 1: selezione dell'immagine
  • Livello 3: Jacquard


Scambio colore del dorso

Nell'importazione immagini nel dialogo Livello 3: Jacquard viene offerta la possibilità di sostituire il dietro con altri colori. Affinché questa funzione sia disponibile devono essere soddisfatte le seguenti condizioni:

  • L'immagine possiede un diverso numero di colori per rango di immagine.
    Esempio: Si impiega un'immagine composta dalle zone orizzontali con il numero di colori 1 e 2.
    Dal basso all'alto, l'immagine è composta dalle zone bianca, verde/rossa e blu.

  • Il numero di tutti i colori dell'immagine è maggiore del numero di colori dei singoli ranghi dell'immagine.
    Esempio: Poiché in ogni zona del disegno sono contenuti colori diversi, l'immagine possiede complessivamente quattro colori.

  • Dall'immagine viene creato un Jacquard con numero di colori unitario nell'intero disegno.
    informazione 16: Allo scopo, nel dialogo occorre usare l'opzione Numero di colori continuo. Il numero di colori per il Jacquard viene rilevato dalla zona dell'immagine con il massimo numero di colori.
    Esempio:
    Per l'immagine risulta un Jacquard a 2 colori. Nelle zone con un solo colore immagine, il secondo colore per il dietro viene stabilito dalla M1plus. Nell'immagine sono tuttavia a disposizione complessivamente tre colori per il secondo colore.
    Il secondo colore nel dietro proposto dalla M1plus può essere sostituito con un altro colore.

  • I colori da scambiare sono presenti in questa zona solo sul dorso.

Esempio dei passi di lavoro necessari:

    Se si desidera eseguire l'esempio con la M1plus, si può usare l'immagine qui descritta. Preliminarmente eseguire le seguenti azioni:
  1. Lanciare M1plus.
  2. Attivare la funzione Immagine come disegno... nel menu File/Importa.
  3. Nel dialogo Livello 1: selezione dell'immagine cliccare il pulsante Carica.
  4. Aprire il file replacecolor.bmp nella directory .../Stoll/M1/Help/Images.
    Fare attenzione all'unità a disco ed alla directory su cui è installato il programma M1plus. Se non si trova il file, usare la funzione di ricerca del Windows Explorer.
  5. Cliccare sul bottone Avanti>.
    Se il bottone non è disponibile, dapprima occorre selezionare una macchina.
  6. Nel dialogo Livello 2: selezione colori, nella rubrica Disegno selezionare il campo di opzioni Jacquard puro.
  7. L'immagine deve essere visualizzata nella tabella dei colori Colori di destinazione con i colori di destinazione 1 - 4. Se sono presenti meno colori oggetto, nel campo di immissione Colori oggetto Select List 2-32 impostare il valore 4 e cliccare il pulsante Riduzione dei colori.
  8. Cliccare sul bottone Avanti>.
  9. Nel dialogo Livello 3: Jacquard, nella rubrica Zoom selezionare il campo di opzioni Adattamento.
Immagine a quattro colori come Jacquard a 2 colori
Immagine a quattro colori come Jacquard a 2 colori

Sostituire il colore supplementare di una zona Jacquard con un altro colore del Jacquard:

    • Un'immagine corrispondente viene visualizzata nella finestra di dialogo di Livello 3: Jacquard.
  1. Selezionare il campo di opzioni del numero di colori continuo.
    • Nella colonna 3 della tabella Zone Jacquard viene visualizzato il numero di colori del Jacquard da creare. Nella colonna 2 compare un ? se nella zona sul dorso sono presenti più colori che sul lato immagine.
      informazione 16: Per l'immagine risulta un Jacquard a 2 colori. Due zone possiedono il ? nella colonna 2.
  2. Con il pulsante sinistro del mouse, nell'immagine o nella tabella Zone Jacquard cliccare su una zona con il ? in colonna 2.
    • La zona Jacquard viene selezionata. A destra accanto alla tabella Assegnazione colori vengono visualizzati i bottoni utilizzati per i colori utilizzati in questo Jacquard.
    X: questo colore è presente nel rango dell'immagine e quindi anche sul dorso. Esso non può essere sostituito.
    ?: questo colore non è presente nel rango di immagine. Viene proposto dalla M1plus per il dietro e può essere sostituito in un secondo momento.
    Nessun bottone: questo colore non è presente sul dorso e disponibile per lo scambio.
  3. Cliccare il bottone ?.
    • Il dialogo Modifica del colore si apre. Nella finestra di dialogo sono contenuti i colori possibili per lo scambio. Il numero di colore del colore attuale viene visualizzato su sfondo nero.
  4. Nella finestra di dialogo della modifica del colore selezionare un colore con il pulsante sinistro del mouse e quindi confermare con OK.
    • La finestra di dialogo di modifica del colore si chiude. I due colori vengono scambiati. Il nuovo colore riceve il bottone ?.
Per questo, vedere anche...
  • Livello 3: Jacquard
  • Modifica del colore


Per creare Struttura / Intarsio da un'immagine

La creazione di un disegno intarsio, di un disegno struttura o di una combinazione di struttura, intarsio e Jacquard è possibile dalla finestra dialogo Livello 2: Selezione colori o dalla finestra di dialogo Livello 3: Struttura / Intarsio.
Dall'immagine si può generare un nuovo disegno con o senza inizio o una parte di disegno (senza inizio).

Nel capitolo Caricamento di un'immagine e riduzione di colori sono descritte le operazioni necessarie per l'apertura.

I. Per generare un disegno dal Livello 2: Selezione colori

    • L'immagine è caricata e viene visualizzata nella finestra di dialogo di Livello 2: selezione colori.
  1. Fare clic sul campo di opzione Struttura / Intarsio nella rubrica Disegno.
  2. Nella rubrica Inizio sopra le caselle di riepilogo impostare l'albero dei moduli e selezionare un modulo.

      3. - oppure -

    • Con Drag & Drop, trascinare un modulo a piacere dalla barra dei simboli Moduli o Esploratore di moduli nella casella di riepilogo [image].
  3. Se necessario assegnare per una macchina senza pettine, nella rubrica Lavoro pulito, un modulo dalla casella di riepilogo [image] o tramite Drag & Drop.
  4. Fare clic sul pulsante Completa.
    • Si chiude la finestra di dialogo.
      Si forma un disegno a colori con il modulo del disegno base delle Impostazioni standard. Per un'immagine già salvata nell'importazione immagini vengono applicati i moduli salvati sull'immagine.
Se il pulsante Completa non è disponibile, i colori dell'immagine non vengono visualizzati nei colori di destinazione della tabella dei colori. Premere dapprima il pulsante Riduzione dei colori.

II. Per creare un disegno dal Livello 3: Struttura / Intarsio:

    • L'immagine è caricata e viene visualizzata nella finestra di dialogo di Livello 2: selezione colori.
  1. Fare clic sul campo di opzione Struttura / Intarsio nella rubrica Disegno.
  2. Impostare il modulo per l'inizio e, se necessario, per il lavoro pulito.
  3. Fare clic sul pulsante Avanti>.
    • Appare la finestra di dialogo Livello 3: Struttura / Intarsio.
    Se il pulsante Completa non è disponibile, i colori dell'immagine non vengono visualizzati nei colori di destinazione della tabella dei colori. Premere dapprima il pulsante Riduzione dei colori.
  4. Con Drag & Drop nella barra dei simboli Moduli o dall'Esploratore di moduli trascinare un modulo a piacere nella tabella [image] Nome del modulo.
  5. Selezionare i colori nella tabella dei colori Colori di destinazione, fare clic sul pulsante Disegno base e selezionare un modulo nella finestra di dialogo Disegno base.

      6. - oppure -

    • Il modulo dalla casella di riepilogo Rovescio viene assegnato ai colori della tabella Colori di destinazione.
    Per moduli locali o moduli che si trovano nella scheda Moduli e parti di disegno locali della barra dei simboli Moduli o nell'Esploratore di moduli disegno, Drag & Drop non è possibile. Viene visualizzato un messaggio di errore.
  6. Se necessario, adattare l'indice dei colori nella tabella Filato. A tale scopo fare clic sulla riga ed immettere il valore con la tastiera, oppure selezionare il colore di destinazione e fare clic su un colore nella tavolozza.
    • Il modulo viene registrato nel disegno con il colore del filato. Viene registrato nel rispettivo colore del modulo se il campo è vuoto.
  7. Fare clic sul pulsante Completa.
    • Si chiude la finestra di dialogo. Viene formato un disegno o un parte di disegno in base alle impostazioni. I moduli più grandi di una maglia vengono posizionati nelle superfici a colori in base alle impostazioni standard.

Per selezionare i colori nella tabella dei colori di destinazione:

  1. Posizionare il puntatore del mouse sul colore della visualizzazione immagine e fare clic con il pulsante sinistro del mouse.Per ulteriori colori si ripete la selezione.

      2. - oppure -

    • Posizionare il puntatore del mouse sulla riga della tabella Colori di destinazione e fare clic con il pulsante sinistro del mouse.
    • Il colore viene selezionato.
      In combinazione con il tasto Ctrl o Shift si possono aggiungere o cancellare selezioni.

Il riempimento delle superfici colorate con moduli maggiori di una maglia dipende dal posizionamento dei moduli. Se si intende controllare in anticipo il risultato, non si esce dal Livello 3 con il pulsante Completa, bensì si passa con il pulsante Avanti> al Livello 4. Sarà possibile quindi ritornare indietro o creare il disegno a partire dal Livello 4.

Altri informazioni:
  • Posizionamento del modulo nel livello 4
Per questo, vedere anche...
  • Impostazioni standard
  • Disegno base
  • Livello 1: selezione dell'immagine
  • Livello 3: Struttura / Intarsio


Posizionamento del modulo nel livello 4

Nella finestra di dialogo Livello 4, nella visualizzazione dell'immagine un modulo posizionato nel colore viene rappresentato a forma di reticolo più grande di un punto maglia.
Nel posizionamento si può decidere se il modulo viene riempito in un reticolo (in questo caso si trova esattamente accanto o sovrapposto) e se il bordo colorato deve comparire o meno.

Per riempire una superficie colorata con un modulo a treccia, in cui le trecce sono ordinate esattamente ed il colore non deve essere sovrascritto:

    • Nella finestra di dialogo Livello 3: Struttura / Intarsio il modulo a treccia è stato assegnato ad un colore di destinazione.
    • È aperta la finestra di dialogo Livello 4: Posizionamento dei moduli.
  1. Per il colore di destinazione selezionare la casella di controllo nella colonna Reticolo.
  2. Impostare il campo di opzioni Libero nella colonna Bordo.
  3. Fare clic sul pulsante Ricalcola le posizioni del modulo.
    • Il risultato viene visualizzato aggiornato nella vista dell'immagine.

Con il pulsante Completa si può creare il disegno o la parte di disegno. È possibile ritornare a tale scopo anche al Livello 3. Il posizionamento impostato dei moduli resta inalterato.

Per questo, vedere anche...
  • Livello 4: posizionamento dei moduli


Creare una forma da un'immagine

La creazione di una forma è possibile nella finestra di dialogo Livello 2: selezione del colori.

Per creare una forma da un'immagine:

    • L'importazione immagine è stata richiamata con la funzione File / Importa / Immagine come disegno....
    • L'immagine è caricata e viene visualizzata nella finestra di dialogo di Livello 2: selezione dei colori.
  1. Fare clic sul campo di opzione Forma nella rubrica Disegno.
    • Se l'immagine possiede più di 2 colori viene eseguita una riduzione automatica a 2 colori.

    Per la forma sono necessari 2 colori di destinazione, da cui risultano gli elementi All'interno della forma ed All'esterno della forma.
    Il risultato della riduzione automatica dei colori a 2 colori di destinazione può essere corretto manualmente spostando i colori con Drag & Drop.

  2. Fare clic sul campo di opzione All'interno della forma per il colore di destinazione che deve formare nella forma l'elemento All'interno della forma.
  3. Fare clic sul pulsante Completa.
    • Si chiude la finestra di dialogo. Dall'immagine viene generata una forma costituita dagli elementi All'interno della forma e All'esterno della forma, e visualizzata nella finestra Vista dei simboli [Forma].
    Se il pulsante non è disponibile, i colori dell'immagine non vengono visualizzati nei colori di destinazione della tabella dei colori o non vengono visualizzati con il numero corretto di colori di destinazione. Premere il pulsante Riduzione dei colori.
Per questo, vedere anche...
  • Riduzione manuale dei colori
  • Livello 1: selezione dell'immagine


Importazione immagini

Con l'importazione immagine si carica un file immagine come parte di disegno o come forma.
L'importazione immagine viene richiamata con le seguenti funzioni:

  • Funzione Immagine come disegno... nel menu File/Importa (per un disegno o una forma)

  • Funzione Immagine come parte di disegno... nel menu File/Importa (per una parte di disegno)

L'importazione immagine è suddivisa in 4 livelli:

  • Livello 1: selezione dell'immagine

  • Livello 2: selezione colori

  • Livello 3: Jacquard oppure Livello 3: Struttura / Intarsio

  • Livello 4: Posizionamento dei moduli

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
Completa | Chiude la finestra di dialogo e genera il disegno, la parte di disegno o la forma in base alle impostazioni delle Impostazioni standard con l'inizio impostato nel Livello 1.
<Indietro | Ritorna al livello precedente.
Avanti> | Passa al livello successivo.
Altri informazioni:
  • Livello 1: selezione dell'immagine
  • Livello 2: selezione dei colori
  • Livello 3: Jacquard
  • Livello 3: Struttura / Intarsio
  • Livello 4: posizionamento dei moduli
  • Dialoghi (importazione immagini)


Livello 1: selezione dell'immagine

Nel Livello 1: selezione dell'immagine dell'importazione immagine procedere alle impostazioni seguenti:

Elemento |  | Significato
Campo di visualizzazione |  | Visualizza l'immagine attiva.
Rubrica Dimensione immagine in maglie
 | Casella di riepilogo Larghezza | Fissa il numero di aghi in larghezza.
 | Casella di riepilogo Altezza | Fissa il numero di aghi in altezza.
 | Mantieni proporzioni Checkbox active | Modifica delle dimensioni dell'immagine entro le proporzioni esistenti.
 | Pulsante Converti | Calcolo e visualizzazione delle dimensioni modificate dell'immagine.
Rubrica Rappresentazione
 | Option active Tutti gli aghi | Mantiene il numero di aghi in larghezza.
 | Option active Tecnica 1:1 | Raddoppia il numero di aghi in larghezza.
 | Casella di riepilogo Ranghi del disegno per riga di immagine | Selezione del fattore per l'altezza dell'immagine.
Rubrica k&w
 | Option active Nessun k&w | Nessuna applicazione dell'immagine importata per un disegno k&w.
 | Option active Strato 0 | Applica l'immagine importata in k&w sullo strato davanti.
 | Option active Strato 1 | Applica l'immagine importata in k&w sullo strato dietro.
 | Checkbox active Disegno Design | Applica i colori di destinazione nel nuovo disegno design.
 | Checkbox active MC Jacquard | Visualizza gli elementi Jacquard con lettere e cifre.
Rubrica Immagine
Casella di riepilogo |  | Visualizza il percorso dell'immagine. : Le proprietà dell'immagine (dimensioni e numero originale di colori) si trovano sopra il pulsante Immagine originale.
Pulsante Carica |  | Richiama la finestra di dialogo Apri per caricare una nuova immagine.
Pulsante Salva |  | Apre la finestra di dialogo Salva con nome. : L'immagine viene salvata con le impostazioni dei livelli 2 e 3. All'apertura dell'immagine in un programma di disegno, le informazioni sul disegno vanno perdute.
Rubrica Macchina
Casella di riepilogo |  | Visualizzazione della macchina attiva (nome, tipo di setup, finezza, distanza della caduta e numero totale di aghi) per un nuovo disegno : Per la creazione di una parte di disegno non occorre una macchina. La rubrica non è disponibile.
Pulsante Seleziona |  | Apre la finestra di dialogo Seleziona macchina.
Rubrica Inizio
Checkbox active Utilizza pettine |  | Se la casella di controllo è attivata, si genera un inizio pettine. : La casella di controllo è disponibile solo per macchine con pettine. Al momento d selezionare una macchina, propria prestare attenzione a non disattivare la casella di controllo Pettine nelle Proprietà della macchina propria.
Pulsante Da albero dei moduli |  | Nelle caselle di riepilogo della rubrica Inizio, l'albero dei moduli viene ripristinato sul gruppo di moduli Inizi ed il modulo per l'inizio viene eliminato. : Questo pulsante è disponibile solo se è stato assegnato un modulo da un altro albero dei moduli.
Caselle di riepilogo |  | Con le cinque caselle di riepilogo superiori si imposta l'albero dei moduli del gruppo di moduli Inizi dall'Esploratore di moduli. Quindi si può selezionare il modulo nella casella di riepilogo [image] . Si tratta in questo caso di moduli contenitore tecnica speciali. : La rubrica non è disponibile se l'immagine deve essere convertita in una forma o in una parte di disegno.
Rubrica Lavoro pulito
Casella di riepilogo |  | Casella di riepilogo [image] per la selezione dei moduli per il lavoro pulito. : La casella di riepilogo non è disponibile se nella rubrica Inizio è attivata la casella di controllo Utilizza pettine o non è a disposizione la rubrica Inizio. Con Drag & Drop si può trascinare un modulo a piacere dalla barra dei moduli o dall'Esploratore di moduli nella casella di riepilogo.
Pulsante Impostazioni... |  | Apre la finestra di dialogo Impostazioni standard.

Per caricare l'immagine per l'importazione immagine:

  1. Con il pulsante Impostazioni... aprire la finestra di dialogo Impostazioni standard.
  2. Selezionare i colori di destinazione.
    Select List 2-32
  3. Con il pulsante Carica... aprire il file immagine.
    • All'apertura, l'immagine viene ridotta automaticamente al numero di colori di destinazione impostato nella finestra di dialogo Impostazioni standard ed il risultato viene visualizzato.
  4. Con il pulsante Avanti> aprire il Livello 2: selezione colori dell'importazione immagine.
    • La macchina impostata ed il modulo per l'inizio ed il lavoro pulito vengono applicati nella finestra di dialogo Nuovo disegno.
Se un'immagine non può essere importata, modificare il formato del file immagine in un editor di foto.
Esempio: Trasformare un file TIF con canale alfa in un file BMP.

Per importare un'immagine per disegno k&w:

Questa funzione è utile per la creazione di disegni k&w per macchine senza fronturini supplementari.

  • Tecnica 1:1:

Se in Rappresentazione si seleziona Tecnica 1:1, il motivo viene raddoppiato in larghezza.

Questa funzione non è equivalente alla conversione di un disegno in tecnica 1x1.
Per questo, vedere anche...
  • Importare immagini
  • Modulo contenitore tecnica
  • Registro Opzioni
  • Impostazioni standard
  • Livello 2: selezione dei colori


Livello 2: selezione dei colori

Nel Livello 2: selezione colori dell'importazione immagine procedere alle impostazioni seguenti:

Elemento

Significato

Campo di visualizzazione

Visualizza l'immagine attiva.

Rubrica Zoom

Option active Grandezza originale

Ripristina le impostazioni della grandezza alla grandezza originale.

Option active Adegua

Adatta l'immagine alla dimensione della finestra.

Option active x : y

Ingrandisce o riduce il motivo in funzione del fattore immesso.

Campi di visualizzazione:

  • Ridotto

  • Colori assegnati

  • Tutti

Visualizza l'elenco dei colori dell'immagine.
: I colori possono essere spostati con il mouse da un campo di visualizzazione all'altro.

Pulsante
Tutti i colori>>

Annulla la riduzione dei colori
L'immagine viene visualizzata nei colori originari.

Pulsante
<<Riduzione dei colori

Riduce i colori al numero impostato di colori di destinazione.
L'immagine viene visualizzata nei Colori di destinazione.

Casella di modifica
Select List 2-32

Il numero di colori di destinazione può essere modificato con la casella di modifica. Il campo dei valori è compreso tra 2 e 32. La casella di modifica non è disponibile se nella rubrica Disegno è attivo il campo di opzioni Forma.

Rubrica Disegno

Campi di opzione per la selezione del tipo di disegno

Checkbox active Puro Jacquard

Generare un Jacquard a colori dall'immagine.

Checkbox active Struttura / Intarsio

Generare un disegno strutturato o intarsio dall'immagine.

Rubrica Forma

Option active <--All'interno

Selezionare il colore per All'interno della forma tra i due colori ridotti.

Rubrica Visualizzazione

Option active Disegno

Selezionare i colori per disegno.

Option active Forma

Selezionare i colori per forma. Riduzione a due colori.

Per questo, vedere anche...
  • Importare immagini
  • Modulo contenitore tecnica
  • Registro Opzioni
  • Impostazioni standard
  • Livello 3: Jacquard
  • Livello 3: Struttura / Intarsio


Livello 3: Jacquard

Nel Livello 3: Jacquard dell'importazione immagine procedere alle impostazioni seguenti:

Elemento

Significato

Campo di visualizzazione

Visualizza l'immagine attiva.

Rubrica Zoom

Option active Grandezza originale

Ripristina le impostazioni della grandezza alla grandezza originale.

Option active Adegua

Adatta l'immagine alla dimensione della finestra.

Option active x : y

Ingrandisce o riduce il motivo in funzione del fattore immesso.

Rubrica Zone Jacquard

Elenco

L'immagine viene suddivisa in zone singole con stesso contenuto di colori.
: Si può selezionare una zona dell'immagine facendo clic sull'area nel campo di visualizzazione o nella riga della tabella. Le zone selezionate vengono evidenziate in blu nella tabella.
Con i tasti di direzione si selezionano le zone in sequenza.
Con Ctrl possono essere selezionate più zone insieme a piacere.

1ª colonna

Numerazione delle zone raggruppate
Presupposto:
Sono state raggruppate zone ed il campo di opzioni Numero di colori per zona è selezionato.

2ª colonna

Numerazione delle zone dall'alto verso il basso.

3ª colonna

X: Questa zona possiede colori identici sul lato del disegno e sul rovescio.

?: Questa zona ha altri colori per il rovescio.
Presupposto: Viene utilizzata un'immagine con diverso numero di colori per zona ed il campo di opzioni Numero di colori continuo è selezionato.

4ª colonna

Numero di colori per il Jacquard da formare

5ª colonna

Rovescio per il Jacquard da formare

Campo di visualizzazione
Attribuzione dei colori

Visualizza l'elenco dei colori dell'immagine con il numero del colore.
: Con il pulsante X (solo visualizzazione) il colore è presente nel lato del disegno e nel rovescio o solo nel rovescio e non è sostituibile.
Con il pulsante ? si richiama la finestra di dialogo Cambia colore per scambiare i colori del rovescio. Il colore è presente solo sul rovescio ed è sostituibile.

Rubrica Jacquard (zona selezionata) / Jacquard (intero disegno)

Casella di riepilogo
Rovescio

Seleziona il modulo per il rovescio Jacquard.
La preimpostazione deriva dalle Impostazioni standard.

Option active Intero disegno

Il nome della rubrica è Jacquard (intero disegno).
La selezione nella casella di riepilogo Rovescio viene applicata per tutte le zone Jacquard.

: Se è impostata la selezione, è possibile riattivare l'opzione, la selezione verrà in tal caso annullata.

Option active Zona selezionata

Il nome della rubrica è Jacquard (zona selezionata).
Viene visualizzato il numero di colori della zona Jacquard selezionata. La selezione nella casella di riepilogo Rovescio viene applicata per la zona Jacquard selezionata.
: L'opzione si attiva automaticamente selezionando le zone Jacquard.

Applica

Assegna la selezione nella casella di riepilogo Rovescio alle zone Jacquard in funzione delle opzioni.

Option active Numero di colori per rango

Per ogni zona Jacquard stabilire un rovescio con numero di colori minimo.

Option active Numero di colori per zona

Per tutte le zone Jacquard di una zona raggruppata stabilire un rovescio con lo stesso numero di colori. Il valore risulta dal rango di immagine con il numero massimo di colori di questa zona raggruppata.

Option active Numero di colori continuo

Per tutte le zone Jacquard stabilire un rovescio con lo stesso numero di colori. Il valore risulta dal rango di immagine con il numero massimo di colori.

Rubrica Zone a colori

Raggruppa

Raggruppa le zone Jacquard selezionate.

Rimuovi gruppo

Annulla il raggruppamento delle zone Jacquard.

Applica standard

Applica dalle impostazioni standard il rovescio per il disegno o per la zona Jacquard selezionata.

Colori: x

La zona Jacquard selezionata presenta colori x.

Checkbox active Con modulo di transizione

Per la transizione dalla zona Jacquard si ricorre a un modulo di transizione.

Per questo, vedere anche...
  • Scambio colore del dorso
  • Impostazioni standard
  • Importare immagini


Livello 3: Struttura / Intarsio

Nel Livello 3: Struttura / Intarsio dell'importazione immagine procedere alle impostazioni seguenti:

Elemento |  | Significato
Campo di visualizzazione |  | Visualizza l'immagine attiva. Suggerimento: Fare clic direttamente sul colore nell'immagine. La selezione viene ampliata con ogni colore cliccato. La selezione viene annullata se si fa clic su una zona vuota della tabella Colori di destinazione.
Rubrica Zoom
 | Option active Grandezza originale | Ripristina le impostazioni della grandezza alla grandezza originale.
 | Option active Adegua | Adatta l'immagine alla dimensione della finestra.
 | Option active x : y | Ingrandisce o riduce il motivo in funzione del fattore immesso.
Campo di visualizzazione Colori destin. |  | Visualizzazione del colore e del numero del colore dell'immagine. I colori di destinazione possono essere selezionati. A tale scopo leggere la descrizione riportata nel seguito. Suggerimento: Per selezionare colori di destinazione con il pulsante sinistro del mouse fare clic su un colore nella colonna Colori destin.. In abbinamento al tasto Ctrl o Shift della tastiera, si possono aggiungere o togliere altri colori per la selezione o selezionare interi gruppi.
Nome del modulo |  | Questo modulo viene riempito nel Colore di destinazione. Nella colonna a sinistra accanto al nome viene riportato il numero della zona Jacquard. La preregolazione del modulo deriva dalle Impostazioni standard o vengono visualizzati i moduli salvati sull'immagine. : Con Drag & Drop è possibile trascinare un modulo a piacere dalla barra degli strumenti Moduli o dall'Esploratore di moduli nella casella di riepilogo. Per moduli locali del disegno o moduli che si trovano nel gruppo di moduli Parti di disegno della barra dei moduli o nell'Esploratore di moduli non è possibile l'operazione Drag & Drop. Viene visualizzato un messaggio di errore. Le zone alle quali Non si assegna il disegno base e interspazi di moduli assegnati appaiono trasparenti quando si inserisce la parte di disegno.
Filato |  | Il colore di destinazione viene sovrascritto nel disegno con questo colore del filato. Il colore del filato può essere modificato immettendo direttamente il valore dell'indice del colore o con la tavolozza visualizzata a destra.
Tavolozza |  | Tavolozza per diversi gruppi di colori (selezione con casella di riepilogo) per modificare il colore del filato nella colonna Filato. : Nella colonna Colori di destinazione selezionare i colori e fare quindi clic con il pulsante sinistro del mouse sul colore nella tavolozza. Le tavolozze sono identiche a quelle della barra degli strumenti Colori del disegno.
Rubrica Moduli Assegnare moduli a colori di destinazione selezionati.
 | Pulsante Elementi di legatura | Si apre la finestra di dialogo Disegno base. Un modulo qui selezionato viene assegnato alla chiusura del dialogo ai colori di destinazione selezionati.
 | Pulsante Esploratore di moduli | Si apre l'Esploratore di moduli. La finestra non è eventualmente visibile perché si trova sotto la finestra attiva. Spostare la finestra a lato per vedere l'Esploratore di moduli.
Pulsante Applica standard |  | Nelle colonne Nome del modulo e Filato vengono riportati i valori standard. Come modulo si ricorre al modulo del disegno base impostato nella finestra di dialogo Impostazioni standard; il colore del filato è identico al colore di destinazione.
Per questo, vedere anche...
  • Impostazioni standard
  • Simboli di colori e numeri di colori
  • Disegno base
  • Importare immagini
  • Livello 4: posizionamento dei moduli


Livello 4: posizionamento dei moduli

Nel Livello 4: posizionamento moduli dell'importazione immagini si eseguono le seguenti impostazioni:

Element |  | Significato
Campo di visualizzazione |  | Visualizzare l'immagine attuale. Suggerimento: Cliccare direttamente sul colore nell'immagine. La selezione viene ampliata con ogni colore cliccato. La selezione viene annullata se si clicca su una zona vuota della tabella Colori di destinazione.
Rubrica Zoom
 | Option active Grandezza originale | Ripristinare le impostazioni della grandezza sulla grandezza originale.
 | Option active Adattamento | Adattare l'immagine alle dimensioni della finestra.
 | Option active x : y | Ingrandire o ridurre il motivo del fattore immesso.
Pulsante Applica standard |  | Riportare le impostazioni standard per moduli più grandi di una maglia, per il reticolo ed il bordo.
Pulsante Ricalcola le posizioni del modulo |  | Riempire i moduli temporaneamente nel colore tenendo conto delle impostazioni di riempimento. Il risultato previsto viene visualizzato nella visualizzazione dell'immagine. Il modulo riempito si riconosce dal colore di destinazione e dalle linee del reticolo. Le zone non riempite del colore di destinazione vengono visualizzate in grigio. Laddove il modulo soprascrive il bordo colorato cambia il colore delle linee del reticolo.
Rubrica Origine reticolo
 | Option active Diversa a seconda del colore | Selezionare un'origine diversa del reticolo per ogni colore.
 | Option active Uguale per tutti i colori | Selezionare la stessa origine del reticolo per tutti i colori.
Campo di visualizzazione Colori di destinazione |  | Visualizzazione del colore e del numero di colore dell'immagine. I colori di destinazione possono essere selezionati. A tale scopo leggere la descrizione riportata nel seguito. Suggerimento: Per selezionare colori di destinazione con il pulsante sinistro del mouse cliccare su un colore nella colonna Colori di destinazione. In combinazione con il tasto Ctrl o Shift si possono aggiungere o togliere altri colori per la selezione o selezionare interi gruppi.
Nome del modulo |  | Questo modulo viene riempito nel colore di destinazione. La preimpostazione del modulo proviene dalle impostazioni standard o vengono visualizzati i moduli salvati sull'immagine.
Rubrica Reticolo
Casella di controllo |  | Stabilire il punto iniziale dell'azione di riempimento. È disponibile solo per moduli più grandi di una maglia. A casella di controllo attivata: Riempire il modulo in un reticolo immaginario con la superficie colorata. Il punto iniziale del reticolo è il punto colorato in basso a sinistra. A casella di controllo disattivata: Stabilire il punto iniziale dell'azione di riempimento sull'angolo in basso a sinistra della superficie colorata.
Rubrica Bordo
 |  | Stabilire il tipo dell'azione di riempimento. Il tipo attivo per il rispettivo colore di destinazione viene visualizzato mediante un bottone premuto. Usando il reticolo (casella di controllo nella rubrica Reticolo attiva), i bottoni sono disponibili. : Le azioni di riempimento Bordo libero, Bordo esatto e Bordo coperto si trovano anche nella barra dei simboli Dati del modulo, con cui si può controllare il riempimento di una zona di disegno selezionata con un modulo nella zona di bordo della selezione.
 | (Bordo libero) | Non riempire il modulo fin oltre il bordo colorato. Le superfici vuote vengono riempite con il modulo del disegno base delle impostazioni standard.
 | (Bordo esatto) | Riempire il modulo fino al bordo colorato e, se necessario, tagliarlo. Le azioni di trasporto non vengono tagliate se l'ago che consegna si trova nella superficie colorata.
 | (Bordo coperto) | Riempire il modulo fin oltre il bordo colorato.
Per questo, vedere anche...
  • Importare immagini


Dialoghi (importazione immagini)

L'importazione immagini contiene i seguenti dialoghi:

Altri informazioni:
  • Impostazioni standard
  • Disegno base
  • Modifica del colore


Impostazioni standard

Questa finestra di dialogo comprende i preregolazioni per l'importazione dell'immagine. Le modifiche alle impostazioni si attivano richiamando l'immagine successiva.

Per le immagini salvate in Livello 1: selezione dell'immagine non vengono utilizzate per il caricamento le impostazioni standard, bensì quelle salvate sull'immagine.

Aprire la finestra di dialogo dalla finestra Livello 1: selezione dell'immagine con il pulsante Impostazioni.

Elemento |  | Significato
Rubrica Disegno
Checkbox active Puro Jacquard |  | Stabilisce il motivo come disegno Jacquard.
Checkbox active Struttura / Intarsio |  | Stabilisce il motivo come struttura o intarsio.
Checkbox active Forma |  | Stabilisce il motivo come forma. : Il campo di opzioni non è disponibile per una parte di disegno.
Rubrica Colori di destinazione
 |  | Riduce l'immagine al numero di colori di destinazione. Il campo dei valori è compreso tra 2 e 32. : Con campo di opzioni Forma attivo, la casella di modifica non è disponibile e viene impostato il valore 2.
Rubrica Jacquard
Rovescio |  | Seleziona il modulo per il rovescio Jacquard. Nel campo di elencazione vengono offerti i moduli presenti nella directory Stoll / Generatori Jacquard dell'esploratore di moduli. : Con campo di opzioni Forma attivo, la casella di riepilogo non è disponibile.
Rubrica Struttura / Intarsio
Rubrica Posizionamento dei moduli
Checkbox active Reticolo |  | Fissa il punto iniziale dell'azione di riempimento. Può essere selezionata solo per moduli più grandi di una maglia.
 | Con reticolo | Riempie i moduli in un reticolo immaginario nella superficie colorata. Il punto iniziale del reticolo è il punto colorato in basso a sinistra.
 | Senza reticolo | Il punto iniziale dell'azione di riempimento è l'angolo in basso a sinistra della superficie colorata
Rubrica Riempi superfici |  | Definizione modulo di riempimento. I campi di opzione sono disponibili solo se la casella di controllo Reticolo è attiva.
Option active Bordo libero |  | Non sovrascrive il bordo della superficie colorata.
Option active Bordo esatto |  | Se necessario tagliare i moduli.
Option active Bordo coperto |  | Sovrascrive il bordo della superficie colorata.
Disegno base |  | Seleziona il modulo per il disegno base. Nel campo di elencazione vengono offerti i moduli presenti nella directory Stoll / Disegno base dell'esploratore di moduli. : Non vengono proposti i moduli contenitore presenti nella directory.
Che cosa significa l'informazione A tutte le zone è assegnato Jacquard minimo?
Viene formato un Jacquard con numero di colori minimo, in cui il rovescio è formato solo dai colori presenti di un rango di immagine. Da ogni modifica dei colori di un rango di immagine risulta quindi una nuova zona Jacquard.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Applica le impostazioni. Si chiude la finestra di dialogo.
Annulla | Annulla le impostazioni e chiude la finestra di dialogo.
Per questo, vedere anche...
  • Livello 1: selezione dell'immagine


Aiuto online M1plus : M1plus - il lavoro con disegni senza forma : Importare immagini : Importazione immagini : Dialoghi (importazione immagini) : Disegno base company logo
Aiuto online M1plus Impostazioni standard Dialoghi (importazione immagini) Modifica del colore .. .. http://support.stoll.com ....

Disegno base

La finestra di dialogo si richiama nella finestra di dialogo Livello 3: Struttura / Intarsio con il pulsante Elementi di legatura.
In questa finestra di dialogo sono definiti colori di destinazione ai quali si assegna con la suddetta finestra di dialogo un modulo di disegno base.

In questa finestra di dialogo procedere alle impostazioni seguenti:

Elemento | Significato
Campo di visualizzazione Modulo | I moduli del gruppo di moduli Stoll/Disegno base dell'esploratore di moduli vengono visualizzati. Un modulo di disegno di base viene selezionato con il pulsante sinistro del mouse

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Un modulo di disegno base selezionato viene assegnato ai colori di destinazione selezionati nel livello 2. Si chiude la finestra di dialogo.
Annulla | Chiude la finestra di dialogo.


Modifica del colore

Con questa finestra di dialogo si può sostituire un colore che lavora solo sul dorso della zona Jacquard con un altro colore.
Il dialogo si richiama nel dialogo Livello 2: Jacquard con il bottone ?.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di elencazione dei colori | Visualizzazione dei colori da sostituire e con i colori a disposizione per la sostituzione. Il colore da sostituire è selezionato. Un altro colore si seleziona cliccando con il tasto sinistro del mouse.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Sostituire il colore. La finestra di dialogo viene chiusa.
Annullare | Chiudere il dialogo senza sostituire il colore.
Per questo, vedere anche...
  • Livello 3: Jacquard
  • Scambio colore del dorso


Funzione tassello

La funzione tassello è un attrezzo per la generazione automatica delle zone di lavoro (segmenti a tassello) di un tassello per una zona di ranghi selezionata del disegno. La funzione si compone di più funzioni singole applicate l'una di seguito all'altra in una successione fissa.

Avvio della funzione tassello:

    • La visualizzazione tecnica del disegno è attiva.
    • Il disegno viene visualizzato nella rappresentazione a tassello.
  1. Operare una selezione di tutti i ranghi da rendere a tassello.
  2. Richiamare la funzione di definizione del tassello nel menu Elabora/Tassello.
    • Le zone selezionate vengono consegnate alla funzione tassello.
      La funzione del tassello ora attiva viene visualizzata nell'anteprima tassello.


Editore sequenza

Con l'Editore di sequenze si possono creare nuovi file di sequenza (.seqx / .setq ) o modificare file di sequenza esistenti. I nomi indicati devono corrispondere ai nomi dei programmi di lavorazione.
L'Editore di sequenze si richiama nel menu Strumenti / Editore di sequenze....
La finestra di dialogo è composta dai seguenti elementi:

Elemento | Significato
Casella di modifica Nome della sequenza | Immettere il nome della sequenza. Esso deve essere contenuto nel nome del programma di lavorazione (esempio: nome della sequenza = David, nome del programma di lavorazione = David-Vt). informazione 16 : L'immissione di un nome per la sequenza non è assolutamente necessario, tuttavia facilita la modifica della sequenza sulla macchina. Qui vengono visualizzati solo i programmi di lavorazione che contengono il nome della sequenza. Consiglio: Dopo il nome della sequenza immettere, ad esempio, un trattino (-) che lo delimiti dal resto del nome e che lo renda quindi leggibile più facilmente.
Checkbox active Parte variabile (RS 12) | Lavorare una sequenza in diverse grandezze di confezione. informazione 16 : il valore della grandezza deve essere contenuto nel nome del file del programma di lavorazione (esempio: David-38-Vt.sin).
Checkbox active EAYSEQ | Il comando EAY viene impostato tra gli elementi della sequenza. A casella di controllo disattivata, il comando S0Y viene impostato tra gli elementi della sequenza. (sistema operativo OKC 1.4)
Option active Setup1 | Creare una sequenza con dati Setup1 (.seq)
Option active Setup2 | Creare una sequenza con dati Setup2 (.seqx)
Checkbox active YLC5 | Controllo della lunghezza del filo con parte originale (Masterpiece) Per ogni elemento di sequenza vengono rilevati dati Masterpiece.
Casella di modifica Commento | Immissione della riga del commento sequenza con cui inizia la definizione della sequenza. informazione 16 : I commenti vengono contrassegnati nella sequenza da un contrassegno di commento.
No. | Visualizzare la numerazione progressiva delle righe.
Casella di modifica Nome dell'elemento della sequenza | Immettere il nome dell'elemento di sequenza ( esempio: Vt). informazione 16 : un elemento di sequenza può contenere le parti di programma Sintral (David-Vt.sin), Jacquard (David-Vt.jac) e Setup (David-Vt.set). Drag und Drop da Esplora risorse è possibile anche per cartelle compresse (file zip).
 | Attivare le parti di programma presenti nel rispettivo elemento di sequenza. informazione 16 : un file setx stabilisce che in questa sequenza vale Setup2.
Rubrica Fattore | Immettere il fattore di ripetizione dell'elemento di sequenza (numero di pezzi). informazione 16 : Sono possibili fattori indiretti di ripetizione come commutatori di rapporto (RS1 - RS19) o contatori (#1 - #99). Si può immettere anche un fattore di ripetizione diretto. A tale scopo, nel campo di elencazione occorre selezionare la voce Diretto e specificare un fattore nel campo di immissione adiacente. Sono possibili numeri compresi tra 1 e 9999.
Contrassegno | Immettere la riga a partire dalla quale il Jacquard presente nella memoria MC viene cancellato. informazione 16 : Normalmente va cancellato l'intero programma Jacquard, per cui il valore predefinito è 1. informazione 16 : Se si immette un numero diverso da 1, il programma Jacquard successivo deve iniziare da questo numero, altrimenti vi sono numeri di riga doppi e ciò causa un errore.
Casella di modifica Successione comandi | Indicazione di commutatori di rapporto e contatori o di altre istruzioni.
Casella di modifica Commento | Immissione di commenti assegnati ad un elemento di sequenza.

Possono essere visualizzati max. 32 programmi.

Se per la sequenza si impiega un file Setup, quest'ultimo deve essere al primo posto da solo. Ciò consente di caricarlo solo una volta e di saltarlo alle elaborazioni successive della sequenza.
Se il file Setup non si trova al primo posto, esso viene caricato in ogni elaborazione della sequenza.
Il file setup può essere caricato solo a macchina ferma. Il carro attende sul punto di inversione il caricamento del file setup. Ciò si verifica anche se vengono impiegati più file setup.

Con il contaciclo RS 12 si possono lavorare in successione diverse grandezze di un telo con la stessa sequenza.
A tale scopo nel nome dei file dei programmi di lavorazione occorre indicare la grandezza dopo il nome della sequenza.
Esempio: DAVID-38-VT, David-38-RT, DAVID-38-ARM
Ora deve essere creato un file sequenza per il quale la casella di controllo Parte variabile (RS 12) è attivata. Quindi sulla macchina viene creato un elenco sequenza con questo file sequenza, per il quale è diverso solo RS 12.
Esempio di un elenco sequenza:

Nome della sequenza | Parte var. (RS12)
DAVIDE- | 42
DAVIDE- | 40
DAVIDE- | 38
Per informazioni dettagliate sulla Sequenza consultare il manuale della macchina.
Per questo, vedere anche...
  • Editore elenchi sequenza


Editore elenchi sequenza

Con l'Editore della lista delle sequenze si possono raggruppare i file di liste delle sequenze (.seqx / .seq) o modificare le liste esistenti.
L'Editore della lista delle sequenze si richiama nel menu Strumenti / Editore della lista delle sequenze....
La finestra di dialogo è composta dai seguenti elementi:

Elemento | Significato
Checkbox active EAYSEL | Il comando EAY viene impostato tra gli elementi della lista delle sequenze. A casella di controllo disattivata viene impostato il comando S0Y. (Sistema operativo OKC 1.7)
Option active Setup1 | Creare una lista delle sequenze con dati Setup1 (.seq)
Option active Setup2 | Creare una lista delle sequenze con dati Setup2 (.seqx)
No. | Numerazione progressiva delle righe
Casella di modifica Nome della sequenza | Immissione del nome della sequenza
Casella di modifica Parte variabile (RS 12) | Lavorare una sequenza in diverse grandezze di confezione. informazione 16 : il valore della grandezza deve essere contenuto nel nome del file del programma di lavorazione (esempio: CMS330TC.David-38-Vt.sin).
Casella di modifica Numero (ST) | Fattore di ripetizione delle sequenze (numero di pezzi)


Order

Il programma Order è un editore di testo con cui si può visualizzare e modificare un Menù degli ordini in forma di tabella e salvarlo come file Order (*.ord).
Il programma Order si richiama nel menu Strumenti / Menù degli ordini....

Un menu degli ordini è composto da una tabella con massimo 32 righe e 32 ordini.

Le colonne della tabella hanno il seguente significato:

Colonna | Significato
Prima colonna | Nome dell'ordine di lavoro informazione 16 : La voce nell'intestazione può essere modificata a piacere.
ST1 e ST2 | Valori per i contapezzi ST1 e ST2 informazione 16 : Il valore di ST2 non deve essere maggiore del valore di ST1. I due valori devono essere numeri interi compresi tra 0 e 9999 ed essere settati insieme.
RS4-RS19 #1-#99 | Valori per commutatori di rapporto a libera scelta da RS1 a RS19 o contatore da #1 a #99 informazione 16 : I commutatori di rapporto o i contatori possono essere selezionati nell'intestazione. I valori devono essere numeri interi compresi tra 0 e 9999.
Ultima colonna | Tempo di lavoro, ora di inizio ed ora di fine informazione 16 : i parametri tempo di lavoro, ora di inizio ed ora di fine vengono rilevati automaticamente durante la lavorazione sulla macchina e possono essere visualizzati qui. La voce nell'intestazione può essere modificata a piacere.
Nel salvataggio del file, i caratteri speciali del nome del file vengono convertiti automaticamente.


Designazioni di macchina modificate per la campionatura

Per la campionatura si usa la designazione di macchina di Sintral e Setup ed anche nella riga del commento 1 in Sintral e nel file mdv di M1plus.
Finora sono state utilizzate le stesse designazioni per macchine di larghezze di frontura differenti (per CMS330TC-KW e CMS340TC-KW).
A partire dalla versione V 2.1 (M1) e dalla versione V7.10 (SIRIX) è stata introdotta una designazione precisa in riferimento alla larghezza della frontura.
Manca il suffisso KW nelle designazioni per la campionatura per knit and wear® e le macchine multi gauge®. Ai tipi CMS340TC e CMS340TC-L, CMS330TC e CMS330TC-L nonché CMS320TC è stata assegnata su M1plus e SIRIX rispettivamente anche la Finezza 2 nella selezione della finezza.
Le designazioni di macchina CMS340TC-KW e CMS330TC-KW usate finora per la campionatura restano per motivi di compatibilità e possono essere usate nel modo solito.

Per nuovi disegni non usare i tipi CMS340TC-KW e CMS330TC-KW.

La tabella seguente offre una panoramica delle designazioni di macchina per la campionatura.

Classe | Nome di marketing (prospetto) | Denominazione precedente della macchina per la realizzazione di disegni | Nuova denominazione della macchina per la realizzazione di disegni | Larghezza della frontura (pollici)
513 | CMS 340.6 | CMS340:6 | Resta | 50"
522 | CMS 340.6L | CMS340:6L | Resta | 72"
522 | CMS 340 knit and wear | CMS340:6KW | Resta | 72"
539 | CMS 340 TC-L | CMS330TC-L | CMS330TC-L | 72"
539 | CMS 340 TC knit and wear | CMS340TC-KW
533 | CMS 340 TC | CMS340TC | CMS340TC | 50"
533 | CMS 340 TC multi gauge | CMS340TC-KW
543 | CMS 330 TC-L | CMS330TC-L | CMS330TC-L | 72"
543 | CMS 330 TC knit and wear | CMS330TC-KW
532 | CMS 330 TC | CMS330TC | CMS330TC | 50"
532 | CMS 330 TC multi gauge | CMS330TC-KW
531 | CMS 320 TC | CMS320TC | CMS320TC | 50"
531 | CMS 320 TC multi gauge | CMS320TC-KW


Macchine con fronturini supplementari

Vengono supportate le seguenti macchine con fronturini supplementari:

TC-T | TC-R | TC4
ControlColumn Addition Racking Both | ControlColumn Addition Racking rear | ControlColumn Racking rear ControlColumn Racking front
Spostamento dei fronturini supplementari |  | Spostamento delle fronture
CMS 330 TC-T | CMS 330 TC-R | CMS 330 TC4
CMS 730 T | CMS 530 T |

Gli spostamenti con frontura supplementare devono essere convertiti se si cambia macchina. Nella conversione di un disegno da o a TC-R si devono anche riorganizzare le operazioni di trasporto.

Altri informazioni:
  • Vista tecnica per TC4 e TC-R
  • Modificare la macchina da TC4 o TC-T a TC-R
  • Modificare la macchina da TC-R a TC4 o TC-T


Vista tecnica per TC4 e TC-R

Ognuna delle figure illustra una parte della vista tecnica dello stesso disegno (operazioni di trasporto, ad esempio scollatura a V) dopo l'elaborazione tecnica.

Per la prima elaborazione tecnica è stata scelta la macchina CMS330TC4 e per la seconda la macchina CMS330TC-R. Nella vista tecnica compaiono le fronture supplementari. Nelle colonne di comando sono visualizzati il rango di tecnica e di disegno, la corsa, la caduta e lo spostamento.

Vista tecnica dopo l'elaborazione tecnica per la macchina CMS330TC4
Vista tecnica dopo l'elaborazione tecnica per la macchina CMS330TC4
Vista tecnica dopo l'elaborazione tecnica per la macchina CMS330TC-R
Vista tecnica dopo l'elaborazione tecnica per la macchina CMS330TC-R

Sulla macchina TC-R si eseguono spostamenti discordi in una corsa.
Nella vista tecnica per la macchina TC-R vengono rappresentati spostamenti discordi tuttavia in due ranghi successivi. Per i due ranghi i valori per la corsa e la caduta sono identici. Le colonne di comando sono rappresentate senza linea di separazione.

Sulla macchina TC4 sono necessarie quattro corse per le stesse operazioni di trasporto. Per questi ranghi i valori per la corsa e la caduta sono diversi.

Mediante conversione/trasporto alla modifica della macchina, la successione dei ranghi di tecnica è diversa per TC-R e TC4.

  • Modificare la macchina da TC4 o TC-T a TC-R

  • Modificare la macchina da TC-R a TC4 o TC-T


Modificare la macchina da TC4 o TC-T a TC-R

Un disegno creato per la macchina CMS 330 TC4 o CMS 330 TC-T può essere lavorato anche con la macchina CMS 330 TC-R. Allo scopo occorre convertire il disegno per la macchina CMS 330 TC-R.

Convertire un disegno creato per la macchina TC4 o TC-R sulla macchina TC-R:

    • Le viste tecnica e del telo del disegno creato sono attive.
  1. Fare clic su Carica disegno espanso Expandiertes Muster Status.
    • Il disegno prima di elaborazione tecnica viene caricato.
  2. Tramite il menu Parametri del disegno / Modifica macchina/finezza/tipo di setup... selezionare CMS 330 TC-R nel campo di visualizzazione.
  3. Confermare con il bottone OK.
    • Si apre un dialogo con l'avvertenza che gli spostamenti devono essere corretti.
  4. Confermare con il bottone OK.
    • Il disegno viene convertito per la macchina TC-R e gli spostamenti corretti.
      Nella vista tecnica viene rappresentato il disegno convertito.

Interrompendo il dialogo con il bottone Annulla, la macchina non cambia ed il disegno non viene convertito. Per avviare la conversione occorre riselezionare la macchina con la funzione Modifica macchina/finezza/tipo di setup....

Per questo, vedere anche...
  • Modificare la macchina da TC-R a TC4 o TC-T


Modificare la macchina da TC-R a TC4 o TC-T

Un disegno creato per la macchina CMS 330 TC-R può essere lavorato anche con la macchina CMS 330 TC4 o CMS 330 TC-T. Allo scopo occorre convertire il disegno TC-R.

Convertire un disegno creato per la macchina TC-R sulla macchina TC4 o TC-T:

    • Le viste tecnica e del telo del disegno creato sono attive.
  1. Fare clic su Carica disegno espanso Expandiertes Muster Status.
    • Il disegno prima di elaborazione tecnica viene caricato.
  2. Tramite il menu Parametri del disegno / Modifica macchina/finezza/tipo di setup... selezionare CMS 330 TC4 o CMS 330 TC-T nel campo di visualizzazione.
  3. Confermare con il bottone OK.
    • Si apre un dialogo con l'avvertenza che gli spostamenti devono essere corretti.
  4. Attivare la casella di controllo Riorganizza trasporto frontura supplementare e confermare con OK.

      5. - oppure -

    • Confermare le immissioni con il pulsante OK e quindi fare clic nel menu Modifica / Riorganizza trasporto fronturino supplementare.
    • Il disegno viene convertito ed il trasporto sui fronturini supplementari riorganizzato.
      Nella vista tecnica viene rappresentato il disegno convertito.

Interrompendo il dialogo con il bottone Annulla, la macchina non cambia ed il disegno non viene convertito. Per avviare la conversione occorre riselezionare la macchina con la funzione Modifica macchina/finezza/tipo di setup....

Per questo, vedere anche...
  • Modificare la macchina da TC4 o TC-T a TC-R
  • Riorganizza trasporto frontura supplementare


Intestazione della funzione Sintral

Dalla funzione Sintral vengono estratti automaticamente per il disegno i dati per guidafilo, lunghezza della maglia, tirapezza e velocità del carro. È necessario qui che i comandi si trovino nelle righe di commento che iniziano con CC. Queste righe si trovano nell'intestazione (header) della funzione Sintral.
I dati nell'intestazione vengono applicati nelle tabelle dei parametri del disegno.

Per la definizione di guidafilo ricorrere alla forma seguente:

Voce nell'intestazione

Esempio

Significato

YG:n=/n=
(n = da 1 a 8)

CC YG:1=
CC YG:/2=
CC YG:3=/4=

Assegnazione diretta dei guidafilo. Guidafilo con posizione a sinistra/posizione a destra sulla barra n. Nell'Assegnazione campo filato viene registrato nella finestra di visualizzazione il numero di filato 256. Questo numero di filato non può essere usato nel disegno.

YG:=A/=B

CC YG:=A
CC YG:/=B
CC YG:=C/=D

Assegnazione indiretta dei guidafili tramite il tipo di filato. Tipo di filato A con posizione sinistra e tipo di filato B con posizione destra. Nell'Assegnazione campo filato viene registrato nella finestra di visualizzazione il numero di filato 256.
informazione 16: È possibile la combinazione di assegnazione diretta e indiretta. Esempio:
CC YG:1==C/=D (guidafilo 1, C e D)
ma CC YG:1=C/=D (guidafilo 1 e D)

YG:=A(m)/=B(m)
(m = M1 numero di filato)

CC YG:=A(207)/=B(209)
CC YG:4=A(23)

Assegnazione indiretta dei guidafili tramite il tipo di filato e numero di filato M1. Nell'Assegnazione campo filato si applicano, ad esempio, guidafilo con numero di filato 207 (filo di separazione) a sinistra e guidafilo con numero di filato 209 (filo elastico) a destra.

[N] oppure [I]

CC YG:1=[N]
CC YG:/=B[I]
CC YG:/4=A(23)[I]

Tipo di guidafilo normale o intarsio. L'indicazione è opzionale. Senza tipo di guidafilo, l'assegnazione viene eseguita dall'elaborazione tecnica.

Per lunghezza della maglia, tirapezza e velocità del carro ricorrere alla forma seguente:

Voce nell'intestazione | Esempio | Significato
WMFn (n = da 1 a 50) | CC WMF50 e CC WMF49 | Assegnazione indiretta dei valori del tirapezza tramite indice WMF (n). informazione 16 : I valori del tirapezza per l'indice WMF possono essere definiti nell'intestazione della funzione Sintral o nella Tabella del tirapezza.
Esempio da combthread_575.sin
MSECn=x (n = da 0 a 9) | CC MSEC8=1.1 | Assegnazione indiretta della velocità del carro tramite indice MSEC (n) con valore (x) in m/s.
 | Esempio da combthread_575.sin
NPn=x (n = da 1 a 100) | CC NP34=9.20mm CC NP35=9.20MM CC NP36=12.5 | Assegnazione indiretta della lunghezza della maglia tramite indice NP (n) con valore NP (x) o valore in mm (x).
 | Esempio da combthread_575.sin
PNPn=x (n = da 1 a 100) | CC PNP34=9.20mm CC PNP35=9.20MM CC PNP36=12.5 | Assegnazione indiretta della pregradazione tramite indice PNP (n) con valore NP (x) o valore in mm (x).
NPSn=x (n = da 1 a 100) | CC NPS34=9.20mm CC NPS35=9.20MM CC NPS36=12.5 | Assegnazione indiretta della seconda fittezza tramite indice NPS (n) con valore NP (x) o valore in mm (x).
È possibile l'uso di spazi. Essi non vengono considerati durante l'estrazione.
Se si vuole che, dopo una funzione Sintral richiamata all'interno del disegno, venga ripetuta nel Sintral la definizione dei guidafili, premettere +++ nel nome della funzione Sintral.
Esempio: F:+++MYFUNCTION;

Esempio 1:

183 F:+++MYFUNCTION;

184 Y-5A:F1A^0;

185 << S:<1-><A>A(1)-0; Y:=D; S1

186 >> S:<1-><A>AH(1)-H(2); Y:=D; S3

Esempio 2:

183 F:MYFUNCTION;

184 << S:<1-><A>A(1)-0; Y:=D; S1

185 >> S:<1-><A>AH(1)-H(2); Y:=D; S3


Tabella del filato

Corrispondenza tra finezza della macchina e titolo del filato:

Tabella del filato - Corrispondenza tra finezza della macchina e spessore del filato (tabella 1)
Finezza | Lavorazione a più fili [Nm] | Numero finale [Nm]
 | Più fili sottili vengono uniti insieme per formare un filo spesso con il quale viene alimentato il guidafilo. | Spessore del filo composto da più fili Esempio: 6 x 16/2 16/2=8 8:6=1,33
2 | 6 x 16/2 | 1,2 - 1,4
2.5 | 6 x 18/2 | 1,3 - 1,6
3 | 5 x 18/2 | 1 - 2
3 m.3L | 15 x 20/2 | 0,65 - 1
3.5 | 6 x 24/2 | 1,4 - 2,5
4 | 5 x 24/2 6 x 34/2 | 1,4 - 3
5 | 4 x 24/2 4 x 34/2 | 3 - 4,5
7 | 2 x 22/2 2 x 28/2 | 4,5 - 7
8 | 2 x 24/2 2 x 34/2 | 6 - 8
10 | 2 x 36/2 1 x 24/2 | 8 - 12
12 | 1 x 24/2 2 x 44/2 | 10 - 18
14 | 1 x 28/2 2 x 40/1 | 14 - 20

Produzione economica e rispettivi fattori di influenza

Tabella del filato - Corrispondenza tra finezza della macchina e spessore del filato (tabella 2)
Finezza | Lavorazione a più fili [Nm] | Numero finale [Nm]
16 | 1 x 48/2 1 x 54/2 1 x 60/2 | 20 - 30
18 | 1 x 54/2 1 x 60/2 1 x 80/2 | 20 - 40
20 | 1 x 80/2 | 20 - 40
2,5.2 (tutti gli aghi) | 3 x 28/2 2 x 14/2 | 3 - 4,5
2,5.2 m.4L | Tutti gli aghi: 3 x 28/2 Nm | 3 – 4,5
 | Ogni 2 aghi: 8 x 28/2 Nm | 1,3 - 2
 | Ogni 2 aghi con tecnica di scarico: massimo 13 x 28/2 Nm | 1,1
2,5.2 (CMS 830 C) (ogni 2 aghi) | 3 x 14/2 6 x 14/2 | 1 - 2
2,5.2 (ogni 2 aghi) | 3 x 14/2 4 x 14/2 | 1,3 - 2
3,5.2 (tutti gli aghi) | 2 x 28/2 3 x 28/2 | 4,5 - 7
3,5.2 (ogni 2 aghi) | 3 x 14/2 7 x 28/2 | 1,5 - 2,5
3,5.2 m.4L | Tutti gli aghi: 3 x 28/2 Nm | 4,5 – 7
 | Ogni 2 aghi: 7 x 28/2 Nm | 1,5 – 2,5
 | Ogni 2 aghi con tecnica di scarico: massimo 9 x 28/2 Nm | 1,5

Produzione economica e rispettivi fattori di influenza

I valori riportati sono a titolo indicativo. Si deve tener conto anche delle caratteristiche e del peso specifico del filato. Al posto di un filato semplice raccomandiamo filato ritorto. Per macchine di dimensioni maggiori è opportuno utilizzare parecchi filati ritorti

Avvertenze sulla tecnica di lavoro:
Finezza | Spiegazione
2,5.2 e 3,5.2 (knit and wear) | Se si utilizza un filato estremo (non elastico e/o molto spesso), è opportuno non eseguire una lavorazione troppo sciolta (nel campo superiore NP), in quanto sussiste il pericolo di usura sulle camme e sulla frontura.


Uso di RS e contatori

Contaciclo (RS) e contatori vengono assegnati automaticamente dalla M1plus nei disegni base e disegni Fully Fashion:

RS/contatori

Utilizzo disegni base e Fully Fashion

RS1

Rapporto cintura nei moduli di inizio FF
: Modificabile nella finestra di dialogo Rapporti

RS16

Interruttore di grandezza (standard)
: Modificabile con Configurazione

RS17

Pettine on/off 0 = con pettine, 1 = senza pettine
: Modificabile nella finestra di dialogo Rapporti

RS18

Ranghi di compensazione per inizi Float and Lock per compensare tirapezza ridotto sulla cimosa del telo

RS18=0

Nessun rango di compensazione

RS18=3

Inserire 3 ranghi doppi
Non possono essere impostati più di 10 ranghi (vale a dire RS18=5).

RS18>5

Nessun rango di compensazione

RS19

Filo elastico nei moduli di inizio On/Off
0 = Off; 1 = On
Standard -1 = rapporto commutabile
Standard -3 = rango singolo commutabile per pinzatura
: Modificabile nella finestra di dialogo Rapporti

Contatori della forma per lavorazione ad un telo

#L

Contatore per il bordo sinistro nel sagomato

#R

Contatore per il bordo destro nel sagomato

#LM

Contatore per il bordo sinistro al centro nel sagomato

#RM

Contatore per il bordo destro al centro nel sagomato

Contatori ausiliari per lavorazione ad un telo

#52

Fully Fashion larghezza di inizio cimosa sinistra della forma

#53

Fully Fashion larghezza di inizio cimosa destra della forma

#54

Fully Fashion larghezza di inizio scollo a V sinistra

#54

Fully Fashion larghezza di inizio scollo a V destra

#55 e #56

Contatori ausiliari per correzione grandezza (larghezza)

Contatori della forma per lavorazione a due teli:

#L1

Contatore per il bordo sinistro nel sagomato

#R1

Contatore per il bordo destro nel sagomato

#LM1

Contatore per il bordo sinistro al centro nel sagomato

#RM1

Contatore per il bordo destro al centro nel sagomato

#L2

Contatore per il bordo sinistro nel sagomato

#R2

Contatore per il bordo destro nel sagomato

#LM2

Contatore per il bordo sinistro al centro nel sagomato

#RM2

Contatore per il bordo destro al centro nel sagomato

Contatori ausiliari per lavorazione a due teli:

#55

Fully Fashion telo sinistro
Larghezza di inizio cimosa sinistra della forma

#56

Fully Fashion telo sinistro
Larghezza di inizio cimosa destra della forma

#57

Fully Fashion telo sinistro
Larghezza di inizio scollo a V sinistra

#58

Fully Fashion telo sinistro
Larghezza di inizio scollo a V destra

#59

Fully Fashion telo destro
Larghezza di inizio cimosa sinistra della forma

#60

Fully Fashion telo destro
Larghezza di inizio cimosa destra della forma

#61

Fully Fashion telo destro
Larghezza di inizio scollo a V sinistra

#62

Fully Fashion telo destro
Larghezza di inizio scollo a V destra

#63 e #64

Contatori ausiliari per correzione grandezza (larghezza)

da #70 a #77

Contatore ausiliario per interruttore correzione grandezza
: Modificabile con Configurazione

#90

Contatore ausiliario per lavoro pulito

  • #90=0 disattivazione lavoro pulito

  • #90=1 attivazione lavoro pulito

  • #90=x esecuzione x-volte di lavoro pulito

  • #52 e #52
    Definizione di larghezza di lavoro per lavoro pulito

#98

Contatore ausiliario se è avvenuto lo scaricamento dei ranghi di protezione

#99

#99=1 contatore ausiliario per PRINT dopo S0Y

RS e contatori hanno con disegni k&w l'utilizzo seguente:

RS/contatori | Utilizzo disegno k&w
RS1 | Rapporto cintura nei moduli di inizio corpetto k&w : Modificabile nella finestra di dialogo Rapporti
RS2 | Rapporto cintura nei moduli di inizio manica k&w : Modificabile nella finestra di dialogo Rapporti
RS11 | Ranghi di compensazione con elastico nella zona del corpetto
RS12 | Ranghi di compensazione con elastico nella zona della manica
#51 | k&w larghezza di inizio cimosa sinistra della forma
#52 | k&w larghezza di inizio cimosa destra della forma
da #90 a #94 | Contatore ausiliario per il controllo delle diverse ripetizioni cintura in manica e corpetto
#99 | #99=1 contatore ausiliario per PRINT dopo S0Y
Per questo, vedere anche...
  • Configurazione/configurazione k&w
  • Emissione contatori


Fully Fashion - Il lavoro con teli calati

Per creare teli calati (Fully Fashion), Stoll fornisce una banca dati contenente diverse forme di base. Se la forma desiderata non è presente, con l'editore del taglio è possibile creare automaticamente una forma propria da un taglio o disegnarla manualmente nella vista della forma.

Per Fully Fashion vengono offerte le seguenti possibilità:

  • Creare un taglio (tipo di file shv o shp) nell'editore di taglio.

  • Creare una forma (tipo di file shr) in M1plus.
    Usare le relative funzioni nel menu Forma.

  • Creare una forma da un'immagine importata.
    A tale scopo leggere il capitolo Importazione di immagini.

  • Con lo ShapeSizer creare tagli Fully Fashion di diverse grandezze.

  • Creazione di un nuovo disegno o di una forma da un taglio; quest'ultimo viene trasformato automaticamente in una forma, la quale viene collegata al disegno di base.
    Utilizzare la funzione Nuovo nel menu File e nel dialogo Nuovo disegno, nella rubrica Selezione selezionare il tipo di disegno [image] Fully Fashion.

  • Collegamento di un taglio o di una forma con un disegno già esistente; quest'ultimo viene trasformato automaticamente e può essere posizionata sul disegno.
    A tale scopo usare la funzione Apri e posiziona taglio (shv, shp, shr) nel menu Forma.

  • Creazione manuale successiva della forma per un disegno esistente senza forma.
    A tale scopo usare la funzione Crea forma nel menu Forma per generare una forma delle dimensioni del disegno ed elaborarla opportunamente.

  • Elaborare la forma.
    Allo scopo, nella vista della forma del disegno o nella finestra Editore della forma usare la lista di simboli Simboli della forma.

Altri informazioni:
  • Creare manualmente una forma
  • Regolazione della larghezza con rapporti
  • Densità delle maglie per k&w
  • ShapeSizer (GDF)
  • Toolkit DXF
  • Creare un disegno petinet senza ranghi vuoti.
  • Creare i disegno di spostamento a maglia unita con forma
  • Lavorazione nello spostamento per treccia 3x3
  • Lavorazione nello spostamento
  • Orientare zone a disegno
  • Nodi sul bodoc della forma per spalla francese
  • Lunghezza della maglia sulla cimosa della forma


Creare manualmente una forma

Una forma è costituita da cimose della forma, ad ognuna delle quali sono assegnati diversi attributi della forma. Gli attributi della forma contengono informazioni come ad esempio funzioni (diminuzione, aumento, rimagliatura) ed assegnazioni di moduli.
Per poter creare manualmente una forma occorre dapprima creare i bordi della forma.

Per creare manualmente una forma:

    • È aperto un disegno senza forma.
  1. Richiamare la funzione Nuova forma (shr)... nel menu File.
    • Si apre la finestra di dialogo Nuova forma.
  2. Specificare l'altezza e la larghezza della nuova forma.
  3. Chiudere la finestra di dialogo con OK.
    • Appare la Vista dei simboli [Forma].
      La forma rettangolare è creata con un colore telo sagomato [image] Colore del telo sagomato (all'interno della forma) nella barra dei simboli Attributi della forma.
  4. Tracciare il contorno della forma con il simbolo [image] All'esterno della forma dalla barra dei simboliAttributi della forma.
  5. Richiamare la funzione Attributi della forma... nel menu Forma.
    • Si apre la finestra di dialogo Attributi della forma.
  6. Con il simbolo [image] nella finestra di dialogo Attributi della forma creare una cimosa della forma.
    7. Ulteriori informazioni sulla creazione di cimose della forma sono riportate nella descrizione della finestra di dialogo Nuova cimosa della forma/Marcatura.
  7. Assegnare gli attributi necessari della forma alla nuova cimosa della forma.
    8. Allo scopo occorre selezionare la cimosa della forma nella tabella delle cimose della finestra di dialogo.
  8. Con il pulsante Applica nella vista della forma applicare la cimosa della forma nell'elenco di selezione.
  9. Selezionare la cimosa della forma nell'elenco di selezione.
  10. Tracciare la cimosa selezionata.
  11. Salvare la forma nel formato shr.
    12. Ripetere i punti da 5 a 10 fino a disegnare tutta la forma.

Con la funzione Apri e posiziona taglio... del menu Forma, la forma viene collegata al disegno.

Per marcature procedere analogamente alle cimose della forma.
Per questo, vedere anche...
  • Attributi della forma
  • Attributi della forma
  • Nuova cimosa della forma/marcatura
  • Crea forma vuota


Regolazione della larghezza con rapporti

Per creare diverse grandezze di confezione, mediante rapporti si definiscono parti regolabili come la parte di collegamento, di ripetizione e centrali.

Possibile successione delle parti

Solo parti ripetute

Parte collegata

Parte ripetuta parte centrale

Parte ripetuta

Parte collegata

Parte collegata

Parte ripetuta

Parti centrali diverse

Parte ripetuta

Parte collegata

Rappresentazione dei colori | Funzione | Possibilità di impiego
 | Parte collegata | Per il bordo sinistro e destro viene definita una parte collegata. Definendo le indicazioni Min/ Max si può stabilire la grandezza con cui usare le parti di collegamento.
 | Parte ripetuta | Per l'adattamento della larghezza si definisce una parte ripetuta a sinistra ed a destra. Con l'indicazione Standard si definisce il fattore di ripetizione.
 | Parte centrale | Per il centro del motivo si definisce una parte centrale per grandezza. Con le indicazioni Min/ Max si determina la grandezza e la parte centrale da usare. Min e Max hanno lo stesso valore. La parte centrale può essere variata alternativamente con interruttori di correzione della grandezza.

Definire rapporti per la regolazione della larghezza:

Se per regolare la larghezza in macchine con inizio pettine si usano rapporti, nel dialogo Sostituisci inizi, per l'impostazione Utilizza pettine selezionare l'opzione Sintral.
  1. Selezionare colonne nella vista tecnica.
  2. Nel menu Parametri del disegno / Rapporto... richiamare la finestra di dialogo Rapporti.
  3. Nel campo di elencazione selezionare Comportamento.
  4. Se nel campo di elencazione è selezionato Parte ripetuta, nel campo di immissione Standard immettere il fattore di ripetizione.
  5. Immettere Min e Max.
  6. Cliccare il bottone Applica.
  7. Con Visualizza rapporti aprire il dialogo Rapporti.
    • I rapporti definiti compaiono nella tabella.
Per impostare la regolazione della larghezza della parte centrale sulla macchina, nel registro Tecnica di lavoro del dialogo Configurazione attivare l'interruttore di regolazione della grandezza. L'interruttore di correzione grandezza ed i tre contatori ausiliari necessari possono essere scelti liberamente.
Il valore dell'interruttore di regolazione della grandezza regola la larghezza della parte centrale.
La zona tra parte di collegamento e parte centrale viene usata per la regolazione della grandezza.
L'interruttore di correzione larghezza usato viene azzerato nella lettura del programma di lavoro nella macchina.
Il valore max. dell'interruttore di regolazione grandezza la zona tra la parte di collegamento e la parte centrale.
Se la parte centrale deve essere di larghezza minore, con l'interruttore di correzione larghezza si possono indicare anche valori negativi.
Per questo, vedere anche...
  • Rapporti
  • Uso di RS e contatori


Densità delle maglie per k&w

Usare le densità delle maglie suggerite nella tabella nell'editore di taglio per i tagli da cui si desidera creare disegni k&w.
I valori sono stati rilevati per un disegno base k&w dal modulo Maglia destra in funzione della finezza della maglia e del materiale del filato.

Filato |  |  | Macchina CMS 3xx TC KW |  | Densità delle maglie su 100 mm
Materiale | Finezza | Numero | Finezza | Fittezza | Colonne | Ranghi
50 Wo 50 PC | Nm 2,2 | 1x | E 2,5.2 | 15,0 | 17 | 27
50 Wo 50 PC | Nm 2,2 | 1x | E 3,5.2 | 16,0 | 19 | 29
50 Wo 50 PAC | Nm 28/2 | 3x | E 5.2 | 12,5 | 30 | 38
100 Co | Nm 28/2 | 3x | E 5.2 | 12,5 | 30 | 43
50 Wo 50 PAC | Nm 28/2 | 4x | E 5.2 | 14,0 | 25 | 37
100 Co | Nm 28/2 | 4x | E 5.2 | 14,0 | 25 | 36
50 Wo 50 PAC | Nm 28/2 | 2x | E 6.2 | 14,0 | 37 | 46
100 Co | Nm 28/2 | 2x | E 6.2 | 14,0 | 37 | 51
50 Wo 50 PAC | Nm 28/2 | 3x | E 6.2 | 15,0 | 34 | 46
100 Co | Nm 28/2 | 3x | E 6.2 | 15,0 | 37 | 49
50 Wo 50 PAC | Nm 28/2 | 2x | E 7.2 | 13,5 | 38 | 50
100 Wo | Nm 60/2 | 1x | E 9.2 | 13,5 | 56 | 81


ShapeSizer (GDF)

Con lo ShapeSizer si creano tagli k&w o Fully Fashion di diverse grandezze.

Nell'elaborazione dei tagli non si devono cancellare o aggiungere linee ed elementi in un secondo momento, altrimenti i valori delle altezze dei tagli non possono essere più associati correttamente nella generazione dei tagli con lo ShapeSizer.

Il programma si richiama con la funzione ShapeSizer ... del menu Forma.

Nelle pagine seguenti dello ShapeSizer si effettuano tutte le impostazioni necessarie:

Lato | Impostazioni
Pagina iniziale Selezione del file | Selezionare tagli Fully Fashion o tagli k&w.
 | Selezionare un file ShapeSizer standard per giacche, pullover, gilè o altri. informazione 16 : Facendo un doppio clic su una delle figure si apre la pagina Unità di misura densità delle maglie.
 | Caricare il file ShapeSizer (*.shz).
Unità di misura e densità delle maglie | Immettere l'unità di misura e la densità delle maglie. informazione 16 : Nella tabella delle densità delle maglie si possono creare valori standard.
Tabella delle misure | Immettere le misure nella tabella delle misure. informazione 16 : Nella tabella si possono immettere fino a undici misure. I singoli valori possono essere ripresi (copiati) da valori standard o da valori già immessi o derivati (graduati) indicando un fattore. Le grandezze vengono rappresentate graficamente.
Livelli, assegnazione maglie | Immettere altre impostazioni e creare il taglio. informazione 16 : Le altre impostazioni variano a seconda del file ShapeSizer. Dopo la loro creazione, i tagli (*.shp) possono essere aperti e modificati uno per uno nell'editore di taglio.

I pulsanti generali nel dialogo:

Pulsante | Funzione
Carica | Caricare il file ShapeSizer (*.shz).
Annullare | Chiudere ShapeSizer.
Fine | Chiudere ShapeSizer.
Avanti> | Passare alla pagina successiva.
<Indietro | Tornare alla pagina precedente.
Salva con nome ... | Salvare il file ShapeSizer (*.shz) con tutte le impostazioni.
Il dialogo può essere spostato. A tale scopo posizionare il cursore nel dialogo e tenere premuto il tasto centrale del mouse. Spostando il mouse si sposta anche il dialogo.
Altri informazioni:
  • Selezione del file (ShapeSizer GDF)
  • Spessore del punto maglia (ShapeSizer GDF)
  • Tabella delle misure (ShapeSizer GDF)
  • Scalature (ShapeSizer GDF)
  • Creare tagli (ShapeSizer GDF)


Selezione del file (ShapeSizer GDF)

In questo punto dello ShapeSizer di seleziona un file ShapeSizer standard per giacche, pullover, gilè o altri o si carica un file ShapeSizer (*.shz).

La pagina compare immediatamente al richiamo dello ShapeSizer tramite la funzione ShapeSizer del menu Forma.

In questa pagina è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Selezione
Option active FullyFashion oppure Option not k&w | Tagli Fully Fashion oppure Selezionare tagli k&w. informazione 16 : Qui è descritta la lavorazione di tagli Fully Fashion.
Registri pullover cardigan slipover_waistcoat singleshapes | Selezionare un file ShapeSizer standard per giacche, pullover, gilè o un un taglio singolo (corpo o manica). informazione 16 : Facendo un doppio clic su una delle figure si apre la pagina Densità delle maglie.
Campo di visualizzazione | Visualizzare informazioni sul file ShapeSizer standard selezionato.

I pulsanti della pagina:

Pulsante | Funzione
Carica | Caricare un file ShapeSizer (*.shz) salvato e passare alla pagina Spessore del punto maglia.
Avanti> | Passare alla pagina successiva. Il file di taglio attivo viene caricato.
Fine | Chiudere ShapeSizer.
Per questo, vedere anche...
  • Spessore del punto maglia (ShapeSizer GDF)


Spessore del punto maglia (ShapeSizer GDF)

In questa pagina dello ShapeSizer si immette l'unità di misura e le densità delle maglie.

Nella tabella delle densità delle maglie si possono creare valori standard.

Questa pagina si richiama dalla pagina Selezione del file.

In questa pagina è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di elencazione Unità di misura | Selezionare mm o pollici come unità di misura.
Campo di immissione Colonne di maglie/... | Immettere il numero di maglie verticali per unità di misura (densità delle maglie). informazione 16 : La grandezza di riferimento dipende dall'unità di misura impostata.
Campo di immissione Ranghi di maglie/... | Immettere il numero di maglie orizzontali per unità di misura (densità delle maglie). informazione 16 : La grandezza di riferimento dipende dall'unità di misura impostata.
Tabella della densità delle maglie | Immettere commenti come tipo di lavorazione, tipo di filato e titolo del filato. Definire i valori standard per la densità delle maglie per finezza. informazione 16 : I valori immessi vengono applicati nei campi di immissione Colonne di maglie/... e Ranghi di maglie/... facendo clic sulle rispettive colonne della tabella.

I pulsanti della pagina:

Pulsante | Funzione
<Indietro | Ritornare alla pagina Selezione del file.
Avanti> | Passare alla pagina successiva.
Annullare | Chiudere ShapeSizer.


Tabella delle misure (ShapeSizer GDF)

In questa pagina dello ShapeSizer si immettono le misure nella tabella delle misure.

Questa pagina si richiama dalla pagina Gradazione.

Nella tabella si possono immettere fino a undici misure. Le singole misure possono essere riprese (copiati) da valori standard o da valori già immessi o derivati (graduati) indicando un fattore.

Le misure dipendono dalla forma selezionata e vengono rappresentate graficamente.
L'area visualizzata può essere spostata con le barre di scorrimento.

In questa pagina è possibile eseguire le seguenti impostazioni:

Element | Significato
Campi di opzione Graduare con: | Indicare i livelli della tabella delle misure come fattore o come differenza in mm/pollici.
ShapeSizer Arrow before | Richiamare la colonna precedente della tabella delle misure.
 | Graduare le misure nella tabella delle misure di un livello minore.
ShapeSizer Delete sizes | Cancellare i valori nella colonna attiva.
 | Graduare le misure nella tabella delle misure di un livello maggiore.
ShapeSizer Arrow next | Richiamare la colonna successiva della tabella delle misure.
Tabella delle misure | Immettere le misure della forma.
Zoom: | Ingrandire la rappresentazione grafica.
 | Ridurre la rappresentazione grafica.
Casella di controllo Visualizzare tutti i grandezze | Rappresentare graficamente tutte le grandezze immesse per la forma.
Casella di controllo Visualizzare la grandezza di base | Rappresentare graficamente la grandezza base oltre alla grandezza attuale.
Casella di controllo Visualizzare linea ausiliaria | Visualizzare le linee ausiliarie per l'immissione delle misure nel campo di visualizzazione.
Campo di visualizzazione | Rappresentare graficamente le misure della forma selezionata.

I pulsanti della pagina:

Pulsante | Funzione
Stampare tabella delle misure ... | Richiamare la pagina Stampare tabella delle misure.
<Indietro | Tornare alla pagina precedente.
Salva con nome ... | Salvare il file ShapeSizer (*.shz) con tutte le impostazioni.
Annullare | Chiudere ShapeSizer.
> Avanti | Passare alla pagina successiva.

Navigare nella tabella:

  1. Con i tasti a freccia passare ad una cella adiacente (destra, sinistra, sotto o sopra).
  2. Con il tasto Tab o Invio passare alla cella successiva.
  3. Con la combinazione di tasti Shift+Tab passare alla cella precedente.
  4. Facendo clic sul titolo della colonna marcare tutta la colonna.
  5. Facendo clic sul titolo della riga marcare tutta la riga.

  • Le larghezze iniziali di corpetto e manica devono essere misurate prima del primo aumento o della prima diminuzione. In questo modo il ritiro causato dalla cintura non falsifica i dati.

  • Le larghezze di manica in zone in cui le maniche sono collegate al corpetto devono essere misurate sempre fino al centro delle diminuzioni.

  • Le larghezze della scollatura devono essere rilevate sempre come è disposto il telo. Anche nei teli con tecnica Rimagliatura nuca la larghezza deve essere misurata direttamente sulla chiusura. La modifica della larghezza di due maglie a sinistra o a destra viene presa in considerazione qui.

  • La misura dell'inclinazione della spalla deve essere misurata prima dell'inizio del tassello spalla fino all'orizzontale. L'orizzontale viene applicata sulla fine del tassello spalla o sulla fine del ritaglio (se presente).

  • La misura dell'altezza della sfera della manica deve essere misurata ortogonalmente al bordo esterno della manica.

Altri informazioni:
  • Stampare tabella delle misure (ShapeSizer)


Stampare tabella delle misure (ShapeSizer)

In questa pagina dello ShapeSizer compare l'anteprima della stampa.
Si può immettere un commento.
Questa pagina si richiama dalla pagina Tabella delle misure.

In questa pagina si trovano i seguenti elementi:

Element | Significato
Descrizione | Figura e descrizione del taglio
Tabella delle misure | Misure del taglio
Campo di visualizzazione Grafico: | Rappresentazione grafica delle misure
Campo di immissione Commento | Immettere e stampare un commento sulla tabella delle misure.

I pulsanti della pagina:

Pulsante | Funzione
Stampa... | Stampa tabella con taglio e commento. Si apre il dialogo Stampa. La pagina Stampare tabella delle misure si chiude.
Annullare | Chiudere la pagina Stampare tabella delle misure senza stampare.


Scalature (ShapeSizer GDF)

In questa pagina dello ShapeSizer si immettono valori per le scalaturi.

Questa pagina si richiama dalla pagina Tabella delle misure.

I valori e le possibilità di immissione dipendono dalla forma selezionata e vengono rappresentate graficamente.

Per un taglio singolo con scollo a V, nella rubrica Tipo di diminuzione del scollo si effettuano le seguenti impostazioni:

Element | Significato
 | Bordo curvo della scollatura a V
 | Bordo diritto della scollatura a V
Tassello collo | Tassello collo al posto di una scollatura a V Solo per un taglio Fully Fashion per il corpetto del registro singleshapes

Per un taglio singolo per una manica, nella rubrica Tipo di diminuzione della manica si effettuano le seguenti impostazioni:

Element | Significato
 | Bordo curvo verso l'esterno
 | Bordo diritto
 | Bordo a S

In Diminuzione/aumento a ... è possibile eseguire le seguenti impostazioni:

Element | Significato
Diminuzione/aumento dopo ...
Checkbox active ... numero pari di ranghi | Eseguire tutte le diminuzioni o gli aumenti dei tagli generati solo dopo un numero pari di ranghi.
Checkbox active ... numero dispari di ranghi | Eseguire tutte le diminuzioni o gli aumenti dei tagli generati solo dopo un numero dispari di ranghi.

I pulsanti della pagina:

Pulsante | Funzione
<Indietro | Tornare alla pagina precedente.
Salva con nome ... | Salvare il file ShapeSizer (*.shz) con tutte le impostazioni.
Fine | Chiudere ShapeSizer.
Avanti> | Passare alla pagina successiva.


Creare tagli (ShapeSizer GDF)

In questa pagina dello ShapeSizer si immettono ulteriori impostazioni per la forma selezionata e si creano i tagli.

Questa pagina si richiama dalla pagina Scalature.

In questa pagina è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di visualizzazione | Rappresentare graficamente la posizione per ulteriori impostazioni.
Campi di elencazione | informazione 16 : Le ulteriori impostazioni variano a seconda della forma.
Il bottoni Telo anteriore, Telo posteriore, Manica e Colletto | Dopo la loro creazione, i tagli (*.shp) possono essere aperti e modificati uno per uno nell'Editore di taglio.
Checkbox active Accanto ai pulsanti | Selezionare il taglio singolo da applicare in un disegno base. Con [image] si applica l'elemento della forma nel disegno base.
Checkbox active Chiudere lo ShapeSizer nell'esportazione | Con [image] si chiude automaticamente lo ShapeSizer.

I pulsanti della pagina:

Pulsante | Funzione
Posiziona la forma sul disegno base ... | Posizionare l'elemento della forma selezionato in Aprire tagli nell'editore di taglio sul disegno attivo.
Ricreare tagli ... | Creare tagli secondo le assegnazioni della colonna attuale della tabella delle misure.
Ripristinare standard Stoll | Respingere le modifiche e ritornare allo standard Stoll.
Salvare come standard... | Salvare le impostazioni attuali come file ShapeSizer standard.
Salva con nome ... | Salvare il file ShapeSizer.
<Indietro | Tornare alla pagina precedente.
Fine | Chiudere ShapeSizer.


Editore di taglio

L'Editore di taglio è un programma indipendente della M1plus per la creazione di tagli. All'interno di M1plus l'Editore di taglio viene richiamato tramite la funzione Editore di taglio (crea/modifica tagli)... nel menu Forma.
Nella directory //Stoll/M1plus/x.xx.xxx/Form si trovano i tagli standard di M1plus.

I tagli standard contengono assegnazioni per gli attributi della forma assegnate automaticamente alla linea nella creazione del taglio.

L'editore di taglio utilizza tagli standard diversi per Fully Fashion e knit and wear. Essi vengono selezionati per il taglio mediante il tipo di taglio (campo di elencazione Tipo della rubrica Dati generali del taglio) e mediante l'elemento di taglio (campo di elencazione Tipo della rubrica Elementi).
Tipo di taglio | Tagli standard Stoll | Tagli Stoll propri
Standard | DefaultForm.shp | defaultform_user.shp
Corpetto k&w davanti | DefaultFormK&wBody.shp | defaultformk&wbody_user.shp
Corpetto k&w dietro | DefaultFormK&wBody.shp | defaultformk&wbody_user.shp
Manica k&w | DefaultFormK&wSleeve.shp | defaultformk&wsleeve_user.shp
Collo k&w | DefaultFormK&wBody.shp | defaultformk&wneck_user.shp
I tagli standard sono archiviati nella directory Stoll\M1plus\x.xx.xxx\ConfigData come file nascosti. Al momento di installare il software M1plus questi dati vengono copiati nella directory ConfigDataBackup. Le modifiche non vanno quindi perse. I tagli standard propri possono essere riutilizzati ricopiandoli nella directory originaria. Tenere tuttavia presente che questa operazione sovrascrive i file originali M1plus installati.
L'editore di taglio può essere aperto più volte.

Nelle seguenti rubriche procedere alle impostazioni:

  • Dati generali di taglio

  • Elementi

  • Tabella delle linee

  • Editore di linee

  • Tabella di marcatura

Altri informazioni:
  • Area sopra le tabelle
  • Barra del menu (editore di taglio)
  • Barre dei simboli (editore di taglio)
  • Selezionare e copiare elementi di taglio
  • Dialoghi (editore di taglio)


Dati generali di taglio

Nella rubrica Dati generali del taglio è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di elencazione Tipo | Campo di elencazione per la selezione di un tipo di taglio. informazione 16 : Per un taglio Fully Fashion selezionare la voce Standard e per un taglio k&w una voce k&w corrispondente. Con la selezione alle linee vengono assegnati automaticamente gli attributi standard corretti, ad esempio per la diminuzione.
Campo di visualizzazione Data di creazione | Viene visualizzata la data di creazione.
Campo di immissione Commento | Immettere il testo.
Campo di elencazione Formato di immissione | Campo di elencazione per selezionare il formato di immissione per le linee di taglio. Linee: Linee di taglio vengono descritte come unità di lunghezza. Maglie: Linee di taglio vengono descritte come maglie. Livelli: Linee di taglio vengono descritte come retino. informazione 16 : Con la funzione Trasformare e salvare con nome... nel menu File si può cambiare il formato di immissione.
Campo di elencazione Formato di immissione | Campo di elencazione per selezionare l'unità di lunghezza mm o pollici come formato di immissione (nel formato di immissione linee) o come formato di visualizzazione (nel formato di immissione maglie o livelli). Il campo di elencazione è disponibile solo se nelle tabelle non vi sono linee. informazione 16 : Un cambio successivo del formato non è possibile.
Campi di immissione Densità delle maglie | In funzione della densità delle maglie i valori immessi in mm/pollici nella tabella delle linee vengono convertiti in valori di maglie. informazione 16 : Per i modelli di taglio nella directory delle forme Stoll\M1plus\<Version>\Form per Fully Fashion, lo spessore del punto maglia calcolato è già memorizzato sul taglio.
 | Immettere il numero orizzontale di maglie su 100 mm o su 4 pollici.
 | Immettere il numero verticale di maglie su 100 mm o su 4 pollici.
Checkbox active k&w tutti gli aghi: | Applicare tutti gli aghi per k&w. informazione 16 : Macchine con fronturini supplementari (CMS T) Con casella di controllo disattivata k&w viene lavorato nella tecnica 1x1


Elementi

Nella rubrica Elementi vengono gestiti i singoli elementi.
Un taglio è sempre costituito dall'elemento taglio base. Altri elementi possono essere aggiunti a scelta. Ogni elemento è rappresentato da un simbolo in cui vengono visualizzate le relative linee di taglio dalle tabelle e un asse mediano (linea a tratto e punto).

Comporre un taglio con più elementi per poter, ad esempio, sostituire rapidamente gli elementi per diverse scollature.

Nella rubrica Elementi è possibile procedere alle impostazioni seguenti:

Elementi

Significato

Finestra di anteprima

In queste finestre vengono visualizzati i singoli elementi del taglio.

significa:
Con Drag & Drop è possibile copiare l'elemento di taglio con tutti i suoi dati.

Casella di riepilogo
Tipo

Assegnare un tipo speciale di elemento Scollo, Foro, Tassello o Apertura.

: Al primo elemento non vengono assegnati tipi di elenco speciali.
Scollo può essere assegnato solo a un elemento.

Casella di modifica
Nome

Immettere il nome dell'elemento d taglio.
: La casella di modifica non è disponibile se sono stati selezionati più elementi.

Casella di controllo
Speculare

A casella di controllo attivata, le immissioni per il lato sinistro vengono automaticamente specchiate per il lato destro. I simboli e le funzioni Linee a destra e Marcature a destra non sono quindi disponibili. Se per un taglio asimmetrico viene attivata la casella di controllo, verranno specchiate anche le immissioni del lato sinistro.
: La casella di controllo non è disponibile se sono stati selezionati più elementi.

Casella di modifica
Larghezza iniziale

Immettere la larghezza iniziale. Il valore rappresenta l'intera larghezza della linea iniziale. Viene trasferito dimezzato nella tabella nella riga 1.
: La casella di modifica non è disponibile se sono stati selezionati più elementi o se in una tabella delle linee sono presenti più righe.

Distanza x da ...

Casella di modifica
Asse mediano

Immettere il valore per lo spostamento orizzontale. Un valore positivo allontana le linee e le marcature dall'asse mediano, un valore negativo le avvicina ad esso.
: La casella di modifica non è disponibile se sono stati selezionati più elementi.

: La casella di modifica è disponibile anche per la tabella di marcatura. Mediante il valore immesso tutte le marcature vengono spostate a sinistra o a destra.

Casella di modifica
Asse mediano del taglio base

Immettere il valore per lo spostamento orizzontale. L'elemento completo della forma viene spostato rispetto all'asse mediano del taglio base.
: La casella di modifica non è disponibile se sono stati selezionati più elementi.

Distanza y da ...

Campo di opzione e casella di modifica
Linea base

Immettere il valore per lo spostamento verticale. Un valore positivo allontana le linee e le marcature dalla linea base, un valore negativo le avvicina ad essa.
: Il campo di immissione non è disponibile se sono selezionati più elementi o se più elementi possiedono punti di collegamento.
Avvalersi di questa possibilità, ad esempio, per spostare in alto un elemento del tipo Scollo all'interno del taglio base.

: La casella di modifica è disponibile anche per la tabella di marcatura. Mediante il valore immesso tutte le marcature vengono spostate in alto o in basso.

Campo di opzione e casella di modifica
Linea finale

Immettere il valore per lo spostamento verticale. Un valore positivo allontana le linee e le marcature dalla linea finale, un valore negativo le avvicina ad essa.
: Il campo di immissione non è disponibile se sono selezionati più elementi o se più elementi possiedono punti di collegamento.
Avvalersi di questa possibilità, ad esempio, per spostare in alto un elemento del tipo Scollo all'interno del taglio base.

Casella di riepilogo
Distanza delle semiforme

Immettere il numero di colonne da inserire ulteriormente nel disegno tra le semiforme al centro. La casella di riepilogo è disponibile solo per l'elemento taglio base.

: Questa impostazione consente ad es. di iniziare lo scollo a V con larghezze differenti. Tener presente tuttavia che con il valore la larghezza del disegno aumenta.


Barra del menu (editore di taglio)

La barra del menu si trova sul bordo superiore dell'editore di taglio. Nei menu di questa barra sono contenute le funzioni del dell'editore di taglio.

Per espandere un menu:

  1. Fare clic su un menu nella barra dei menu con il pulsante sinistro del mouse.
    • Il menu si apre e le funzioni diventano visibili per essere selezionate.
La funzione su cui si trova il puntatore del mouse riceve uno sfondo colorato. Facendo nuovamente clic con il pulsante sinistro del mouse, la funzione viene richiamata ed il menu si richiude.
Se non si intende avviare la funzione, per richiuderla fare nuovamente clic sul nome del menu o ricorrere al tasto Esc della tastiera.
Altri informazioni:
  • File
  • Visualizza
  • Immissione linee
  • Tabelle
  • Punto interrogativo (?)


File

Il menu File dell'Editore di taglio prevede le funzioni seguenti:

Altri informazioni:
  • Nuovo
  • Apertura taglio .shv [mm]...
  • Apertura taglio .shp [maglie]...
  • Importazione (editore di taglio)
  • Esportazione (editore di taglio)
  • Standard
  • k&w - corpetto
  • k&w - manica
  • Scollo k&w
  • Maglie => livelli
  • Livelli => maglie
  • Salva
  • Salva con nome ...
  • Trasforma e salva con nome ...
  • Toolkit DXF...
  • Visualizzazione pagine
  • Stampa...
  • Elenco degli ultimi file aperti
  • Fine


Nuovo

Con questa funzione viene offerto un documento vuoto con le seguenti impostazioni per un nuovo taglio:

  • Tipo: Standard

  • Data di creazione: data attuale

  • Formato di immissione: dopo il lancio del programma formato linee, altrimenti l'ultimo formato usato

  • Densità delle maglie: 30 su 100 mm o 4 pollici per la densità orizzontale e verticale

  • Elementi: Taglio base

  • Larghezza iniziale: 500 mm

Visualizzare un foglio vuoto per un nuovo taglio:

  1. Richiamare la funzione Nuovo nel menu File.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.

      • - oppure -

    • Premere i tasti Ctrl + N.
    • Il taglio attualmente aperto si chiude e viene visualizzato un documento vuoto per un nuovo taglio.
Al lancio dell'editore di taglio viene automaticamente visualizzato con un documento vuoto.


Apertura taglio .shv [mm]...

Aprire un taglio <nome>.shv presente:

  1. Richiamare il menu File / Aprire taglio .shv [mm].

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.
    • Compare il dialogo Apertura.

    Qui si può selezionare il taglio da caricare nell'editore di taglio.
    È impostato il tipo di file M1 taglio mm/pollici (*.shv).
    Con il pulsante OK si confermano le impostazioni.
    Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.
    Dopo l'apertura vengono visualizzati la directory ed il nome del file nella barra del titolo dell'editore di taglio. L'elemento di taglio Taglio base nella rubrica Elementi è selezionato e viene visualizzato nell'anteprima della rubrica Elemento selezionato.

Nell'editore di taglio si possono caricare i seguenti tipi di file:

  • M1 taglio mm/pollici (*.shv): Tagli di M1plus creati con il formato di immissione linee

  • M1 taglio maglie (*.shp): Tagli di M1plus creati con il formato di immissione maglie o livelli

  • Taglio M1plus shpx (*.shpx): Tagli nel formato di scambio XML della M1plus.

  • Taglio DXF (*.DXF): Tagli di altri programmi di elaborazione di tagli.

Per questo, vedere anche...
  • Toolkit DXF
  • Importazione (editore di taglio)


Apertura taglio .shp [maglie]...

Aprire un taglio <nome>.shp presente:

  1. Richiamare il menu File / Aprire taglio .shp [punti maglia].

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.
    • Compare il dialogo Apertura.

    Qui si può selezionare il taglio da caricare nell'editore di taglio.
    È impostato il tipo di file M1 taglio maglie (*.shp).
    Con il pulsante OK si confermano le impostazioni.
    Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.
    Dopo l'apertura vengono visualizzati la directory ed il nome del file nella barra del titolo dell'editore di taglio. L'elemento di taglio Taglio base nella rubrica Elementi è selezionato e viene visualizzato nell'anteprima della rubrica Elemento selezionato.

Nell'editore di taglio si possono caricare i seguenti tipi di file:

  • M1 taglio mm/pollici (*.shv): Tagli di M1plus creati con il formato di immissione linee

  • M1 taglio maglie (*.shp): Tagli di M1plus creati con il formato di immissione maglie o livelli

  • Taglio M1plus shpx (*.shpx): Tagli nel formato di scambio XML della M1plus.

  • Taglio DXF (*.DXF): Tagli di altri programmi di elaborazione di tagli.

Per questo, vedere anche...
  • Toolkit DXF
  • Importazione (editore di taglio)


Aiuto online M1plus : Fully Fashion - Il lavoro con teli calati : Editore di taglio : Barra del menu (editore di taglio) : File : Importazione (editore di taglio) company logo
Aiuto online M1plus Apertura taglio .shp [maglie]... File Esportazione (editore di taglio) .. .. http://support.stoll.com ....

Importazione (editore di taglio)

Il menu Importa possiede le seguenti funzioni:

Altri informazioni:
  • Taglio .dxf... (importazione)
  • Taglio .shpx... (importazione)
Per questo, vedere anche...
  • Taglio .shpx... (editore di taglio)


Aiuto online M1plus : Fully Fashion - Il lavoro con teli calati : Editore di taglio : Barra del menu (editore di taglio) : File : Importazione (editore di taglio) : Taglio .dxf... (importazione) company logo
Aiuto online M1plus Importazione (editore di taglio) Taglio .shpx... (importazione) .. .. http://support.stoll.com ....

Taglio .dxf... (importazione)

Aprire un taglio <nome>.dxf presente:

  1. Richiamare il menu File / Importa / Taglio .dxf...
    • Compare il dialogo Apertura. Qui si seleziona un taglio da caricare nell'editore di taglio per modificarlo. Il tipo di file Taglio DXF (*.DXF) è impostato.
  2. Con il pulsante OK confermare la selezione.
    • Dopo l'apertura vengono visualizzati la directory ed il nome del file nella barra del titolo dell'editore di taglio. L'elemento di taglio Taglio base nella rubrica Elementi è selezionato e viene visualizzato nell'anteprima della rubrica Elemento selezionato.

Nell'editore di taglio si possono caricare i seguenti tipi di file:

Taglio. | Terminazione file | Descrizione
M1 taglio mm/pollici | *.shv | Tagli di M1plus creati con il formato di immissione linee
M1 taglio maglie | *.shp | Tagli di M1plus creati con il formato di immissione maglie o livelli
M1plus taglio shpx | *.shpx | Tagli nel formato di scambio XML della M1plus (ENEAS Shaper).
Taglio DXF | *.DXF | Tagli di altri programmi di elaborazione di tagli
Modificare file di taglio DXF nel toolkit DXF se essi non possono essere aperti direttamente o visualizzati correttamente.
Per questo, vedere anche...
  • Toolkit DXF


Aiuto online M1plus : Fully Fashion - Il lavoro con teli calati : Editore di taglio : Barra del menu (editore di taglio) : File : Importazione (editore di taglio) : Taglio .shpx... (importazione) company logo
Aiuto online M1plus Taglio .dxf... (importazione) Importazione (editore di taglio) .. .. http://support.stoll.com ....

Taglio .shpx... (importazione)

<name>.shpx i file di taglio corrispondono al formato di scambio XML della M1plus.
I file di taglio <name>.shpx possono contenere diverse grandezze ed elementi di taglio.

Importare un taglio da un file di taglio <name>.shpx all'editore di taglio:

  1. Richiamare il menu File / Importa / Taglio .shpx....

      2. - oppure -

    • Fare clic sul simbolo [image] Importa taglio ENEAS (.shpx).
    • Si apre la finestra di dialogo Selezionare taglio e grandezza.
  2. Selezionare l'elemento di taglio (ad esempio telo anteriore) o una determinata grandezza (ad esempio SM) dal file di taglio.
    • Il tipo di file Taglio XML (*.shpx) è impostato.
  3. Con il pulsante OK confermare la selezione.
    • Dopo l'apertura viene visualizzato il nome del file nella barra del titolo dell'editore di taglio.
      Il nome del file viene formato automaticamente dal percorso, il nome della grandezza ed il nome del file shpx.
      L'elemento di taglio Taglio base nella rubrica Elementi è selezionato e viene visualizzato nell'anteprima della rubrica Elemento selezionato.

Nell'Editore di taglio si possono caricare i seguenti tipi di file:

Taglio. | Terminazione file | Descrizione
M1 taglio mm/pollici | *.shv | Tagli di M1plus creati con il formato di immissione linee
M1 taglio maglie | *.shp | Tagli di M1plus creati con il formato di immissione maglie o livelli
M1plus taglio shpx | *.shpx | Tagli nel formato di scambio XML della M1plus (ENEAS Shaper).
Taglio DXF | *.DXF | Tagli di altri programmi di elaborazione di tagli
Modificare file di taglio DXF nel toolkit DXF se essi non possono essere aperti direttamente o visualizzati correttamente.
Per questo, vedere anche...
  • Toolkit DXF


Aiuto online M1plus : Fully Fashion - Il lavoro con teli calati : Editore di taglio : Barra del menu (editore di taglio) : File : Esportazione (editore di taglio) company logo
Aiuto online M1plus Importazione (editore di taglio) File Standard .. .. http://support.stoll.com ....

Esportazione (editore di taglio)

Il menu Esportazione comprende le funzioni seguenti:

Altri informazioni:
  • Taglio .shpx... (editore di taglio)
  • .shp/.shv nel formato M1 (editore di taglio)


Aiuto online M1plus : Fully Fashion - Il lavoro con teli calati : Editore di taglio : Barra del menu (editore di taglio) : File : Esportazione (editore di taglio) : Taglio .shpx... (editore di taglio) company logo
Aiuto online M1plus Esportazione (editore di taglio) .shp/.shv nel formato M1 (editore di taglio) .. .. http://support.stoll.com ....

Taglio .shpx... (editore di taglio)

Con il menu File/Esportazione.../Taglio .shpx... si esportano i tagli nel formato di scambio XML di M1plus (*.shpx).
Questa funzione è disponibile solo per tagli originali del programma ENEAS Shaper.

Per questo, vedere anche...
  • Taglio .shpx... (importazione)


Aiuto online M1plus : Fully Fashion - Il lavoro con teli calati : Editore di taglio : Barra del menu (editore di taglio) : File : Esportazione (editore di taglio) : .shp/.shv nel formato M1 (editore di taglio) company logo
Aiuto online M1plus Taglio .shpx... (editore di taglio) Esportazione (editore di taglio) .. .. http://support.stoll.com ....

.shp/.shv nel formato M1 (editore di taglio)

Con il menu File/Esportazione.../.shp/.shv nel formato M1... si esportano i tagli nel formato di M1 (*.shp) o *.shv).
Un file di taglio disponibile viene salvato con l'estensione del nome del file (_M1) nella directory originaria.

Per questo, vedere anche...
  • Apertura taglio .shv [mm]...
  • Apertura taglio .shp [maglie]...


Standard

Con questa funzione si apre il taglio standard DefaultForm.shp.

Per aprire il taglio standard DefaultForm.shp:

  • Richiamare nel menu File / Apri attributi standard... / Stoll / Standard.
  • Il taglio attualmente aperto si chiude e si apre il taglio standard.

Si accede alla tabella con le voci seguenti con il pulsante Linee sinistra:

Riga | Voce nella colonna Commento | Significato
1 | Base | Senza tecnica lavoro a maglia
2 | CMS >6</<1> | Modulo per la diminuzione, larghezza del bordo di diminuzione: 6 aghi/ Modulo per l'aumento; larghezza del bordo di aumento: 1 ago
3 | CMS >6</<6> | Modulo per la diminuzione, larghezza del bordo di diminuzione: 6 aghi/ Modulo per l'aumento; larghezza del bordo di aumento: 6 aghi
4 | CMS TC4 >6</<0> | Modulo per la diminuzione sulla CMS TC4, Larghezza del bordo di diminuzione: 6 aghi/ Nessun modulo per l'aumento
5 | CMS 1x1 >4</<0> | Modulo per la diminuzione con tecnica 1x1, Larghezza del bordo di diminuzione: 4 aghi/ Nessun modulo per l'aumento
6 | CMSTC-R >6< | Modulo per la diminuzione sulla CMS TC-R, Larghezza del bordo di diminuzione: 6 aghi
7 | CMSTC-R-V | Modulo sulla CMS TC-R
8 | Fair Isle U | Modulo per la diminuzione a più stadi, maglia di diminuzione sotto.
9 | Fair Isle ^ | Modulo per la diminuzione a più stadi, maglia di diminuzione sopra.
Possono essere modificate ed aggiunte le voci ora a disposizione. Ricorrere al pulsante nella colonna Funzione per richiamare la finestra di dialogo in cui si possono modificare gli attributi della forma.
Per la selezione sono a disposizione le voci nella colonna Commento nel taglio, nella rubrica Attributi standard.

L'area sopra le tabelle contiene i seguenti elementi:

  • Anteprima

  • Coordinate

  • Assegnazioni

L'area Anteprima/Coordinate non prevede funzioni, dal momento che DefaultForm.shp contiene solo attributi standard.

Elemento | Significato
Finestra di anteprima | Per gli elementi selezionati nella rubrica Elementi vengono visualizzate graficamente le linee o le marcature. Se è selezionato solo un simbolo viene visualizzato anche il suo nome. Se si ricorre al pulsante Seleziona tutti gli elementi vengono visualizzati tutti gli elementi. Una linea o marcatura viene evidenziata in blu se è selezionata la rispettiva riga nella tabella. La linea di separazione tra le semiforme viene evidenziata in rosso se sussiste una distanza dalla forma. informazione 16 : Con la funzione Visualizza grafica nel menu Vista è possibile attivare l'anteprima in una finestra separata in un sistema di coordinate.
N° | Inizio e fine della riga selezionata nella tabella
 | Inizio, fine e differenza dall'asse centrale in mm o in maglie [image] .
 | Inizio, fine e differenza dalla linea base in mm o in maglie [image] . informazione 16 : Con la funzione Per modelli di taglio tipo A nel menu Immissione linee il valore corrisponde a Turni.

Nelle rubriche della tabella delle linee si trovano le impostazioni per la diminuzione e l'aumento relative alla scalatura utilizzata (rubrica Assegnazioni).
Le impostazioni vengono applicate automaticamente se la nuova linea definita rappresenta una diminuzione o un aumento. Le assegnazioni alle linee esistenti possono essere eseguite in un secondo momento.

Nell'area Assegnazioni/attributi standard procedere alle impostazioni seguenti:

Voce | Significato
Rubrica Assegnazioni
 | Possono essere impostate ed assegnate alla linea le assegnazioni per la scalatura di una linea per una diminuzione o un aumento. Dalle coordinate delle maglie si riconosce automaticamente se la linea rappresenta una diminuzione o un aumento. informazione 16 : La rubrica non è disponibile nel formato di immissione Livelli o per una linea la cui scalatura è definita mediante una funzione a curva nell'Editore di linee. Nella formazione della cimosa della forma si esegue il livello verticale prima di quello orizzontale. Le assegnazioni restano invariate se si modificano le coordinate nella tabella delle linee.
Campo di elencazione Diminuzione | Selezione del livello orizzontale per la diminuzione. Campo di valori da 0 a 100 [image] . Viene visualizzato il valore effettivo dopo il campo di elencazione in maglie [image] .
Campo di elencazione Aumento | Selezione del livello orizzontale per l'aumento. Campo di valori da 0 a 100 [image] . Viene visualizzato il valore effettivo dopo il campo di elencazione in maglie [image] .
Campo di elencazione Altezza | Selezionare il livello verticale. Campo di valori da 0 a 255 [image] . Viene visualizzato il valore effettivo dopo il campo di elencazione in maglie [image] .
Pulsante Applica | Vengono applicati nel taglio standard i valori dalla rubrica Assegnazioni per le linee selezionate. informazione 16 : DefaultForm.shp salva come taglio standard personale.


k&w - corpetto

Con la funzione si apre il taglio standard DefaultFormK&wBody.shp.

Aprire il taglio standard DefaultFormK&wBody.shp:

  • Richiamare la funzione Corpo k&w nel menu File / Apri attributi standard / Stoll.
  • Il taglio attualmente aperto si chiude ed il taglio standard si apre.

Alla tabella con le seguenti voci si accede con il pulsante Linee sinistra:

Riga | Voce nella colonna Commento | Significato
1 | Base | Senza tecnica di lavoro
2 | k&w Body >U< | Modulo per diminuzione per k&w corpetto sotto
3 | k&w Body >^< | Modulo per diminuzione per k&w corpetto sopra
4 | k&w Body >2x2< | Modulo per diminuzione per costa pari (qui 2x2) per k&w corpetto

per tutti gli attributi k&w è presente un modulo standard di aumento.

Possono essere modificate ed aggiunte le voci ora a disposizione. Usare il bottone nella colonna Funzione per richiamare il dialogo in cui si possono editare gli attributi della forma.
Le voci nella colonna Commento vengono offerte nel taglio nella rubrica Attributi standard.


k&w - manica

Con la funzione si apre il taglio standard DefaultFormK&wSleeve.shp.

Aprire il taglio standard DefaultFormK&wSleeve.shp:

  • Richiamare la funzione Manica k&w nel menu File / Apri attributi standard / Stoll.
  • Il taglio attualmente aperto si chiude ed il taglio standard si apre.

Alla tabella con le seguenti voci si accede con il pulsante Linee sinistra:

Riga | Voce nella colonna Commento | Significato
1 | Base | Senza tecnica di lavoro
2 | k&w Sleeve >U< | Modulo per diminuzione per k&w manica sotto
3 | k&w Sleeve >^< | Modulo per diminuzione per k&w manica sopra
4 | k&w Sleeve >2x2< | Modulo per diminuzione per costa pari (qui 2x2) per k&w manica

per tutti gli attributi k&w è presente un modulo standard di aumento.

Possono essere modificate ed aggiunte le voci ora a disposizione. Usare il bottone nella colonna Funzione per richiamare il dialogo in cui si possono editare gli attributi della forma.
Le voci nella colonna Commento vengono offerte nel taglio nella rubrica Attributi standard.


Scollo k&w

Con questa funzione si apre il taglio standard DefaultFormK&wNeck.shp.

Per aprire il taglio standard DefaultFormK&wNeck.shp:

  • Richiamare la funzione Scollatura k&w nel menu File / Apri attributi standard / Stoll.
  • Il taglio attualmente aperto si chiude e si apre il taglio standard.

Si accede alla tabella con le voci seguenti con il pulsante Linee sinistra:

Riga | Voce nella colonna Commento | Significato
1 | Base | Senza tecnica lavoro a maglia
2 | k&w Neck >U< | Modulo per diminuzione per scollatura k&w sotto
3 | k&w Neck >^< | Modulo per diminuzione per scollatura k&w sopra
Possono essere modificate ed aggiunte le voci ora a disposizione. Ricorrere al pulsante nella colonna Funzione per richiamare la finestra di dialogo in cui si possono editare gli attributi della forma.
Per la selezione sono a disposizione le voci nella colonna Commento nel taglio, nella rubrica Attributi standard.


Maglie => livelli

Con questa funzione si convertono le maglie in livelli.

Convertire maglie in livelli:

  • Richiamare la funzione Maglie => livelli del menu File/Conversione formato di immissione....
  • Il campo di elencazione Formato di immissione viene convertito da maglie a livelli.


Livelli => maglie

Con questa funzione si convertono i livelli in maglie.

Per convertire livelli in maglie:

  • Richiamare la funzione Livelli => maglie del menu File/Conversione formato di immissione....
  • Il campo di elencazione Formato di immissione viene convertito da livelli in maglie.
    I valori di scalatura immessi vengono impostati per ogni linea come valore standard per diminuzione/aumento.


Salva

Salvare un taglio:

  1. Richiamare la funzione Salva nel menu File.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + S.
    • Se il taglio è stato già memorizzato in precedenza, esso viene soprascritto sul luogo memorizzato con il nome memorizzato.
      Se il taglio non è stato ancora salvato, si apre il dialogo standard di Windows Salva con nome. Qui si possono immettere il nome e la directory in cui salvare il taglio.
  2. Con il pulsante Salva confermare le impostazioni.

      3. - oppure -

    • Con il pulsante Annulla uscite dal dialogo senza applicare le impostazioni.


Salva con nome ...

Salvare un taglio con un altro nome o in un altro luogo:

  • Richiamare la funzione Salva con nome nel menu File.
  • Si apre il dialogo Salva con nome. Questo dialogo è il dialogo Windows standard per la funzione Salva. Qui si possono specificare il nome e la directory in cui salvare il taglio.
    Con il pulsante Salva si confermano le impostazioni.
    Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.


Trasforma e salva con nome ...

Con questa funzione il taglio viene salvato nell'altro formato di immissione. Ciò consente di modificare successivamente il formato di immissione.

Impostare il formato di immissione maglie per un taglio con formato di immissione linee:

    • Nell'editore di taglio è aperto un taglio <nome>.shv.
  1. Richiamare la funzione Trasformare e salvare con nome... nel menu File.
  2. Si apre il dialogo Salva con nome. Qui si possono specificare il nome e la directory in cui salvare il taglio. Nel dialogo è impostato il tipo di file M1 taglio maglie (*.shp).
    Con il pulsante Salva si confermano le impostazioni.
    Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.
    • Il taglio viene salvato come <nome>.shp. È a disposizione il formato di immissione maglie.
Per un taglio che non possiede voci nelle tabelle, la funzione non è disponibile. Il formato di immissione può essere impostato nell'omonimo campo di elencazione.


Toolkit DXF...

Con questa funzione si lancia il programma Toolkit DXF con cui si può aprire un file di taglio con il suffisso dxf e salvare per l'elaborazione nell'editore di taglio.

Il salvataggio nel toolkit DXF è necessario solo se il taglio DXF non può essere importato a priori nell'editore di taglio o se non viene visualizzato correttamente in esso.

Per lanciare Toolkit DXF:

  • Richiamare la funzione Toolkit DXF nel menu File.
  • Il programma viene lanciato e si apre la finestra di dialogo Toolkit DXF.
Per questo, vedere anche...
  • Toolkit DXF


Visualizzazione pagine

Con la funzione i dati del taglio attuale vengono visualizzati come comparirebbero sulla stampa.

Visualizzare i dati dell'editore di taglio nell'anteprima di stampa:

  • Richiamare la funzione Visualizza pagine nel menu File.
  • I dati dell'editore di taglio compaiono nell'anteprima di stampa.

Le seguenti funzioni sono contenute nella arra del menu dell'anteprima di stampa:

Funzione | Destinazione
Stampa | Aprire il dialogo Stampa per avviare un ordine di stampa.
Pagina successiva | Visualizzare la pagina successiva.
Pagina precedente | Visualizzare la pagina precedente.
Una pagina / due pagine | Visualizzare una o due pagine nell'anteprima di stampa.
Ingrandimento | Ingrandire la vista della pagina attuale.
Riduzione | Rimpiccolire la vista della pagina attuale.
Chiudi | Chiudere l'anteprima di stampa e ritornare all'editore di taglio.


Stampa...

Stampare i dati dell'editore di taglio:

  • Richiamare la funzione Stampa nel menu File.
  • Si apre il dialogo Stampa.

Questo dialogo è il dialogo Windows standard per la funzione Stampa. In esso si può impostare la stampante, l'area di stampa ed il numero di esemplari.
Con il pulsante OK si confermano le impostazioni. Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.


Aiuto online M1plus : Fully Fashion - Il lavoro con teli calati : Editore di taglio : Barra del menu (editore di taglio) : File : Elenco degli ultimi file aperti company logo
Aiuto online M1plus Stampa... File Fine .. .. http://support.stoll.com ....

Elenco degli ultimi file aperti

Nel menu File vengono elencati gli ultimi file aperti nell'editore di taglio. Per riaprire rapidamente uno di questi file cliccare sul file corrispondente.


Fine

Terminare il lavoro con l'editore di taglio:

  • Richiamare la funzione Fine nel menu File.
  • La finestra di dialogo Editore di taglio si chiude. Se le modifiche di un file di taglio aperto non sono state ancora salvate, viene visualizzato il relativo messaggio.


Visualizza

Il menu Vista dell'editore di taglio comprende le funzioni seguenti:

Funzione | Destinazione
Sempre in primo piano | Attiva o disattiva la visualizzazione dell'Editore di taglio sempre in primo piano.
Visualizza grafica | Visualizza il taglio in un sistema di coordinate.
Nascondi colonne non modificabili | Nasconde le colonne per linee, maglie e indicazioni residue.
Attributi standard come commento | Applica attributi standard per una nuova linea
Barra di stato | Visualizza o nasconde la barra di stato.
Barre degli strumenti | Visualizza o nasconde le barre degli strumenti.
Altri informazioni:
  • Visualizzazione grafico
  • Barra di stato
Per questo, vedere anche...
  • Standard (barra dei simboli editore di taglio)
  • Elementi (barra dei simboli editore di taglio)
  • Linee (barra dei simboli editore di taglio)
  • Marcature (barra dei simboli editore di taglio)


Visualizzazione grafico

Con la funzione si apre una finestra panoramica in cui viene visualizzato il taglio un un sistema di coordinate.

Visualizzare il taglio nella finestra panoramica:

  1. Richiamare la funzione Visualizzazione grafico nel menu Visualizza.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.
    • Si apre la finestra Taglio: <nome> e vengono visualizzati gli elementi di taglio selezionati nella rubrica Elementi.
      L'unità di misura delle coordinate dipende dal formato di immissione.
      Una linea o marcatura viene marcata in blu se la sua riga nella tabella è selezionata.
La finestra aperta viene indicata da un gancetto davanti alla funzione. Il nuovo richiamo della funzione causa la chiusura della finestra.


Barra di stato

La barra di stato è una barra di visualizzazione situata sul bordo inferiore dell'editore di taglio e contenente informazioni su una funzione.
La barra di stato può essere visualizzata o nascosta con la funzione Barra di stato nel menu Visualizza/Barre dei simboli.

La barra di stato visualizzata viene indicata da un gancetto davanti alla funzione. Il nuovo richiamo della funzione causa l'annullamento della visualizzazione.


Immissione linee

Il menu Immissione linee dell'editore di taglio possiede le seguenti funzioni:

Funzione | Destinazione
+: verso destra; -: verso sinistra | Immettere la larghezza della linea come direzione.
+: aumento; -: diminuzione | Immettere la larghezza della linea come aumento o diminuzione.
Per modelli di taglio tipo A | Immettere il modello di taglio dal settore di lavorazione manuale. Avvertenza: La funzione +aumento -diminuzione viene attivata automaticamente.
Inizio/Prima aumento e poi lavorazione | Nella scalatura dopo l'inizio, l'aumento avviene prima della lavorazione. Avvertenza: Questa funzione è disponibile solo insieme alla funzione Per modelli di taglio tipo A.
Inizio/Prima lavorazione e poi aumento | Nella scalatura dopo l'inizio, la lavorazione avviene prima dell'aumento. Avvertenza: Questa funzione è disponibile solo insieme alla funzione Per modelli di taglio tipo A.
Altri informazioni:
  • +: verso destra; -: verso sinistra
  • +: aumento; -: diminuzione
  • Per modelli di taglio tipo A
  • Prima aumento e poi lavorazione
  • Prima lavorazione e poi aumento


+: verso destra; -: verso sinistra

Con questa funzione si imposta l'immissione della larghezza della linea come direzione. Un valore positivo (+) significa una linea verso destra ed un valore negativo (-) una linea verso sinistra.

Immettere la larghezza della linea come direzione:

  • Richiamare la funzione +: verso destra; -: verso sinistra nel menu Immissione linee.
  • La funzione selezionata viene contrassegnata da un segno di spunta.


Aiuto online M1plus : Fully Fashion - Il lavoro con teli calati : Editore di taglio : Barra del menu (editore di taglio) : Immissione linee : +: aumento; -: diminuzione company logo
Aiuto online M1plus +: verso destra; -: verso sinistra Immissione linee Per modelli di taglio tipo A .. .. http://support.stoll.com ....

+: aumento; -: diminuzione

Con questa funzione si imposta l'immissione della linea per la quale un valore positivo (+) comporta un aumento ed un valore negativo (-) una diminuzione.

Immettere la larghezza della linea come aumento o diminuzione:

  • Richiamare la funzione +: aumento: -: diminuzione nel menu Immissione linee.
  • La funzione selezionata viene contrassegnata da un segno di spunta.


Aiuto online M1plus : Fully Fashion - Il lavoro con teli calati : Editore di taglio : Barra del menu (editore di taglio) : Immissione linee : Per modelli di taglio tipo A company logo
Aiuto online M1plus +: aumento; -: diminuzione Immissione linee Prima aumento e poi lavorazione .. .. http://support.stoll.com ....

Per modelli di taglio tipo A

Con questa funzione si seleziona il metodo di immissione per i modelli di taglio dal settore di lavorazione manuale. La graduazione di altezza di un bordo viene soppressa se il bordo precedente è puramente orizzontale o verticale.

Immettere i valori per la graduazione in altezza in giri.
Esempio: 1,5 giri = 3 ranghi di maglie.

Selezionare modelli di taglio tipo A:

  1. Richiamare la funzione Per modelli di taglio tipo A nel menu Immissione linee.
    • Davanti alla funzione compare un gancetto.
      I modelli di taglio possono essere immessi senza modifiche.
La funzione +: aumento; -: diminuzione viene selezionata automaticamente. Con la funzione Prima aumento e poi lavorazione o Prima lavorazione e poi aumento si può selezionare il metodo per la scalatura dopo l'inizio.

  • +: aumento; -: diminuzione

  • Prima aumento e poi lavorazione

  • Prima lavorazione e poi aumento


Aiuto online M1plus : Fully Fashion - Il lavoro con teli calati : Editore di taglio : Barra del menu (editore di taglio) : Immissione linee : Prima aumento e poi lavorazione company logo
Aiuto online M1plus Per modelli di taglio tipo A Immissione linee Prima lavorazione e poi aumento .. .. http://support.stoll.com ....

Prima aumento e poi lavorazione

Con questa funzione si seleziona il metodo per la scalatura dopo l'inizio.
Selezionando questa funzione, l'aumento avviene prima della lavorazione.

Selezionare aumento prima della lavorazione:

    • La funzione Per modelli di taglio tipo A è attivata.
  1. Richiamare la funzione Prima aumento e poi lavorazione nel menu Immissione linee/Inizio.
    • La funzione selezionata viene contrassegnata da un segno di spunta.


Prima lavorazione e poi aumento

Con questa funzione si seleziona il metodo per la scalatura dopo l'inizio.
Selezionando questa funzione, la lavorazione avviene prima dell'aumento.

Selezionare lavorazione prima dell'aumento:

    • La funzione Per modelli di taglio tipo A è attivata.
  1. Richiamare la funzione Prima lavorazione e poi aumento nel menu Immissione linee/Inizio.
    • La funzione selezionata viene contrassegnata da un segno di spunta.


Tabelle

Il menu Tabelle dell'editore di taglio possiede le seguenti funzioni:

Funzione | Tasto | Destinazione
Linee sinistra | F7 | Apre il dialogo Linee sinistra, in cui si possono stabilire le linee di taglio del semitaglio sinistro.
Linee destra | F8 | Apre il dialogo Linee destra, in cui si possono stabilire le linee di taglio del semitaglio destro. Avvertenza: Il pulsante non è disponibile se la casella di controllo Speculare è disattivata.
Marcature sinistra | F9 | Apre il dialogo Marcature sinistra, in cui si possono stabilire i punti di marcatura del semitaglio sinistro.
Marcature destra | F10 | Apre il dialogo Marcature destra, in cui si possono stabilire i punti di marcatura del semitaglio destro. Avvertenza: Il pulsante non è disponibile se la casella di controllo Speculare è disattivata.
Scambia lati sinistro e destro |  | Specchia il taglio rispetto all'asse mediano verticale.
Altri informazioni:
  • Linee sinistra
  • Linee destra
  • Marcature sinistra
  • Marcature destra


Linee sinistra

Con questa funzione si possono stabilire le linee di taglio del semitaglio sinistro.

Stabilire le linee di taglio del semitaglio sinistro:

  1. Richiamare la funzione Linee sinistra nel menu Tabelle.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.
    • Si apre il dialogo Linee sinistra, in cui si possono stabilire i punti di marcatura del semitaglio sinistro.
Per questo, vedere anche...
  • Linee sinistra/destra


Linee destra

Con questa funzione si possono stabilire le linee di taglio del semitaglio destro.

Stabilire le linee di taglio del semitaglio destro:

  1. Richiamare la funzione Linee destra nel menu Tabelle.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.
    • Si apre il dialogo Linee destra, in cui si possono stabilire le linee di taglio del semitaglio destro.
Per questo, vedere anche...
  • Linee sinistra/destra


Marcature sinistra

Con questa funzione si possono stabilire i punti di marcatura del semitaglio sinistro.

Stabilire i punti di marcatura del semitaglio sinistro:

  1. Richiamare la funzione Marcature sinistra nel menu Tabelle.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.
    • Si apre il dialogo Marcature sinistra, in cui si possono stabilire i punti di marcatura del semitaglio sinistro.
Per questo, vedere anche...
  • Marcature sinistra/destra


Marcature destra

Con questa funzione si possono stabilire i punti di marcatura del semitaglio destro.

Stabilire i punti di marcatura del semitaglio destro:

  1. Richiamare la funzione Marcature destra nel menu Tabelle.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.
    • Si apre il dialogo Marcature destra, in cui si possono stabilire i punti di marcatura del semitaglio destro.
Per questo, vedere anche...
  • Marcature sinistra/destra


Punto interrogativo (?)

Il menu ? dell'editore di taglio possiede le seguenti funzioni:

Funzione | Destinazione
Temi dell'aiuto | Lanciare l'aiuto online M1plus in cui sono descritte anche le funzioni dell'editore di taglio.
Informazioni sull'editore di taglio | Visualizzare il copyright dell'editore di taglio.
Altri informazioni:
  • Temi dell'aiuto
  • Informazioni sull'editore di taglio...


Temi dell'aiuto

L'editore di taglio dispone di un aiuto online in cui vengono descritte tutte le funzioni ed il loro uso.

Lanciare l'aiuto online:

  • Richiamare la funzione Temi di aiuto nel menu ?.
  • L'aiuto online viene lanciato e nella finestra Aiuto M1plus viene visualizzato il capitolo Editore di taglio.
L'aiuto può essere lanciato anche in modo sensitivo del contesto con il tasto F1 della tastiera.


Aiuto online M1plus : Fully Fashion - Il lavoro con teli calati : Editore di taglio : Barra del menu (editore di taglio) : Punto interrogativo (?) : Informazioni sull'editore di taglio... company logo
Aiuto online M1plus Temi dell'aiuto Punto interrogativo (?) .. .. http://support.stoll.com ....

Informazioni sull'editore di taglio...

Visualizzare il numero di versione dell'editore di taglio:

  • Richiamare la funzione Info sull'editore di taglio nel menu ?.
  • Si apre il dialogo Informazioni sull'editore di taglio contenente informazioni sulla versione M1plus e sul copyright.


Barre dei simboli (editore di taglio)

L'editore di taglio possiede più barre di simboli. Essa può essere visualizzata o nascosta con la funzione Barra dei simboli nel menu Vista/Barre dei simboli.

Le barre dei simboli visualizzate vengono indicate da un segno di spunta davanti alla funzione. Il nuovo richiamo della funzione causa l'annullamento della visualizzazione.

L'editore di taglio possiede le seguenti liste di simboli:

Altri informazioni:
  • Standard (barra dei simboli editore di taglio)
  • Elementi (barra dei simboli editore di taglio)
  • Linee (barra dei simboli editore di taglio)
  • Marcature (barra dei simboli editore di taglio)


Aiuto online M1plus : Fully Fashion - Il lavoro con teli calati : Editore di taglio : Barre dei simboli (editore di taglio) : Standard (barra dei simboli editore di taglio) company logo
Aiuto online M1plus Barre dei simboli (editore di taglio) Elementi (barra dei simboli editore di taglio) .. .. http://support.stoll.com ....

Standard (barra dei simboli editore di taglio)

I seguenti simboli sono contenuti nella barra dei simboli Standard dell'editore di taglio:

Funzione | Destinazione
Nuovo | Creare un nuovo taglio.
Apertura taglio .shv [mm] | Aprire taglio *.shv memorizzato.
Apertura taglio .shp [maglie] | Aprire taglio *.shp memorizzato.
Importare taglio ENEAS (.shpx) | Aprire il taglio *.shpx da ENEAS.
Salva | Salvare taglio.
Visualizzazione grafico | Visualizzare il taglio in un sistema di coordinate.
Sempre in primo piano | Attivare o disattivare la visualizzazione dell'Editore di taglio sempre in primo piano.
Linee sinistra | Apre il dialogo Linee sinistra, in cui si possono stabilire le linee di taglio del semitaglio sinistro.
Linee destra | Apre il dialogo Linee destra, in cui si possono stabilire le linee di taglio del semitaglio destro. informazione 16 : Il pulsante non è disponibile se la casella di controllo Speculare è disattivata.
Marcature sinistra | Apre il dialogo Marcature sinistra, in cui si possono stabilire i punti di marcatura del semitaglio sinistro.
Marcature destra | Apre il dialogo Marcature destra, in cui si possono stabilire i punti di marcatura del semitaglio destro. informazione 16 : Il pulsante non è disponibile se la casella di controllo Speculare è disattivata.
Per questo, vedere anche...
  • Visualizzazione grafico
  • Barre dei simboli (editore di taglio)


Aiuto online M1plus : Fully Fashion - Il lavoro con teli calati : Editore di taglio : Barre dei simboli (editore di taglio) : Elementi (barra dei simboli editore di taglio) company logo
Aiuto online M1plus Standard (barra dei simboli editore di taglio) Barre dei simboli (editore di taglio) Linee (barra dei simboli editore di taglio) .. .. http://support.stoll.com ....

Elementi (barra dei simboli editore di taglio)

I seguenti simboli sono contenuti nella barra dei simboli Elementi:

Funzione

Destinazione

Nuovo elemento

Creare un nuovo elemento
Il tipo è assegnato automaticamente. Nel campo di elencazione Tipo si considera la logica presente. Come nome viene usato il nome del campo di elencazione Tipo.

Cancella elemento

Cancellare un elemento
: Il pulsante non è disponibile per l'elemento taglio base, in quanto esso non può essere rimosso.

Seleziona tutti gli elementi

Seleziona tutti gli elementi

Proprietà scollatura

Indicare il modulo ed il punto di applicazione per l'inizio dello scollo a V
Si apre il dialogo Scollatura proprietà linea: 1, sinistra, in cui sono presenti questi dati. Il dialogo è identico al registro Inizio del dialogo delle linee per linea 1.
Il simbolo è visualizzato con colore modificato se in cursore è sul simbolo.

: Il simbolo è visibile solo per un elemento con il tipo Scollo. Il dialogo può essere aperto solo se nel registro Inizio la funzione Scollo sotto centro.


Aiuto online M1plus : Fully Fashion - Il lavoro con teli calati : Editore di taglio : Barre dei simboli (editore di taglio) : Linee (barra dei simboli editore di taglio) company logo
Aiuto online M1plus Elementi (barra dei simboli editore di taglio) Barre dei simboli (editore di taglio) Marcature (barra dei simboli editore di taglio) .. .. http://support.stoll.com ....

Linee (barra dei simboli editore di taglio)

I seguenti simboli sono contenuti nella barra dei simboli Linee:

Funzione | Destinazione
Cancella le linee selezionate | Cancella singole linee rimuovendo le linee selezionate. Le linee restanti si spostano di conseguenza. L'azione non può essere annullata. informazione 16 : Se nella rubrica Elementi la casella di controllo Speculare è selezionata, anche le linee simmetriche nella tabella Linee destra vengono rimosse. Senza selezione o per la linea selezionata 1 il simbolo non è disponibile. La funzione Cancella linea si trova anche nel menu di contesto della linea.
Raggruppa | Le linee selezionate vengono raggruppate o un raggruppamento presente viene annullato. informazione 16 : Per il raggruppamento devono essere selezionate almeno due linee affinché il simbolo sia disponibile.
Aggiungi linea finale | Collega l'ultima linea di taglio con l'asse centrale. Nella tabella si aggiunge una linea finale visualizzata su sfondo colorato. informazione 16 : Il simbolo non è disponibile se la linea finale già esiste.
Aggiungi nuova linea | Aggiunge una nuova linea alla fine della tabella. Un nuovo taglio non possiede ancora linee nelle tabelle. Con il simbolo si aggiunge linea 1 e si genera la linea iniziale in funzione della larghezza iniziale. Suggerimento: Una nuova linea viene aggiunta anche se nell'ultima linea si aziona il tasto Tab. informazione 16 : L'aggiunta è in generale possibile se non è ancora presente la linea finale.
Aggiungi una nuova linea prima di quella selezionata | Inserisce una nuova linea prima di quella selezionata. informazione 16 : Il simbolo non è disponibile se - non è selezionata nessuna linea o - sino selezionate più linee o - è selezionata linea 1. Suggerimento: La funzione si trova anche nel menu di contesto della linea.
Copiare la o le linee selezionate | Copiare negli appunti uno o più linee selezionate.
Sostituire la linea con la o le linee dagli appunti | Sostituire una o più linee con una o più linee dagli appunti. La linea copiata può essere anche aggiunta in un'altra tabella.
Aggiungere linee dagli appunti prima di quella selezionata | Aggiungere una o più linee dagli appunti prima della linea selezionata. La linea copiata può essere anche aggiunta in un'altra tabella.
Inserire da tabella esterna | Inserire appunti da Excel nelle celle attive


Aiuto online M1plus : Fully Fashion - Il lavoro con teli calati : Editore di taglio : Barre dei simboli (editore di taglio) : Marcature (barra dei simboli editore di taglio) company logo
Aiuto online M1plus Linee (barra dei simboli editore di taglio) Barre dei simboli (editore di taglio) .. .. http://support.stoll.com ....

Marcature (barra dei simboli editore di taglio)

I seguenti simboli sono contenuti nella barra dei simboli Marcature:

Funzione | Destinazione
Cancellare la marcatura selezionata | Cancella singole marcature rimuovendo le righe selezionate. Le righe restanti si spostano di conseguenza. L'azione non può essere annullata. informazione 16 : Se nella rubrica Elementi la casella di controllo Speculare è selezionata, anche le linee simmetriche nella tabella Marcature destra vengono rimosse. Senza selezione o per la riga selezionata 1 il simbolo non è disponibile. Suggerimento: La funzione Cancella marcatura selezionata si trova anche nel menu di contesto della riga.
Raggruppare le marcature selezionate o annullare il raggruppamento | Le righe selezionate vengono raggruppate o un raggruppamento presente viene annullato. informazione 16 : Per il raggruppamento devono essere selezionate almeno due righe affinché il simbolo sia disponibile.
Aggiungere una nuova marcatura alla fine | Aggiunge una nuova riga alla fine della tabella. Un nuovo taglio non possiede ancora linee nelle tabelle. Con il simbolo si aggiunge riga 1 e si genera la linea iniziale in funzione della larghezza iniziale. Suggerimento: Una nuova riga viene aggiunta anche se nell'ultima riga si aziona il tasto Tab.
Aggiungere una nuova marcatura prima di quella selezionata | Inserisce una nuova riga prima di quella selezionata. informazione 16 : Il simbolo non è disponibile se - non è selezionata nessuna riga o - sino selezionate più righe o - è selezionata riga 1. Suggerimento: La funzione Aggiungi una nuova marcatura prima di quella selezionata si trova anche nel menu di contesto della riga.
Riprodurre il punto di marcatura | Richiamare il dialogo Riproduzione punti di marcatura per aggiungere un punto di marcatura con distanza regolare.
Copiare la o le marcature selezionate Ctrl+C | Copiare nel clipboard uno o più righe selezionate.
Sostituire la marcatura con la o le marcature dagli appunti Ctrl+V | Sostituire una o più righe con una o più righe dagli appunti. La marcatura copiata può essere anche aggiunta in un'altra tabella.
Aggiungere linee dagli appunti prima di quella selezionata | Aggiungere una o più righe dagli appunti prima della riga selezionata. La marcatura copiata può essere anche aggiunta in un'altra tabella.


Selezionare e copiare elementi di taglio

I. Per selezionare un elemento:

  1. Con il pulsante sinistro del mouse fare clic sulla finestra corrispondente del grafico nella rubrica Elementi.
    • La finestra del grafico è attiva. Le funzioni del menu Tabelle ed i simboli per le linee e le marcature sono disponibili e le tabelle possono essere visualizzate e nascoste. Nella rubrica Elemento selezionato, la finestra del grafico viene rappresentata ingrandita nell'anteprima.
All'apertura di un taglio si seleziona automaticamente il taglio base.

II. Per selezionare più elementi:

  1. Tenere premuto il tasto Ctrl e con il pulsante sinistro del mouse fare clic sulla finestra del grafico.
    • La finestra del grafico viene visualizzata su sfondo blu. Le funzioni del menu Tabelle ed i simboli per le linee e le marcature non sono più disponibili. Nella rubrica Elemento selezionato, le finestre del grafico vengono rappresentate composte ed ingrandite.
Per selezionare tutti gli elementi si può usare anche il pulsante Seleziona tutti gli elementi.

III. Per copiare un elemento di taglio:

  1. Con il pulsante sinistro del mouse fare clic sulla finestra del grafico dell'elemento di taglio e tenere premuto il pulsante finché non appare la forma del cursore [image].
  2. Tenendo premuto il pulsante del mouse trascinare il puntatore del mouse su una posizione sulla quale appare la forma del cursore [image].
  3. Rilasciare il pulsante del mouse.
    • La copia dell'elemento di taglio viene aggiunta al taglio come nuovo elemento.
      Per elementi di tipo taglio base e Scollatura, se nella destinazione è già presente un elemento con questo tipo, appare la richiesta se si intende sovrascrivere l'elemento presente o si desidera aggiungere il nuovo elemento con un altro tipo. Aggiungendo l'elemento viene assegnato automaticamente il tipo Foro.
Con Drag & Drop si possono copiare elementi da un taglio ad un altro taglio. A tale scopo occorre aprire un nuovo editore di taglio con l'altro taglio ed affiancare le finestre.
Il dialogo può essere spostato. A tale scopo posizionare il cursore nella finestra di dialogo e tenere premuto il tasto centrale del mouse. Spostando il mouse si sposta anche la finestra di dialogo.
Per questo, vedere anche...
  • Area sopra le tabelle


Dialoghi (editore di taglio)

L'editore di taglio possiede i seguenti dialoghi:

  • Linee sinistra/destra

  • Marcature sinistra/destra

  • Editore linee

  • Funzione linee

  • Funzione punto di marcatura

Altri informazioni:
  • Linee sinistra/destra
  • Marcature sinistra/destra
  • Editore linee
  • Funzione linee
  • Funzione punto di marcatura


Linee sinistra/destra

In questa tabella si stabiliscono le linee di taglio della metà sinistra o destra del taglio.
La tabella si richiama con la funzione Linee a sinistra o Linee a destra nel menu Tabelle.

Si esegue normalmente un'immissione speculare del taglio, dove l'asse mediano separa la metà sinistra e destra del taglio. Durante l'immissione dei dati di taglio per la metà sinistra taglio generati automaticamente i dati della metà destra e ha origine un taglio simmetrico.
Si possono generare anche tagli asimmetrici definendo il completo andamento della linea in una tabella. È importante che come risultato si formi sempre un andamento chiuso della curva.

I dati vengono visualizzati in rosso se la linea generantesi si trova nell'altra metà del taglio. È stato immesso un valore per la larghezza in una riga della tabella o nell'editore di linee con il segno errato.

Struttura delle tabelle:

Voce | Significato
Titolo della tabella | Indicazione della semiforma sinistra o destra Indicazione dello strato di lavoro per manica k&w
Righe | Immissione dei dati per una linea di taglio
Un nuovo taglio o un nuovo elemento di taglio non presenta ancora righe nelle tabelle.
Con il pulsante [image] sulla barra degli strumenti si possono aggiungere righe.

In una riga della tabella dell'editore di taglio si trovano i dati per la linea di taglio. Le linee sono collegate tra loro. Il punto finale della linea di una riga è anche il punto iniziale della riga successiva.
L'immissione è possibile solo nel campo della maschera di input attiva. Vengono calcolati e visualizzati i valori delle altre maschere di input.

Una riga è dotata delle colonne seguenti:

Colonna | Significato
No. | Pulsante per selezionare la riga con visualizzazione del numero di riga. Il numero progressivo è assegnato automaticamente.
Editore di linee | Pulsante per aprire la finestra di dialogo Editore di linee. Una funzione di linea selezionata nell'editore viene visualizzata nel pulsante con il suo simbolo. informazione 16 : Sul pulsante appare un segno di spunta se si definisce una curva personalizzata.
Altezza mm/Altezza pollici | Lunghezza della linea in direzione y o coordinata y della marcatura in mm o in pollici. Nella maschera di input Linee la colonna è un campo di immissione. Un valore positivo modifica la direzione della linea di base verso l'alto, un valore negativo verso il basso.
Larghezza mm/Larghezza pollici | Lunghezza della linea in direzione x o coordinata x della marcatura in mm o in pollici. Nella maschera di input Linee la colonna è un campo di immissione. Un valore positivo modifica la direzione dall'asse mediano a destra, un valore negativo a sinistra. informazione 16 : Quando si aggiunge la prima linea viene registrata la metà del valore dalla casella di modifica Larghezza iniziale.
Altezza maglie | Lunghezza in maglie della linea in direzione y o coordinata y della marcatura. Nella maschera di input Maglie la colonna è un campo di immissione. Un valore positivo modifica la direzione della linea di base verso l'alto, un valore negativo verso il basso. informazione 16 : La casella di modifica non è disponibile se risulta un'assegnazione per la linea nell'Editore di linee.
Larghezza maglie | Lunghezza in maglie della linea in direzione x o coordinata x della marcatura. Nella maschera di input Maglie la colonna è un campo di immissione. Un valore positivo modifica la direzione dall'asse mediano a destra, un valore negativo a sinistra. informazione 16 : Quando si aggiunge la prima linea viene registrata la metà del valore dalla casella di modifica Larghezza iniziale. La casella di modifica non è disponibile se risulta un'assegnazione per la linea nell'Editore di linee.
Altezza livelli | Lunghezza in maglie di un livello della linea in direzione y. Nella maschera di input Livelli la colonna è un campo di immissione. Un valore positivo modifica la direzione della linea di base verso l'alto, un valore negativo verso il basso. informazione 16 : Nelle maschere di input Linee e Maglie vengono applicate le impostazioni nella rubrica Assegnazioni. La casella di modifica non è disponibile e viene visualizzato il valore 0, se risulta un'assegnazione per la linea nell'Editore di linee.
Larghezza livelli | Lunghezza in maglie di un livello in direzione x. Nella maschera di input Livelli la colonna è un campo di immissione. Un valore positivo modifica la direzione dall'asse mediano a destra, un valore negativo a sinistra. informazione 16 : Quando si aggiunge la prima linea viene registrata la metà del valore dalla casella di modifica Larghezza iniziale. Nei formati di immissione Linee e Maglie vengono applicate le impostazioni nella rubrica Assegnazioni. La casella di modifica non è disponibile e viene visualizzato il valore 0, se risulta un'assegnazione per la linea nell'Editore di linee.
Fattore | Fattore di ripetizione per un livello della linea. Nella maschera di input Livelli la colonna è un campo di immissione. informazione 16 : La casella di modifica non è disponibile e viene visualizzato il valore 0, se risulta un'assegnazione per la linea nell'Editore di linee.
Altezza resto | Se il valore Altezza maglie non è un multiplo di Altezza livelli o se l'altezza non è raggiungibile con il valore Fattore, viene visualizzato qui il resto che avanza. Un valore utilizzabile per la forma viene evidenziato su sfondo blu ed uno non utilizzabile su sfondo rosso.
Larghezza resto | Se il valore Larghezza maglie non è un multiplo di Larghezza livelli o se la larghezza non è raggiungibile con il valore Fattore, viene visualizzato qui il resto che avanza. Un valore utilizzabile per la forma viene evidenziato su sfondo blu ed uno non utilizzabile su sfondo rosso.
Larghezza --- | Immettere i valori per la larghezza di diminuzione o aumento. Possibile solo se è attiva la casella di controllo Vale per tutti i tipi di lavorazione nella Funzione di linea / diminuzione. Coincidono qui, nell'Editore di linee e nella Funzione di linea i valori e le opzioni di immissione.
Larghezza \\\ | Immettere i valori per la larghezza di dissolvenza. Possibile solo se è attiva la casella di controllo Vale per tutti i tipi di lavorazione nella Funzione di linea / dissolvenza. Coincidono qui, nell'Editore di linee e nella Funzione di linea i valori e le opzioni di immissione.
Gruppo | Visualizzazione del numero del gruppo formatosi dal raggruppamento di righe.
Funzione | Pulsante per aprire la finestra di dialogo Funzione di linea nella quale si possono definire gli attributi per la funzione di linea. Il nome della funzione viene visualizzato nel pulsante. informazione 16 : Le funzioni Diminuzione e Aumento vengono individuate automaticamente per l'andamento della linea (coordinate delle maglie) e assegnate alla linea eccetto che per un elemento di taglio del tipo Tassello. La linea della prima riga del taglio base riceve la funzione Base. Il pulsante è evidenziato su sfondo blu e non disponibile se la riga si trova in un raggruppamento.
Commento | Campo di immissione di testo. informazione 16 : Nel taglio standard aperto sono contenuti qui i testi visualizzati nella rubrica Attributi standard. Le funzioni per aprire i tagli standard si trovano nel menu File.
I valori nelle colonne da Altezza a Funzione sono visualizzati in rosso se la linea generantesi si trova nella metà opposta del taglio. È stato immesso un valore per la larghezza nella tabella o nell'editore di linee con il segno errato.

La funzione delle linee viene applicata negli attributi della forma. Nella Vista della forma del disegno vengono registrati i simboli corrispondenti della barra degli strumenti Simboli della forma.

Altri informazioni:
  • Modificare la tabella delle linee


Modificare la tabella delle linee

Raggruppare righe:

Se a più righe va assegnata la stessa funzione (ad esempio più linee di taglio rappresentano una diminuzione), è opportuno raggruppare queste righe. In questo modo le proprietà assegnate diventano automaticamente attive per tutte le righe del raggruppamento.

    • Si possono raggruppare solo righe con la stessa visualizzazione nella colonna Funzione.
  1. Nella tabella selezionare tutte le righe del gruppo da formare.
  2. Cliccare il bottone [image] nella barra dei simboli della tabella.
    • Si apre il dialogo Selezione della linea di riferimento. In essa vengono visualizzati i numeri delle righe selezionate.
  3. Nella tabella con il pulsante sinistro del mouse fare clic sul numero di riga di cui riprendere gli attributi.
  4. Cliccare il bottone OK.
    • La tabella si chiude ed il raggruppamento si forma. Ogni gruppo riceve un numero progressivo. Esso è visualizzato nella colonna Gruppo. Nella colonna Funzione è disponibile solo il bottone della prima riga del gruppo; tutte le altre righe sono blu e non più disponibili. Le modifiche della funzione agiscono su tutte le righe di questo gruppo.
Il raggruppamento può essere annullato con lo stesso bottone. Allo scopo selezionare una riga qualsiasi del raggruppamento.

Applicare i dati delle coordinate da una tabella Excel:

  1. Copiare i valori della tabella nella tabella Excel con Ctrl + C.
  2. Fare clic in una cella della tabella nell'editore di taglio.
  3. Applicare i valori nell'editore di taglio con Ctrl + V.
  4. Rispondere con Sì alla domanda Importare i dati delle coordinate da una tabella Microsoft Excel?.
    • I dati delle coordinate vengono inseriti nella cella attiva.
      Dopo aver copiato celle adiacenti, i valori vengono inseriti anche nella cella che segue a destra.
      Dopo aver copiato più ranghi, vengono inserire linee supplementari con i dati delle coordinate.
Con Ctrl + C si possono copiare singole celle della tabella negli appunti e quindi applicate in una tabella Excel.

Specchiare la semiforma da destra a sinistra:

  1. Marcare tutte le celle della semiforma destra.
  2. Copiare con Ctrl + C.
  3. Marcare tutte le celle nella semiforma sinistra.
  4. Con Ctrl + V sovrascrivere le righe marcate nell'altra semiforma.
  5. Attivare la casella di controllo Speculare per mantenere le semiforme specchiate.
  6. Rispondere con Sì alla domanda.


Marcature sinistra/destra

In questa tabella si definiscono i punti di marcatura (ad esempio per asole).
Le tabelle si richiamano con la funzione Marcature a destra o Marcature a sinistra del menu Tabelle.

Si esegue normalmente un'immissione speculare del taglio, dove l'asse mediano separa la metà sinistra e destra del taglio. Durante l'immissione dei dati di taglio per la metà sinistra taglio generati automaticamente i dati della metà destra e ha origine un taglio simmetrico.
Si possono generare anche tagli asimmetrici definendo il completo andamento della linea in una tabella. È importante che come risultato si formi sempre un andamento chiuso della curva.

I dati vengono visualizzati in rosso se la linea o il punto di marcatura generantesi si trova nella metà opposta del taglio. È stato immesso un valore per la larghezza in una riga della tabella o nell'editore di linee con il segno errato.

Struttura delle tabelle:

Voce | Significato
Righe | Immissione dei dati per una linea di taglio o un punto di marcatura
Un nuovo taglio o un nuovo elemento di taglio non presenta ancora righe nelle tabelle.
Con il pulsante [image] sulla barra degli strumenti si possono aggiungere righe.

Se a più righe va assegnata la stessa funzione (ad esempio più linee di taglio rappresentano una diminuzione), è opportuno raggruppare queste righe. In questo modo le proprietà assegnate diventano automaticamente attive per tutte le righe del raggruppamento.

Per raggruppare le righe:

    • Si possono raggruppare solo righe con la stessa indicazione nella colonna Funzione.
  1. Nella tabella selezionare tutte le righe del gruppo da formare.
  2. Fare clic sul pulsante [image] nella barra degli strumenti della tabella.
    • Si apre la finestra di dialogo Selezione della linea di riferimento. In essa vengono visualizzati i numeri delle righe selezionate.
  3. Nella tabella, fare clic con il pulsante sinistro del mouse sul numero di riga dalla quale si intendono trasferire gli attributi.
  4. Fare clic sul pulsante OK.
    • La tabella si chiude e si forma il raggruppamento. Ogni gruppo riceve un numero progressivo. Esso è visualizzato nella colonna Gruppo. Nella colonna Funzione è disponibile solo il pulsante della prima riga del gruppo; tutte le altre righe sono evidenziate su sfondo blu e non più disponibili. Le modifiche della funzione agiscono su tutte le altre righe.
Il raggruppamento può essere annullato con lo stesso pulsante. Allo scopo selezionare una riga qualsiasi all'interno del raggruppamento.

In una riga della tabella dell'editore di taglio sono riportati i dati per un punto di marcatura. Le linee sono collegate tra loro. Il punto finale della linea di una riga è anche il punto iniziale della riga successiva.
L'immissione è possibile solo nel campo della maschera di input attiva. Vengono calcolati e visualizzati i valori delle altre maschere di input.
Una riga è dotata delle colonne seguenti:

Colonna | Significato
No. | Pulsante per selezionare la riga con visualizzazione del numero di riga. Il numero progressivo è assegnato automaticamente.
Altezza mm/Altezza pollici | Lunghezza della linea in direzione y o coordinata y della marcatura in mm o in pollici. Nella maschera di input Linee la colonna è un campo di immissione. Un valore positivo modifica la direzione della linea di base verso l'alto, un valore negativo verso il basso.
Larghezza mm/Larghezza pollici | Lunghezza della linea in direzione x o coordinata x della marcatura in mm o in pollici. Nella maschera di input Linee la colonna è un campo di immissione. Un valore positivo modifica la direzione dall'asse mediano a destra, un valore negativo a sinistra. : Quando si aggiunge la prima linea viene registrata la metà del valore dalla casella di modifica Larghezza iniziale.
Altezza maglie | Lunghezza in maglie della linea in direzione y o coordinata y della marcatura. Nella maschera di input Maglie la colonna è un campo di immissione. Un valore positivo modifica la direzione della linea di base verso l'alto, un valore negativo verso il basso. : La casella di modifica non è disponibile se risulta un'assegnazione per la linea nell'Editore di linee.
Larghezza maglie | Lunghezza in maglie della linea in direzione x o coordinata x della marcatura. Nella maschera di input Maglie la colonna è un campo di immissione. Un valore positivo modifica la direzione dall'asse mediano a destra, un valore negativo a sinistra. : Quando si aggiunge la prima linea viene registrata la metà del valore dalla casella di modifica Larghezza iniziale. La casella di modifica non è disponibile se risulta un'assegnazione per la linea nell'Editore di linee.
Gruppo | Visualizzazione del numero del gruppo formatosi dal raggruppamento di righe.
Funzione | Aprire la finestra di dialogo Funzione di punto di marcatura nella quale si possono definire gli attributi per la funzione di marcatura. Il nome della funzione viene visualizzato nel pulsante.
I valori nelle colonne da Altezza a Funzione sono visualizzati in rosso se il punto di marcatura generantesi si trova nella metà opposta del taglio. È stato immesso un valore per la larghezza nella tabella o nell'editore di linee con il segno errato.
Nella rubrica Elementi è possibile immettere una Distanza x dall'asse mediano e una Distanza y dalla linea base, che agisce su tutte le marcature presenti.

La funzione delle linee viene applicata negli attributi della forma. Nella Vista della forma del disegno vengono registrati i simboli corrispondenti della barra degli strumenti Simboli della forma.

Altri informazioni:
  • Riprodurre le marcature
Per questo, vedere anche...
  • Funzione punto di marcatura
  • Barre dei simboli (editore di taglio)


Riprodurre le marcature

Con questo dialogo si determinano i punti di marcatura.
Il dialogo si richiama con il simbolo [image] nella tabella Marcature sinistra/destra.

Elementi nel dialogo:

Element | Significato
Distanza | Distanza orizzontale dei punti di marcatura in maglie
Distanza | Distanza verticale dei punti di marcatura in maglie
Numero totale | Numero totale di punti di marcatura dopo la riproduzione
Pulsante OK | Il dialogo si chiude ed i punti di marcatura vengono impostati.
Pulsante Annullare | Il dialogo si chiude senza riprodurre il punto di marcatura.


Editore linee

Con la finestra di dialogo Editore di linee, linea: <no.> sinistra o Editore di linee, linea: <no.> destra, con diverse funzioni di curva si può generare automaticamente la scalatura per la linea ed immettere rapporti propri semplicemente nidificati:

I seguenti simboli sono contenuti nella barra dei simboli dell'editore di linee:

Funzione | Destinazione
Carica curva | Apre la curva memorizzata. informazione 16 : Nella maschera di input Linee questo simbolo non è disponibile.
Salva la curva con nome | Salva la curva
Elimina righe selezionate | Cancella singoli livelli della linea rimuovendo le righe selezionate dalla tabella. informazione 16 : se nella rubrica Elementi dell'editore di taglio è selezionata la casella di controllo Speculare, verranno rimosse anche le righe simmetriche nella tabella Linee a destra. Senza selezione o nella maschera di input Linee il simbolo non è disponibile. La funzione Elimina riga si trova anche nel menu contestuale della riga.
Raggruppa/annulla raggruppamento | Raggruppa le righe selezionate o annulla un raggruppamento. informazione 16 : Senza selezione o nella maschera di input Linee il simbolo non è disponibile.
Aggiungi una nuova riga alla fine | Aggiunge una nuova riga alla fine della tabella. informazione 16 : Nella maschera di input Linee questo simbolo non è disponibile. Una nuova riga viene aggiunta anche quando all'interno della riga si preme il chiave Tab della tastiera.
Inserisci nuova riga prima di quella selezionata | Inserisce una nuova riga prima della riga selezionata. informazione 16 : il simbolo non è disponibile senza riga selezionata, se sono selezionate più righe o nella maschera di input Linee. La funzione Inserisci riga si trova anche nel menu contestuale della riga.
Forma una retta | Genera la scalatura di una linea sghemba.
Forma curva J | Genera la scalatura di una curva arrotondata verso il basso.
Forma curva S | Genera la scalatura di una curva arrotondata verso l'alto.

Per raggruppare le righe:

    • Si ricorre alla maschera di input Maglie o Livelli.
  1. Nella tabella selezionare tutte le righe del gruppo da formare.
  2. Fare clic sul pulsante [image] nella barra dei simboli della tabella.
    • Il raggruppamento viene formato. Ogni gruppo riceve un numero progressivo. Esso è visualizzato nella colonna Gruppo. Nella colonna Fattore Raggruppato è disponibile solo la casella di modifica della prima riga del gruppo; tutte le altre righe sono evidenziate in grigio e non più disponibili. Le modifiche del valore agiscono su tutte le righe del gruppo.
Il raggruppamento può essere annullato con lo stesso pulsante. Allo scopo selezionare una riga qualsiasi del raggruppamento.

Nelle righe della tabella viene rappresentato il rapporto per la scalatura della linea.
Nella maschera di input Linee i livelli vengono solo visualizzati. Per modificarli occorre trasferire il taglio nella maschera di input Maglie. Ricorrere alla funzione Trasforma e salva con nome nel menu File (*.shp).
Le linee modificate ricevono UserDefLinie nella tabella delle linee.
Se si modifica la densità delle maglie in un taglio lineare (*.shv), le linee UserDefLinie vengono trasformate automaticamente in linea retta UserDefLine-Straight.
Nella prima riga della tabella sono visualizzati i livelli totali di tutte le righe in altezza e larghezza. In questa riga non sono presenti caselle di modifica.

L'Editore di linee viene aperto con una tabella vuota per una linea di taglio per la quale non risultano ancora assegnazioni. Se si ricorre alle funzioni di curva retta, curva J o curva S (pulsanti nella barra dei simboli) le righe vengono inserite automaticamente.
Se si vogliono definire scalature proprie, con il pulsante [image] inserire le righe corrispondenti.

Le colonne della tabella:

Colonna | Significato
 | Pulsante per selezionare la riga.
Fattore raggruppato | Casella di modifica per il fattore di ripetizione del gruppo. informazione 16 : In un gruppo è disponibile solo la colonna della prima riga del gruppo. Nella maschera di input Linee la colonna è un campo di visualizzazione.
Gruppo | Visualizzazione del numero del gruppo formatosi dal raggruppamento di righe.
Altezza livelli | Casella di modifica per il numero di passi (in maglie) in direzione y. Un valore positivo modifica la direzione della linea di base verso l'alto, un valore negativo verso il basso. informazione 16 : Nella maschera di input Linee la colonna è un campo di visualizzazione.
Larghezza livelli | Casella di modifica per il numero di passi (in maglie) in direzione x. Un valore positivo modifica la direzione dall'asse centrale a destra, un valore negativo a sinistra. informazione 16 : Nella maschera di input Linee la colonna è un campo di visualizzazione.
Fattore | Fattore di ripetizione per la scalatura della riga. informazione 16 : Nella maschera di input Linee la colonna è un campo di visualizzazione.
Larghezza | Immettere i valori per la larghezza di diminuzione o aumento. Possibile solo se è attiva la casella di controllo Vale per tutti i tipi di lavorazione nella Funzione linee / diminuzione. Coincidono qui i valori e le possibilità di immissione nella Tabella delle linee e nella Funzione linee.
Larghezza | Immettere i valori per la larghezza di dissolvenza. Possibile solo se è attiva la casella di controllo Vale per tutti i tipi di lavorazione nella Funzione linee / dissolvenza. Coincidono qui i valori e le possibilità di immissione nella Tabella delle linee e nella Funzione linee.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Salva le impostazioni. La finestra di dialogo si chiude e le indicazioni sulla scalatura vengono salvate per la linea. informazione 16 : Il pulsante non è disponibile se non risultano righe.
Annulla | Chiude la finestra di dialogo senza salvare le impostazioni.


Funzione linee

Con questo dialogo si stabiliscono assegnazioni di modulo per diminuzione, aumento, rimagliatura, ecc.

Il dialogo Linea sinistra n.: <n.>/Linea destra n.: <n.> o Strato di lavoro dietro/Strato di lavoro davanti (per il tipo di taglio Manica k&w) si richiama nell'editore di taglio nella tabella Linee sinistra o Linee destra con il pulsante nella colonna Funzione per la rispettiva riga della tabella.

All'apertura del dialogo, la funzione della riga della tabella viene visualizzata con un gancetto davanti al nome del relativo registro e questo registro.
Per una linea di taglio senza funzione o con la funzione Base viene visualizzato il registro Generale.

La finestra di dialogo è possiede i registri seguenti:

  • Generale

  • Diminuzione

  • Aumento

  • Catenella

  • Dissolvenza

  • Inizio

  • Fine

  • Connessione

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Applicare le impostazioni. La finestra di dialogo viene chiusa.
Annullare | Chiudere il dialogo senza applicare le impostazioni.
Applica | Applicare le impostazioni. Il dialogo resta aperto.
Aiuto | Richiamare l'aiuto online per il registro selezionato.
Altri informazioni:
  • Registro Generalità
  • Registro Diminuzione/diminuzione M
  • Registro Aumento
  • Registro Rimagliatura
  • Registro Nascondere
  • Registro Inizio
  • Registro Fine
  • Registro Collegamenti


Registro Generalità

Per una linea di taglio può essere selezionata una funzione e definita una lunghezza della maglia sulla cimosa della forma.

Nella scheda Generale è possibile procedere alle impostazioni seguenti:

Elemento | Significato
Casella di riepilogo Funzione | Sono a disposizione le funzioni Diminuzione, Aumento, Rimagliatura, Lavorazione a tasselli e un campo vuoto per una linea senza funzione. Quando si seleziona una funzione, il nome viene applicato subito nella riga della tabella e commutato nella scheda corrispondente. informazione 16 : Per la funzione Base (linea iniziale in riga 1) non è disponibile la casella di riepilogo, in quanto la larghezza della forma ha origine dalla linea iniziale e non è richiesta al riguardo una tecnica di lavoro. Nella rubrica Dati generali di taglio, selezionare nella casella di riepilogo Tipo una voce corrispondente.
Rubrica Lunghezza della maglia sulla cimosa della forma
Option active Lunghezza della maglia | Le voci vengono applicate nel disegno nella finestra di dialogo Attributi della forma. Inoltre nella Vista della forma viene generato il simbolo Modifica lunghezza della maglia nella larghezza indicata. informazione 16 : il simbolo è visibile solo quando sono attivati la funzione Modifica lunghezza della maglia Musterdarstellung Form nur Elemente nella barra degli strumenti Rappresentazione disegno e un livello di ingrandimento >6.
Casella di riepilogo NP davanti | Selezione dell'indice NP per la frontura anteriore
Casella di riepilogo NP dietro | Selezione dell'indice NP per la frontura posteriore
Casella di modifica NP davanti | Immettere il valore NP per la frontura anteriore.
Casella di modifica NP dietro | Immettere il valore NP per la frontura posteriore.
Casella di modifica Larghezza | Larghezza (in colonne) nella quale la lunghezza della maglia va applicata sulla cimosa della forma.
Checkbox active Nessuna lavorazione | Non lavorare.


Registro Diminuzione/diminuzione M

Per una linea di taglio con la funzione Diminuzione vengono assegnati qui i moduli per la cimosa della forma generata dalla linea.

Nel registro Diminuzione/Diminuzione M procedere alle impostazioni seguenti:

Elemento

Significato

Campo di immissione
Larghezza

Immettere la larghezza in colonne della cimosa della forma.

Campo di immissione
Rimagliatura da scalatura

Immettere il valore della scalatura orizzontale da cui si rimaglia.
Se un livello orizzontale all'interno della diminuzione è uguale o superiore al valore qui indicato, si ricorre alla tecnica di lavoro dal registro Rimagliatura.

Pulsante
Rimagliatura >>

Passare al registro Rimagliatura.

Rubrica Generale

Checkbox active Esegui diminuzione con ritardo

A casella di controllo attivata, i moduli di diminuzione vengono applicati prima del rango che lavora più stretto nella stessa posizione.

Checkbox active Esegui immediatamente la diminuzione

La diminuzione viene eseguita immediatamente.
informazione 16: Se si usano moduli di scollatura per L0 ed L1, la casella di controllo deve essere attivata.

Checkbox active A più stadi

Immissione nella rubrica Assegnazione modulo delle impostazioni per diminuzione a più stadi (Fair Isle).

Checkbox active Diminuisci l'intera larghezza della manica

Diminuzione dell'intera larghezza della manica.

Campo di immissione
Rimaglia numero maglie con tassello spalla

Immissione del numero di maglie per manica k&w da rimagliare con tassello spalla.
informazione 16: Il campo di immissione è attivo solo se nel registro Collegamenti è impostato l'attributo Non lavorare o Diminuzione senza lavoro.

Checkbox active Utilizza colore del modulo

Applica tutti i colori del modulo nel disegno.

Rubrica Assegnazione modulo

Option active Diminuisci prima del trasporto
 Option active Diminuisci insieme al trasporto
Option active Diminuisci dopo il trasporto

Esegue la diminuzione prima, insieme a (se possibile) o dopo il trasporto.

Option active sotto
Option active sopra

Seleziona la posizione per la diminuzione a più stadi.
informazione 16: Solo per Checkbox active A più stadi

Campo di visualizzazione

Visualizzazione di diversi tipi di lavorazione ai quali può essere assegnato un gruppo di moduli.
informazione 16: Con il pulsante sinistro del mouse si può selezionare un tipo di lavorazione per vedere il relativo gruppo di moduli.
Se si seleziona un tipo k&w nel campo di elencazione Tipo nella rubrica Dati generali di taglio vengono visualizzati solo i tipi di lavorazione possibili per k&w.

Campo di elencazione

Modulo

Comprende i gruppi del modulo previsti per questo tipo di lavorazione dalla directory Moduli\Tecnica\Diminuzione. L'assegnazione o un campo vuoto per nessuna assegnazione viene visualizzato nel campo di elencazione e come immagine (dalla finestra di dialogo Proprietà di <modulo>).

Se si seleziona un tipo k&w nel campo di elencazione Tipo nella rubrica Dati di taglio generali vengono visualizzati i gruppi del modulo dalla directory Moduli\Tecnica k&w\Diminuzione.

Con Checkbox active A più stadi vengono visualizzati i moduli per la diminuzione a più stadi (Fair Isle).

Checkbox active Visualizza tutti i moduli

Nel campo di elencazione Modulo sono selezionabili tutti i moduli per questi tipi di lavorazione.

Checkbox active vale per tutti i tipi di lavorazione

Assegnazione dei moduli della forma per tutti i tipi di lavorazione.
informazione 16: A casella di controllo attivata:
Il modulo assegnato viene impiegato nell'applicazione della forma senza controllo sulla cimosa della forma.
Qui, nell'Editore linee e nella Tabella delle linee coincidono i valori e le opzioni di immissione.

Per campi con il simbolo [image] vale:
Con Drag & Drop si può trascinare un modulo singolo, un modulo contenitore o un gruppo di moduli dall'Esploratore di moduli M1 nel campo e generare così una nuova assegnazione visibile nel campo di elencazione Modulo.
Se l'assegnazione viene nuovamente modificata, la voce verrà rimossa dal campo di elencazione.
Vincolo per il registro Diminuzione: Possono essere assegnati solo gruppi di moduli completi (nodi di moduli).


Registro Aumento

Per una linea di taglio con la funzione Aumento vengono assegnati qui i moduli per il bordo della forma generato dalla linea.

Nel registro Aumento procedere alle impostazioni seguenti:

Elemento | Significato
Campo di immissione Larghezza | Immettere la larghezza in colonne della cimosa della forma.
Rubrica Generale |
Checkbox active Utilizza colore del modulo | Applica tutti i colori del modulo nel disegno.
Checkbox active Esegui immediatamente l'aumento | Esegue l'aumento immediatamente.
Rubrica Assegnazione modulo
Option active aumenta prima del trasporto Option active aumenta insieme al trasporto Option active aumenta dopo il trasporto | Selezionare se eseguire l'aumento prima, insieme a (se possibile) o dopo il trasporto .
Campo di selezione | Visualizzazione di diversi tipi di lavorazione ai quali può essere assegnato un gruppo di moduli. informazione 16 : Con il pulsante sinistro del mouse si può selezionare un tipo di lavorazione per vedere il relativo gruppo di moduli. Se si seleziona un tipo k&w nel campo di elencazione Tipo nella rubrica Dati generali di taglio vengono visualizzati solo i tipi di lavorazione possibili per k&w.
Campo di elencazione Modulo | Comprende i gruppi del modulo previsti per questo tipo di lavorazione dalla directory Moduli\Tecnica\Aumento. L'assegnazione o un campo vuoto per nessuna assegnazione viene visualizzato nel campo di elencazione e come immagine (dalla finestra di dialogo Proprietà di <modulo>). informazione 16 : Se si seleziona un tipo k&w nel campo di elencazione Tipo nella rubrica Dati di taglio generali vengono visualizzati i gruppi di moduli dalla directory Moduli\Tecnica k&w\Aumento.
Checkbox active vale per tutti i tipi di lavorazione | Assegnazione dei moduli della forma per tutti i tipi di lavorazione. informazione 16 : A casella di controllo attivata, il modulo assegnato viene impiegato nell'applicazione della forma senza controllo sulla cimosa della forma.
Per campi con il simbolo [image] vale:
Con Drag & Drop si può trascinare un modulo singolo, un modulo contenitore o un gruppo di moduli dall'Esploratore di moduli M1 nel campo e generare così una nuova assegnazione visibile nel campo di elencazione Modulo.
Se l'assegnazione viene nuovamente modificata, la voce verrà rimossa dal campo di elencazione.
Vincolo per il registro Aumento: Possono essere assegnati solo gruppi di moduli completi (nodi di moduli).


Registro Rimagliatura

Nel registro vengono assegnati i moduli per la rimagliatura.
Tali moduli vengono usati per il bordo della forma della linea di taglio nei seguenti casi:

  • La linea di taglio possiede la funzione Rimagliatura.

  • La linea di taglio possiede la funzione Diminuzione ed esiste un livello orizzontale uguale o maggiore del valore indicato Rimagliatura da scalatura.

  • La linea di taglio possiede la funzione Lavorazione a tasselli.

Nel registro Rimagliatura procedere alle impostazioni seguenti:

Elemento

Significato

Rubrica Generale

Checkbox active Utilizza colore del modulo

Applica tutti i colori del modulo nel disegno.

Rubrica Assegnazione modulo

Campo di selezione

Visualizzazione di diversi tipi di lavorazione ai quali può essere assegnato un gruppo di moduli.

informazione 16: Con il pulsante sinistro del mouse si può selezionare un tipo di lavorazione per vedere il relativo gruppo di moduli.
Se si seleziona un tipo k&w nel campo di elencazione Tipo nella rubrica Dati generali di taglio vengono visualizzati solo i tipi di lavorazione possibili per k&w.

Comprende i gruppi del modulo previsti per questo tipo di lavorazione dalla directory Moduli \ Tecnica \ Rimagliatura. L'assegnazione o un campo vuoto per nessuna assegnazione viene visualizzato nel campo di elencazione e come immagine (dalla finestra di dialogo Proprietà di <modulo>).
: Se si seleziona un tipo k&w nel campo di elencazione Tipo nella rubrica Dati di taglio generali sono a disposizione per essere selezionati i gruppi di moduli dalla directory Moduli \ Tecnica k&w \ Rimagliatura.

Campo di elencazione
Modulo

I moduli nei sottogruppi sono a disposizione per la selezione nel campo di elencazione Modulo.

: Nella directory Propri possono essere archiviati anche moduli propri. Questi moduli definiscono come vengono inseriti i relativi moduli nella rimagliatura (moduli di definizione).

Checkbox active vale per tutti i tipi di lavorazione

Assegnazione dei moduli della forma per tutti i tipi di lavorazione.
informazione 16: A casella di controllo attivata:
Il modulo assegnato viene impiegato nell'applicazione della forma senza controllo sulla cimosa della forma.

Per campi con il simbolo [image] vale:
Con Drag & Drop si può trascinare un modulo singolo, un modulo contenitore o un gruppo di moduli dall'Esploratore di moduli M1 nel campo e generare così una nuova assegnazione visibile nel campo di elencazione Modulo.
Se l'assegnazione viene nuovamente modificata, la voce verrà rimossa dal campo di elencazione.
Vincolo per il registro Rimagliatura: Possono essere assegnati solo gruppi di moduli completi (nodi di moduli).


Registro Nascondere

Per la cimosa della forma della linea di taglio si può definire una zona di dissolvenza. Essa sovrascrive la tecnica di lavoro a maglia del disegno lungo la cimosa della forma. Nel registro Dissolvenza viene assegnato il modulo.

Nel registro Dissolvenza procedere alle impostazioni seguenti:

Elemento

Significato

Campo di immissione
Larghezza di dissolvenza

Immettere la larghezza della zona di dissolvenza in colonne.

informazione 16: La larghezza di diminuzione o di aumento rientra nella zona di dissolvenza.

Rubrica Generale

Checkbox active Utilizza colore del modulo

Applica tutti i colori del modulo nel disegno.

Checkbox active Nessuna dissolvenza automatica per Jacquard

Per Jacquard flottante la cimosa della forma viene elaborata automaticamente se per questo tipo di lavorazione non è assegnato nessun modulo per la dissolvenza. I colori usati nel Jacquard vengono inseriti in maniera alterna (piqué).

Checkbox active: non modificare automaticamente le cimosa della forma selezionate.

Campo di immissione
Offset

Questo valore analizzato solo per k&w.
Per un valore positivo, la dissolvenza si sposta verso destra e per un valore negativo verso sinistra.

Rubrica Assegnazione modulo

Campo di visualizzazione

Visualizzazione di diversi tipi di lavorazione per i quali può essere assegnato un modulo

informazione 16: Con il tasto sinistro del mouse si può selezionare un tipo di lavorazione per vedere il relativo modulo.
Se si seleziona un tipo k&w nel campo di elencazione Tipo nella rubrica Dati generali di taglio vengono visualizzati solo i tipi di lavorazione possibili per k&w.

Campo di elencazione
Modulo

Comprende i moduli previsti per questo tipo di lavorazione dalla directory Moduli \ Tecnica \ Dissolvenza. L'assegnazione o un campo vuoto per nessuna assegnazione viene visualizzato nel campo di elencazione e come immagine (dalla finestra di dialogo Proprietà di <modulo>).

informazione 16: Se si seleziona un tipo k&w nel campo di elencazione Tipo nella rubrica Dati di taglio generali vengono visualizzati i gruppi di moduli dalla directory Moduli \ Tecnica k&w \ Dissolvenza.

Checkbox active vale per tutti i tipi di lavorazione

Assegnazione dei moduli della forma per tutti i tipi di lavorazione
informazione 16: A casella di controllo attivata:
Il modulo assegnato viene impiegato nell'applicazione della forma senza controllo sulla cimosa della forma.
Qui, nell'Editore linee e nella Tabella delle linee coincidono i valori e le opzioni di immissione.

Per campi con il simbolo [image] vale:
Con Drag & Drop si può trascinare un modulo singolo, un modulo contenitore o un gruppo di moduli dall'Esploratore di moduli M1 nel campo e generare così una nuova assegnazione visibile nel campo di elencazione Modulo.
Se l'assegnazione viene nuovamente modificata, la voce viene rimossa dal campo di elencazione.


Registro Inizio

In questo registro un modulo può essere inserito nel disegno a una distanza specificabile dal punto di inizio del bordo della forma generato dalla linea.

Nel registro Inizio procedere alle impostazioni seguenti:

Elemento |  | Significato
Rubrica Generale
Checkbox active Utilizza colore del modulo |  | Applica tutti i colori del modulo nel disegno.
Campo di elencazione Funzione |  | Selezione di una designazione per il modulo inserito. 4290 V-neck Il simbolo è visibile solo per un elemento con la funzione Scollatura.
Rubrica Assegnazione modulo
Campo di visualizzazione |  | Visualizzazione di diversi tipi di lavorazione per i quali può essere assegnato un modulo. informazione 16 : Con il tasto sinistro del mouse si può selezionare un tipo di lavorazione per vedere il relativo modulo. Se si seleziona un tipo k&w nel campo di elencazione Tipo nella rubrica Dati generali di taglio vengono visualizzati solo i tipi di lavorazione possibili per k&w.
Campo di elencazione Modulo |  | Comprende i moduli previsti per questo tipo di lavorazione dalla directory Moduli\Tecnica\Inizio cimosa della forma. L'assegnazione o un campo vuoto per nessuna assegnazione viene visualizzato nel campo di elencazione e come immagine (dalla finestra di dialogo Proprietà di <modulo>). informazione 16 : Se si seleziona un tipo k&w nel campo di elencazione Tipo nella rubrica Dati di taglio generali vengono visualizzati i gruppi di modulo dalla directory Moduli\Tecnica k&w\Inizio cimosa della forma. Con funzione attiva Scollatura in basso al centro vengono visualizzati i moduli dalla directory Moduli\Tecnica\Scollatura a V inizio o Moduli\Tecnica k&w\Scollatura a V inizio.
Offset |  | informazione 16 : Come punto iniziale si considera l'ago esterno del primo rango all'interno della cimosa della forma.
 | Campo di immissione | Immettere in colonne la distanza in senso orizzontale. Un valore negativo spinge il modulo dal punto iniziale verso sinistra, un valore positivo lo spinge verso destra.
 | Campo di immissione | Immettere in ranghi di disegno la distanza in senso verticale. Un valore negativo spinge il modulo dal punto iniziale verso il basso, un valore positivo lo spinge verso l'alto.
Checkbox active vale per tutti i tipi di lavorazione |  | Assegnare un modulo della forma a tutti i tipi di lavorazione. informazione 16 : A casella di controllo attivata, il modulo assegnato viene impiegato nell'applicazione della forma senza controllo sulla cimosa della forma.
Per campi con il simbolo [image] vale:
Con Drag & Drop si può trascinare un modulo singolo, un modulo contenitore o un gruppo di moduli dall'Esploratore di moduli M1 nel campo e generare così una nuova assegnazione visibile nel campo di elencazione Modulo.
Se l'assegnazione viene nuovamente modificata, la voce verrà rimossa dal campo di elencazione.


Registro Fine

Nel registro un modulo può essere inserito nel disegno a una distanza specificabile dal punto finale del bordo della forma generato dalla linea.

Nel registro Fine procedere alle impostazioni seguenti:

Elemento |  | Significato
Rubrica Generale
Checkbox active Utilizza colore del modulo |  | Applica tutti i colori del modulo nel disegno.
Campo di elencazione Funzione |  | Selezione di una designazione per il modulo inserito.
Rubrica Assegnazione modulo
Campo di visualizzazione |  | Visualizzazione di diversi tipi di lavorazione per i quali può essere assegnato un modulo. informazione 16 : Con il tasto sinistro del mouse si può selezionare un tipo di lavorazione per vedere il relativo modulo. Se si seleziona un tipo k&w nel campo di elencazione Tipo nella rubrica Dati generali di taglio vengono visualizzati solo i tipi di lavorazione possibili per k&w.
Campo di elencazione Modulo |  | Comprende i moduli previsti per questo tipo di lavorazione dalla directory Moduli\Tecnica\Inizio cimosa della forma. L'assegnazione o un campo vuoto per nessuna assegnazione viene visualizzato nel campo di elencazione e come immagine (dalla finestra di dialogo Proprietà di <modulo>). informazione 16 : Se si seleziona un tipo k&w nel campo di elencazione Tipo nella rubrica Dati di taglio generali vengono visualizzati i gruppi di moduli dalla directory Moduli\Tecnica k&w\fine cimosa della forma.
Offset |  | informazione 16 : Come punto iniziale si considera l'ago esterno del primo rango all'interno della cimosa della forma.
 | Campo di immissione | Immettere in colonne la distanza in senso orizzontale. Un valore negativo spinge il modulo dal punto iniziale verso sinistra, un valore positivo lo spinge verso destra.
 | Campo di immissione | Immettere in ranghi di disegno la distanza in senso verticale. Un valore negativo spinge il modulo dal punto iniziale verso il basso, un valore positivo lo spinge verso l'alto.
Checkbox active vale per tutti i tipi di lavorazione |  | Assegnare un modulo della forma a tutti i tipi di lavorazione. informazione 16 : A casella di controllo attivata, il modulo assegnato viene impiegato nell'applicazione della forma senza controllo sulla cimosa della forma.
Per campi con il simbolo [image] vale:
Con Drag & Drop si può trascinare un modulo singolo, un modulo contenitore o un gruppo di moduli dall'Esploratore di moduli M1 nel campo e generare così una nuova assegnazione visibile nel campo di elencazione Modulo.
Se l'assegnazione viene nuovamente modificata, la voce verrà rimossa dal campo di elencazione.


Registro Collegamenti

Nel registro dei collegamenti è possibile eseguire le seguenti impostazioni:

Element | Significato
Casella di controllo k&w - diminuzione spalla [VT] | Diminuzione spalla davanti
Casella di controllo k&w - bordo esterno aperto, ad esempio pullunder [VT/RT] | Bordo esterno aperto
Casella di controllo k&w - fuori lavoro | Fuori lavoro


Funzione punto di marcatura

La finestra di dialogo Punto sinistro n°: <numero> o Punto destro n°: <numero> si apre nell'editore di taglio nella tabella Marcature sinistra o Marcature destra con il pulsante nella colonna Funzione per la rispettiva riga della tabella.
Nella finestra di dialogo si può inserire un modulo nel disegno nel punto di marcatura con o senza colore del modulo.
Componenti della finestra di dialogo:

Elemento | Significato
Casella di riepilogo Funzione | Selezione di una designazione per il modulo inserito.
Checkbox active Utilizza colore del modulo | Applica il colore del modulo nella forma.
Rubrica Moduli assegnati
Campo di visualizzazione | Visualizzazione di diversi tipi di lavorazione per i quali può essere assegnato un modulo. informazione 16 : Cliccare con il pulsante sinistro del mouse sul tipo di lavorazione desiderata per selezionarla.
Casella di riepilogo Modulo: | Selezionare il modulo per il tipo di lavorazione attivo. informazione 16 : i moduli desiderati devono trovarsi nel gruppo di modulo Yellow Folder ModExDatabase protected Tecnica / Yellow Folder ModExDatabase protected Marcatura di forma.
Per campi con il simbolo [image] vale:
Con Drag & Drop si può trascinare un modulo a piacere o un gruppo di moduli dall'Esploratore di moduli M1 nel campo.

Pulsante nella finestra di dialogo:

Pulsante | Funzione
OK | La finestra di dialogo si chiude e le modifiche vengono salvate per la linea.
Annulla | Si chiude la finestra di dialogo. Le immissioni vengono respinte.
Se dopo la chiusura della finestra di dialogo si applica la forma, i punti di marcatura vengono applicati nella vista della forma ed i moduli nel disegno.


Toolkit DXF

Con il Toolkit DXF si possono manipolare dati di taglio dxf per la loro successiva elaborazione nell'Editore di taglio.
I dati del taglio vengono memorizzati in formato dxf da diversi programmi per la creazione del taglio. I dati vengono definiti in modi diversi (taglio complessivo come una linea o molte linee singole, informazioni supplementari per la stampa su un plotter).
Se il taglio non viene visualizzato o viene visualizzato scorrettamente nell'editore di taglio, occorre adattare i dati con il Toolkit DXF. Il taglio può essere, ad esempio, ruotato, scalato e spostato. Il programma riorganizza i dati automaticamente se essi sono stati immessi in maniera non strutturata. In questo modo l'editore di taglio può utilizzare questi dati in maniera appropriata.
Il taglio caricato viene rappresentato graficamente nel sistema di coordinate.

Criteri per i dati di taglio DXF da elaborare nell'Editore di taglio:

  • Le linee esterne sono su un piano (layer 1).

  • Il taglio è formato da linee connesse.

    • Le linee sono disposte in senso orario, iniziano con la linea base del taglio.
      Questa linea base orizzontale può avere una larghezza qualsiasi.

    • Le linee non si sovrappongono e non hanno distanza reciproca.
      Ciò significa che il punto finale di una linea coincide con il punto iniziale della linea successiva.

  • Non vi sono altre linee di marcatura nel layer 1 delle linee esterne.

  • Il sistema di taglio deve essere conforme allo standard per tagli di tessuti ANSI/AAMA-292.

Il Kit di utensili DXF della M1plus corregge le linee automaticamente per quanto possibile in base a questi criteri. Un risultato sicuro si ottiene con tagli che corrispondono a priori a questi criteri.
Probabilmente alcuni tagli dxf non possono essere elaborati con il Toolkit DXF in modo da poter essere letti dall'editore di taglio.

Avviare il programma Kit di utensili DXF:

  1. Avviare l'Editore di taglio o portarlo in primo piano.
  2. Richiamare la funzione Kit di utensili DXF nel menu File dell'Editore di taglio.
Altri informazioni:
  • Barra del menu (toolkit DXF)
  • Barra dei simboli (Toolkit DXF)
  • Combinazioni di tasti (Toolkit DXF)
  • Dialoghi (Toolkit DXF)
  • Definire misure nel toolkit DXF
Per questo, vedere anche...
  • Importazione del taglio


Barra del menu (toolkit DXF)

La barra del menu si trova sul bordo superiore del Toolkit DXF. Nei menu di questa barra sono contenute funzioni del Toolkit DXF.

Per aprire un menu:

  • Fare clic su un menu nella barra dei menu con il pulsante sinistro del mouse.
  • Il menu si apre e le funzioni diventano visibili per essere selezionate.

La barra del menu contiene i seguenti menu:

Altri informazioni:
  • File
  • Edit
  • View
  • Extra
  • Punto interrogativo (?)


File

Il menu File del programma DXF-Toolkit:

Funzione | Destinazione
New | Creare un nuovo file. Avvertenza: Un taglio già aperto ma non ancora salvato viene cancellato da questa azione.
Open | Apertura di un file di taglio nel formato dxf.
Save | Salvare un file di taglio. Il nome del file ed il tipo di file attuali non cambiano. Avvertenza: Se il file è nuovo, si apre il dialogo Save as per salvare il file con un nuovo nome.
Save as | Salvare il file di taglio in un'altra directory e con un altro nome e/o come altro tipo di file.
Save and load into Shape Editor | Salvare il file di taglio in un'altra directory e con un altro nome e/o come altro tipo di file e caricare nell'editore di taglio.
Save as Bitmap... | Salvare come file bitmap.
Elenco file | Visualizzare l'elenco degli ultimi file di taglio aperti. Facendo clic su un file, esso viene caricato automaticamente.
Esci | Chiudere Toolkit DXF.
Altri informazioni:
  • New
  • Open
  • Save
  • Save as
  • Save and load into Shape Editor
  • Save as Bitmap...
  • Elenco file
  • Esci


New

Con questa funzione si crea un nuovo file.

Un taglio già aperto ma non ancora salvato viene cancellato da questa azione.

Creare un nuovo file:

  1. Richiamare la funzione New nel menu File.

      2. - oppure -

    • Premere la combinazione di tasti Ctrl + N.
    • Viene creato un nuovo file.


Open

Con questa funzione si apre un file di taglio con il formato DXF.

Aprire il file di taglio DXF:

  1. Richiamare la funzione Open nel menu File.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + O.
    • Compare il dialogo Apertura.

Qui si può selezionare la directory, visualizzare file in questa directory e selezionare nome e tipo di file.
Con il pulsante Apri si confermano le impostazioni. Il taglio aperto viene posizionato nel sistema di coordinate.
Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.


Save

Con questa funzione si salva un file di taglio. Il nome del file ed il tipo di file attuali non cambiano.

Salvare un file di taglio:

  1. Richiamare la funzione Save nel menu File.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + S.
    • Il file viene salvato.


Save as

Con questa funzione si salva un file di taglio in un'altra directory e con un altro nome e/o come altro tipo di file.

Salvare il file con nome:

  1. Richiamare la funzione Save as nel menu File.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.
    • Compare il dialogo Save DXF-File as.
Per questo, vedere anche...
  • Save DXF-File as


Save and load into Shape Editor

Con questa funzione si salva un file di taglio in un'altra directory e con un altro nome e/o come altro tipo di file e si carica il file di taglio nell'editore di taglio.

Salvare e caricare il file nell'editore di taglio:

  1. Richiamare la funzione Save and load into Shape Editor nel menu File.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.
    • Compare il dialogo Save DXF-File as.
      Dopo il suo salvataggio, il file viene caricato nell'editore di taglio.
Per questo, vedere anche...
  • Save DXF-File as


Save as Bitmap...

Con questa funzione si salva un file di taglio come file bitmap.

Salvare il file come file bitmap:

  1. Richiamare la funzione Save as Bitmap... nel menu File.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.
    • Compare il dialogo Save as bitmap.
Per questo, vedere anche...
  • Save as Bitmap


Elenco file

Con questa funzione si aprono gli ultimi file di taglio utilizzati. I nomi degli ultimi file di taglio aperti vengono memorizzati nel menu File.

Aprire gli ultimi file utilizzati:

  • Cliccare un file di taglio nell'elenco file del menu File.
  • Il file di taglio si apre.


Esci

Chiudere Toolkit DXF:

  • Richiamare la funzione Exit nel menu File.
  • Il Toolkit DXF si chiude. Se sono presenti file non salvati, compare un messaggio di avvertimento.


Edit

Il menu Edit del programma DXF-Toolkit:

Funzione | Destinazione
Undo | Annullare le azioni precedenti.
Redo | Ripristinare lo stato precedente.
Align | Richiamare il dialogo Align. Qui si può modificare la posizione di un taglio nel sistema di coordinate.
Rotate | Richiamare il dialogo Rotate. Qui il taglio può essere ruotato di 90°, 180°, 270° o di un angolo qualsiasi. È anche possibile specificare il verso di rotazione.
Scale | Richiamare il dialogo Scale. Qui si può modificare la grandezza di un taglio.
Mirror | Richiamare il dialogo Mirror. Qui si può creare il taglio speculare.
Halve | Richiamare il dialogo to cut into halves. Qui si può dimezzare il taglio.
Convert | Richiamare il dialogo Convert. Qui si può modificare l'unità di misura per il taglio.
Altri informazioni:
  • Undo
  • Redo
  • Align
  • Rotate
  • Scale
  • Mirror
  • Halve
  • Convert


Undo

Con questa funzione si annulla un'azione precedente.

Annullare l'azione:

  1. Richiamare la funzione Undo nel menu Edit.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + Z.
    • L'azione precedente viene annullata.


Redo

Con questa funzione si ripristina uno stato precedente.

Ripristinare lo stato precedente:

  1. Richiamare la funzione Redo nel menu Edit.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + Y.
    • Lo stato precedente viene ripristinato.


Align

Con questa funzione si modifica la posizione di un taglio nel sistema di coordinate.

Modificare la posizione di un taglio:

  1. Richiamare la funzione Align nel menu Edit.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.

      • - oppure -

    • Premere il tasto A.
    • Compare il dialogo Align.
Per questo, vedere anche...
  • Align


Rotate

Con questa funzione si ruota un taglio.

Ruotare un taglio:

  • Richiamare la funzione Rotate nel menu Edit.

      • - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.

      • - oppure -

    • Premere il tasto R.
  • Compare il dialogo Rotate.
Per questo, vedere anche...
  • Rotate


Scale

Con questa funzione si modificano le dimensioni di un taglio.

Modificare le dimensioni di un taglio:

  1. Richiamare la funzione Scale nel menu Edit.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.

      • - oppure -

    • Premere il tasto S.
    • Compare il dialogo Scale.
Per questo, vedere anche...
  • Scale


Mirror

Con questa funzione si specchia un taglio.

Specchiare il taglio:

  1. Richiamare la funzione Mirror nel menu Edit.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.

      • - oppure -

    • Premere il tasto M.
    • Compare il dialogo Mirror.
Per questo, vedere anche...
  • Mirror


Halve

Con questa funzione si dimezza un taglio.

Dimezzare il taglio:

  1. Richiamare la funzione Halve nel menu Edit.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.

      • - oppure -

    • Premere il tasto H.
    • Compare il dialogo to cut into halves.
Per questo, vedere anche...
  • To cut into halves


Convert

Con questa funzione si modifica l'unità di misura per il taglio.

Modificare l'unità di misura:

  1. Richiamare la funzione Convert nel menu Edit.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.
    • Si apre il dialogo Convert in cui si può modificare l'unità di misura tra pollici, cm e mm.


View

Il menu View del programma Kit di utensili DXF possiede le seguenti funzioni:

Funzione | Destinazione
Barra degli strumenti | Visualizzare o nascondere la barra dei simboli.
Status Bar | Visualizzare o nascondere la riga di stato.
Altri informazioni:
  • Barra degli strumenti
  • Status Bar


Barra degli strumenti

Visualizzare o nascondere la barra dei simboli:

  1. Cliccare la funzione di Toolbar nel menu View.
    • La funzione Toolbar attivata viene contrassegnata da un gancetto.
      Cliccando si può rimuovere il gancetto e disattivare la funzione.


Status Bar

Nella barra di stato viene visualizzata una breve descrizione delle diverse funzioni nella barra del menu e delle barre dei simboli. A tale scopo portare il cursore sulla funzione o sul simbolo desiderato.

Visualizzare o nascondere la barra di stato:

  1. Cliccare la funzione di Status Bar nel menu View.
    • La funzione Status Bar attivata viene contrassegnata da un gancetto.
      Cliccando si può rimuovere il gancetto e disattivare la funzione.


Extra

Il menu Extra del programma DXF-Toolkit:

Funzione | Destinazione
Display layer | Richiamare il dialogo Display Layers. Nel formato dxf si possono salvare linee diverse in diversi piani. Il dialogo Display layers consente di attivare e disattivare questi piani.
Display Pieces | Richiamare il dialogo Show Pieces. Se in un file dxf sono presenti più tagli (ad esempio nella gradazione o se un taglio è composto da più parti), essi vengono visualizzati con il nome nel dialogo Show pieces richiamato con questa funzione. Con caselle di controllo si possono attivare e disattivare singole parti. Le parti non importanti per la lavorazione possono essere nascoste.
Display Info | Visualizzare informazioni sul file dxf aperto.
Display Lines | Richiamare il dialogo Show Lines. Vengono visualizzate tutte le linee che compongono i tagli sotto forma di coordinate. Le linee possono essere selezionate a piacere. Con caselle di controllo si possono attivare e disattivare singole linee. Le parti non importanti per la lavorazione possono essere nascoste.
Display Macros | Richiamare il dialogo Show Macros. Qui si gestiscono le impostazioni attivate nelle funzioni Align, Rotate, Mirror, Scale, Halve e Display Layer con la casella di controllo Add to Macros (salvare, caricare, modificare la successione, applicare).


Display layer

Con questa funzione si possono visualizzare e nascondere linee in diversi livelli.

Visualizzare o nascondere linee in diversi livelli:

  1. Richiamare la funzione Display Layer nel menu Extra.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.

      • - oppure -

    • Premere il tasto L.
    • Compare il dialogo Display Layers.
Per questo, vedere anche...
  • Display Layers


Display Pieces

Con questa funzione si possono visualizzare e nascondere diverse parti di un taglio.

Visualizzare o nascondere parti di un taglio:

  1. Richiamare la funzione Display Pieces nel menu Extra.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.

      • - oppure -

    • Premere il tasto P.
    • Compare il dialogo Show Pieces.
Per questo, vedere anche...
  • Show Pieces


Display Info

Visualizzare informazioni su un file DXF:

  1. Richiamare la funzione Display Info nel menu Extra.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.
    • Compare il dialogo Display Info. Per uscire dal dialogo cliccare il pulsante Close.


Display Lines

Con questa funzione si visualizzano o si nascondono singole linee che compongono i tagli.

Visualizzare o nascondere le linee:

  1. Richiamare la funzione Display Lines nel menu Extra.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.
    • Compare il dialogo Show Lines.
Per questo, vedere anche...
  • Show Lines


Display Macros

Con questa funzione si gestiscono le impostazioni nelle funzioni Align, Rotate, Mirror, Scale, Halve e Display Layer.

Gestire le impostazioni:

  1. Richiamare la funzione Display Macros nel menu Extra.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.
    • Compare il dialogo Show Macros.
Per questo, vedere anche...
  • Show Macros


Punto interrogativo (?)

Il menu ? del programma DXF-Toolkit:

Funzione | Destinazione
Indice | Richiamare l'aiuto M1plus.
Info about DXF-Toolkit | Visualizzare informazioni sul Toolkit DXF, ad esempio il numero della versione.
Altri informazioni:
  • Indice
  • Info about DXF-Toolkit


Indice

Con questa funzione si richiama l'aiuto online in cui vengono descritte tutte le funzioni ed il loro uso.

Lanciare l'aiuto online:

  • Richiamare la funzione Contents nel menu ?.
  • L'aiuto online viene lanciato e nella finestra Aiuto M1plus viene visualizzato il capitolo Kit di utensili DXF.
L'aiuto può essere lanciato anche in modo sensitivo del contesto con il tasto F1 della tastiera.


Info about DXF-Toolkit

Visualizzare informazioni sul programma Toolkit DXF:

  1. Cliccare la funzione Info about DXF-Toolkit del menu ?.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.
    • Compare il dialogo About DXF_Toolkit.
      Per uscire dal dialogo cliccare il pulsante OK.


Barra dei simboli (Toolkit DXF)

Il Toolkit DXF possiede una barra dei simboli che può essere posizionata sullo schermo a piacere. Essa può essere visualizzata o nascosta con la funzione Barra dei simboli nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un gancetto.

Barra dei simboli nel Toolkit DXF
Barra dei simboli nel Toolkit DXF

I seguenti simboli sono contenuti nella barra dei simboli:

Funzione | Destinazione
Open | Apertura di un file di taglio nel formato dxf.
Save | Salvare un file di taglio. Il nome del file ed il tipo di file attuali non cambiano. Avvertenza: Se il file è nuovo, si apre il dialogo Save as per salvare il file con un nuovo nome.
Save as | Salvare il file di taglio in un'altra directory e con un altro nome e/o come altro tipo di file.
Save and load into Shape Editor | Salvare il file di taglio in un'altra directory e con un altro nome e/o come altro tipo di file e caricare nell'editore di taglio.
Save shape as Bitmap | Salvare come file bitmap.
Align | Richiamare il dialogo Align. Qui si può modificare la posizione di un taglio nel sistema di coordinate.
Rotate | Richiamare il dialogo Rotate. Qui il taglio può essere ruotato di 90°, 180°, 270° o di un angolo qualsiasi. È anche possibile specificare il verso di rotazione.
Mirror | Richiamare il dialogo Mirror. Qui si può creare il taglio speculare.
Scale | Richiamare il dialogo Scale. Qui si può modificare la grandezza di un taglio.
Halve | Richiamare il dialogo to cut into halves. Qui si può dimezzare il taglio.
Convert | Richiamare il dialogo Convert. Qui si può modificare l'unità di misura per il taglio.
Undo | Annullare le azioni precedenti.
Redo | Ripristinare lo stato precedente.
Display layer | Richiamare il dialogo Display Layers. Nel formato dxf si possono salvare linee diverse in diversi piani. Il dialogo Display layers consente di attivare e disattivare questi piani.
Display Pieces | Richiamare il dialogo Show Pieces. Se in un file dxf sono presenti più tagli (ad esempio nella gradazione o se un taglio è composto da più parti), essi vengono visualizzati con il nome nel dialogo Show pieces richiamato con questa funzione. Con caselle di controllo si possono attivare e disattivare singole parti. Le parti non importanti per la lavorazione possono essere nascoste.
Display Lines | Richiamare il dialogo Show Lines. Vengono visualizzate tutte le linee che compongono i tagli sotto forma di coordinate. Le linee possono essere selezionate a piacere. Con caselle di controllo si possono attivare e disattivare singole linee. Le parti non importanti per la lavorazione possono essere nascoste.
Display Macros | Richiamare il dialogo Show Macros. Qui si gestiscono le impostazioni attivate nelle funzioni Align, Rotate, Mirror, Scale, Halve e Display Layer con la casella di controllo Add to Macros (salvare, caricare, modificare la successione, applicare).
Display Info | Visualizzare informazioni sul file dxf aperto.
Info about DXF-Toolkit | Visualizzare informazioni sul Toolkit DXF, ad esempio il numero della versione.


Combinazioni di tasti (Toolkit DXF)

Con le combinazioni di tasti, chiamate anche comandi da tastiera, hotkeys o shortcuts, si possono richiamare rapidamente e direttamente le funzioni spesso usate nel Toolkit DXF.

Le seguenti combinazioni di tasti possono essere usate nel Toolkit DXF:

Combinazione di tasti | Funzione
Ctrl+N | Creare un nuovo file.
Ctrl+O | Aprire un file.
Ctrl+S | Salvare un file.
Ctrl+Y | Annullare le azioni precedenti.
Ctrl+Z | Ripristinare lo stato precedente.
A | Richiamare il dialogo Align. Qui si può modificare la posizione di un taglio nel sistema di coordinate.
Die | Richiamare il dialogo to cut into halves. Qui si può dimezzare il taglio.
L | Richiamare il dialogo Display Layers. Nel formato dxf si possono salvare linee diverse in diversi piani. Il dialogo Display layers consente di attivare e disattivare questi piani.
M | Richiamare il dialogo Mirror. Qui si può creare il taglio speculare.
P | Richiamare il dialogo Show Pieces. Se in un file dxf sono presenti più tagli (ad esempio nella gradazione o se un taglio è composto da più parti), essi vengono visualizzati con il nome nel dialogo Show pieces richiamato con questa funzione. Con caselle di controllo si possono attivare e disattivare singole parti. Le parti non importanti per la lavorazione possono essere nascoste.
R | Richiamare il dialogo Rotate. Qui il taglio può essere ruotato di 90°, 180°, 270° o di un angolo qualsiasi. È anche possibile specificare il verso di rotazione.
S | Richiamare il dialogo Scale. Qui si può modificare la grandezza di un taglio.


Dialoghi (Toolkit DXF)

Il Toolkit DXF contiene i seguenti dialoghi:

Altri informazioni:
  • Save DXF-File as
  • Save as Bitmap
  • Align
  • Rotate
  • Scale
  • Mirror
  • To cut into halves
  • Display Layers
  • Show Pieces
  • Show Lines
  • Show Macros


Save DXF-File as

Con questo dialogo si salva un file DXF con un nuovo nome. La finestra di dialogo è la finestra di dialogo Windows standard per la funzione Apri, ma con funzionalità ampliata. Il dialogo si richiama con la funzione Save as del menu File.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di elencazione Salva | Scegliere la directory in cui salvare il file DXF.
Campo di visualizzazione | I file presenti nella directory selezionata vengono visualizzati. Avvertenza: La selezione della directory resta invariata fino al richiamo successivo del dialogo.
Campo di immissione Nome del file | Immettere il nuovo nome del file. Avvertenza: La selezione resta invariata fino al richiamo successivo del dialogo.
Campo di elencazione Tipo di file | Selezionare il tipo di file.
Casella di controllo Save multiple pieces in separate Files | Se il file DXF contiene più tagli: A casella di controllo attivata, ogni taglio viene salvato in un file a parte. I file conservano il loro nome, ma alla fine si aggiunge un -1, -2, ecc. A casella di controllo disattivata, tutti i tagli in un file DXF vengono salvati in un unico file.
Pulsante Apri | Salvare il file DXF con il nuovo nome. La finestra di dialogo viene chiusa.
Bottone Interrompi | Chiudere il dialogo senza salvare il file con un nuovo nome.


Save as Bitmap

Con questo dialogo si salva un file DXF come file bitmap. Il dialogo si richiama con la funzione Save as Bitmap... del menu File.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di immissione Filename | Immettere il nome del file ed il percorso. Avvertenza: La selezione resta invariata fino al richiamo successivo del dialogo.
Rubrica Scale unit | Immettere il fattore di scala e scegliere l'unità di misura.
Rubrica Stitch density | Immettere la densità delle maglie per l'altezza e la larghezza in numero di maglie per 100 mm.
Casella di controllo Display boundary lines | Visualizzare le linee nel layer 1. Avvertenza: Le linee vengono rappresentate in nero nel file bitmap.
Campi di visualizzazione Bitmap size | La larghezza e l'altezza del file bitmap vengono visualizzate.
Pulsante Save | Salvare il file bitmap. La finestra di dialogo viene chiusa. Avvertenza: Nel file bitmap, la zona dentro la forma compare in grigio e la zona fuori della forma in bianco.
Pulsante Close | Chiudere il dialogo senza salvare il file.


Align

Con questo dialogo si posiziona un taglio sul sistema di coordinate.
Il dialogo si richiama con la funzione Align del menu Edit.

L'editore di taglio necessita di un taglio posizionato nella zona superiore sinistra del sistema di coordinate.

Se un file contiene più tagli, tutti vengono posizionati in funzione delle impostazioni.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Alignment | A casella di controllo attivata, il taglio viene posizionato nel sistema di coordinate in funzione della posizione scelta.
Move | A casella di controllo [image] attivata, il taglio può essere traslato di un valore qualsiasi sull'asse x o y. A casella di controllo disattivata non si può immettere il valore di x e di y.
Campo di immissionex: | Immettere il valore per l'asse x.
Campo di immissione y: | Immettere il valore per l'asse y.
Casella di controllo Add to macro | Con casella di controllo Add to macro attivata, tutte le impostazioni del dialogo vengono salvate come macro e sono a disposizione nel dialogo Show macros anche per altri tagli.
Pulsante Do | Posizionare il taglio in funzione delle impostazioni nel dialogo. La finestra di dialogo viene chiusa.
Pulsante Close | Chiudere il dialogo senza applicare le modifiche.


Rotate

Con questo dialogo si ruota un taglio a sinistra o a destra a passi di 90 gradi. Si può inoltre impostare un angolo qualsiasi.
Il dialogo si richiama con la funzione Rotate del menu Edit.

Se un file contiene più tagli, tutti vengono ruotati in funzione delle impostazioni.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Direction | Scegliere il verso di rotazione (destra o sinistra).
Angle | Scegliere l'ampiezza dell'angolo. Si possono immettere angoli di 90, 180 o 270 gradi o angoli a piacere con casella di controllo 0.1 ... 359.9 attivata nel campo di immissione.
Casella di controllo Add to macro | Con casella di controllo Add to macro attivata, tutte le impostazioni del dialogo vengono salvate come macro e sono a disposizione nel dialogo Show macros anche per altri tagli.
Pulsante Do | Ruotare il taglio in funzione delle impostazioni nel dialogo. La finestra di dialogo viene chiusa.
Pulsante Close | Chiudere il dialogo senza applicare le modifiche.


Scale

Con questo dialogo si ingrandiscono o si riducono (si scalano) i tagli. Si può scalare sia verticalmente sia orizzontalmente.
Il dialogo si richiama con la funzione Scale del menu Edit.

Modificando la grandezza, l'adattamento visibile riguarda solo l'ingrandimento.

Se un file contiene più tagli, tutti vengono scalati in funzione delle impostazioni.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Type of scaling | Scalare la forma orizzontalmente e verticalmente, solo orizzontalmente o solo verticalmente. Avvertenza: Nella scalatura orizzontale e verticale, le proporzioni restano invariate.
Current size | Indica l'altezza e la larghezza attuali del taglio.
New size | Immettere la nuova altezza o larghezza in mm o in percentuale.
Casella di controllo Add to macro | Con casella di controllo Add to macro attivata, tutte le impostazioni del dialogo vengono salvate come macro e sono a disposizione nel dialogo Show Macros anche per altri tagli.
Pulsante Do | Ingrandire/ridurre il taglio in funzione delle impostazioni nel dialogo. La finestra di dialogo viene chiusa.
Pulsante Close | Chiudere il dialogo senza applicare le modifiche.


Mirror

Con questo dialogo si possono posizionare correttamente anche tagli disegnati specularmente. Si può specchiare sia verticalmente sia orizzontalmente.
Il dialogo si richiama con la funzione Mirror del menu Edit.

Se un file contiene più tagli, tutti vengono specchiati in funzione delle impostazioni.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Mirror | Scegliere il tipo di specchio (orizzontale/verticale).
Casella di controllo Add to macro | Con casella di controllo Add to macro attivata, tutte le impostazioni del dialogo vengono salvate come macro e sono a disposizione nel dialogo Show macros anche per altri tagli.
Pulsante Do | Specchiare il taglio in funzione delle impostazioni nel dialogo. La finestra di dialogo viene chiusa.
Pulsante Close | Chiudere il dialogo senza applicare le modifiche.


To cut into halves

Con questo dialogo si dimezzano tagli. Si può dimezzare sia verticalmente sia orizzontalmente.
Il dialogo si richiama con la funzione Halve del menu Edit.

Il dimezzamento è importante per evitare metà diverse di tagli simmetrici a causa degli arrotondamenti del calcolo.
Se un file contiene più tagli, tutti vengono dimezzati in funzione delle impostazioni.

In questa finestra di dialogo procedere alle impostazioni seguenti:

Elemento | Significato
top-bottom | Dimezzare orizzontalmente un taglio; la zona in rosso resta invariata (zona superiore o inferiore).
left-right | Dimezzare verticalmente un taglio; la zona in rosso resta invariata (zona sinistra o destra).
Checkbox active Add to macro | Salvare le impostazioni come macro. La macro è a disposizione anche per altri tagli nella finestra di dialogo Show macros.
Pulsante Do | Dimezza il taglio in funzione delle impostazioni nel dialogo. Si chiude la finestra di dialogo.
Pulsante Close | Chiude il dialogo senza applicare le modifiche.


Display Layers

Con questo dialogo si visualizzano o si nascondono diversi livelli.
Il dialogo si richiama con la funzione Display Layer del menu Extra.

La designazione dei livelli da 1 a 14 è conforme allo standard ANSI.

Si suggerisce di disattivare la casella di controllo sinistra del dialogo e di salvare il taglio. In tal modo nei nuovi dati vengono salvate solo le linee del livello Boundary lines. Ciò assicura la lettura del file nell'editore di taglio. Il presupposto è naturalmente che il sistema di tagli abbia salvato tutte le linee limite del taglio (e solo queste linee) in questo livello.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element

Significato

Layers

Attivare o disattivare layer selezionando le caselle di controllo.

Con la prima casella di controllo a sinistra si può disattivare il gruppo di layer 2-14 e la casella di controllo All other layers.

Campo di elencazione
change to layer…

Rinumerare il layer, ad esempio aggiungere il layer 7 al layer 1. In tal modo tutte le linee ed i punti vengono ripresi automaticamente nel layer 1.

Per rinumerare un layer, dall'elenco si seleziona il layer desiderato e si conferma premendo il pulsante Change Layer.

Casella di controllo
Add to macro

Con casella di controllo Add to macro attivata, tutte le impostazioni del dialogo vengono salvate come macro e sono a disposizione nel dialogo Show macros anche per altri tagli.

Pulsante
Change Layer

Le impostazioni vengono applicate. La finestra di dialogo viene chiusa.

Pulsante Close

Chiudere il dialogo senza applicare le modifiche.


Show Pieces

Con questo dialogo si devisualizzano parti non importanti per la lavorazione.
Se un file dxf contiene più tagli (ad esempio in gradazioni o se un taglio è composto da più parti), essi vengono riportati per nome nel dialogo Show Pieces e possono essere impostati su visibili o invisibili.
Il dialogo si richiama con la funzione Display Pieces del menu Extra.

Tutti gli strumenti come rotazione, scalatura, speculare, ecc. si riferiscono solo alla forma visibile. I tagli invisibili non vengono modificati. Anche nel salvataggio vengono salvate solo le forme visibili.

Con il pulsante Close si possono applicare le impostazioni e chiudere il dialogo.


Show Lines

Con questo dialogo si possono selezionare, visualizzare e nascondere linee a piacere. Se, ad esempio, all'interno di una forma si trovano linee che causeranno problemi nella successiva lettura nell'editore di taglio, esse possono essere nascoste. Con questa funzione si possono anche controllare le misure del taglio.
Il dialogo si richiama con la funzione Display Lines del menu Extra.

Vengono visualizzate tutte le singole linee che compongono i tagli sotto forma di coordinate.

Singole linee possono essere selezionate cliccandole e più linee cliccandole tenendo premuto il tasto ALT e rese invisibili disattivando la casella di controllo tramite i tasti DEL CANC.
Attivando la casella di controllo o ripremendo il tasto DEL o CANC si possono rivisualizzare le linee selezionate.

Si possono selezionare linee qualsiasi. Le linee selezionate vengono visualizzate in rosso nella rappresentazione grafica della finestra del Toolkit DXF.
Nel salvataggio del taglio si tiene conto solo delle linee visibili.

Con il pulsante Close si possono applicare le impostazioni e chiudere il dialogo.


Show Macros

Con questo dialogo si possono salvare come macro le operazioni eseguite spesso, ad esempio taglio speculare, rotazione e posizionamento.
Le impostazioni immesse una volta nelle funzioni Align, Rotate, Scale, Mirror, Halve e Display Layer possono essere applicate attivando la casella di controllo Add to macro nell'elenco macro del dialogo Show Macros.
Nel dialogo Show Macros si possono gestire le macro così create. Essi sono a disposizione di tutti i file dxf.
Il dialogo si richiama con la funzione Display Macro del menu Extra.

La casella di controllo a sinistra accanto al nome della macro consente di attivare e disattivare una o più azioni. Se la casella di controllo di una voce è disattivata, l'azione non viene eseguita.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Pulsante | Funzione
Down | Modificare la sequenza di esecuzione. Una voce selezionata viene spostata in basso.
Up | Modificare la sequenza di esecuzione. Una voce selezionata viene spostata in alto.
Delete | Eliminare la voce selezionata.
Delete all | Eliminare l'intero elenco macro.
Load | Caricare un file macro.
Save | Salvare un file macro.
Execute | Applicare l'elenco macro alla forma attuale. La finestra di dialogo viene chiusa.
Close | Chiudere il dialogo senza applicare l'elenco macro alla forma attuale.


Definire misure nel toolkit DXF

Nel toolkit DXF si possono definire misure visualizzabili nel grafico come frecce di quotatura orizzontali e verticali.

Si possono così definire quote di controllo che compaiono nel grafico e sullo stampato.
(per stampare il grafico del toolkit DXF, esso può essere copiato nel clipboard con la combinazione di tasti Alt+Print e d inserito come immagine in un programma, ad esempio in Word o Paint).

Nel dialogo Show Lines si possono selezionare allo scopo una o più linee. Le quote tra il punto iniziale del primo e punto finale e l'ultima linea selezionata compaiono nel dialogo.

Attivando le caselle di controllo Measurement e Save, questa quota viene ripresa come linea di quotatura nel file DXF (nel layer Linee di quotatura). La linea di quotatura è marcata con [M] nella tabella delle linee. Le linee di quotatura possono essere visualizzate e nascoste come le linee di taglio attivando o disattivando la casella di controllo della linea desiderata.

Per questo, vedere anche...
  • Toolkit DXF


Creare un disegno petinet senza ranghi vuoti.

Per poter creare un disegno petinet senza ranghi vuoti, il Jacquard deve essere strutturato in modo che la selezione della frontura posteriore si trovi di fronte alla frontura anteriore senza spostamento. A tal fine viene offerto il comando Sintral VJA^0, il quale può essere impartito mediante la colonna di comando Selezione Jacquard posteriore.

Assegnando il comando Sintral ad un rango, i dati della frontura posteriore vengono visualizzati senza spostamento. In questo modo si può applicare una forma senza dover tener conto dello spostamento.

I disegni petinet senza ranghi vuoti possono essere creati solo con maglie destre sulla frontura anteriore. Per creare un disegno base con maglie sinistre, il disegno deve essere trasformato per la frontura anteriore.

Creare un disegno petinet senza ranghi vuoti:

Nella Ready-to-use Pattern Collection si trova il relativo esempio di disegno:
pattern M52_F_52.mdv (petinet pattern without empty rows)
  1. Per visualizzare la colonna di comando Selezione Jacquard posteriore nella vista tecnica, con il pulsante destro del mouse fare clic su un simbolo delle colonne di comando e richiamare la funzione Seleziona colonne.
    • Si apre il dialogo Selezione colonne con cui si seleziona la colonna di comando.
  2. Con il menu di contesto della colonna di comando selezionare la funzione VJA^0.
    • Sul cursore viene visualizzato VJA.
  3. Assegnare il comando Sintral VJA^0 a tutti i ranghi del disegno dall'ultimo rango dell'inizio dell'all'ultimo rango.
    Il comando Sintral VJA^0 viene assegnato anche all'ultimo rango dell'inizio in modo da raccogliere correttamente una costa se lo spostamento nell'ultimo rango dell'inizio è diverso dal primo rango del disegno.
  4. Se è nota la corsa di spostamento con cui si inizia, eseguire impostazioni di spostamento diverse in due ranghi di disegno consecutivi.
    • Le corse di spostamento vengono così assegnate in maniera fissa.
  5. Trasferire le impostazioni dello spostamento a tutti i ranghi di disegno copiandoli ed incollandoli.

      6. - oppure -

    • Inserire il disegno petinet nel disegno in modo che uno spostamento verso sinistra venga inserito in un rango di disegno ed uno spostamento verso destra nel rango di disegno successivo.
      Adottare questa sequenza per l'intero disegno.
      Tutti i ranghi di disegno prima del modulo petinet mantengono il loro spostamento.
Il secondo rango di trasporto del primo moduli possiede la posizione di spostamento L1.
Questa posizione deve essere trasferita ai ranghi di lavoro che si trovano sopra di essa.
Spostamento vecchio | Spostamento nuovo

Con l'impostazione VJA^0, il rango di trasporto successivo con spostamento viene posizionato automaticamente su [V] 0. In questo modo è possibile raggruppare 3 ranghi in un'unica corsa.

Attualmente il nuovo spostamento deve essere ancora immesso ogni due ranghi per l'intero disegno.

Collocando la forma sul disegno è necessario tenere presenti i seguenti punti:

  • I lati di diminuzione destro e sinistro devono essere spostati in un rango di disegno.

  • Le corse di spostamento del disegno e della forma devono essere eseguite nello stesso rango di disegno.

  • In disegni petinet senza ranghi vuoti si può lavorare solo con il gruppo di moduli L-R trasporti separati.

Diminuzione della forma (sinistra) e petinet (destra)
Diminuzione della forma (sinistra) e petinet (destra)

Se oltre al petinet nel disegno sono presenti anche maglie sinistre, nell'elaborazione tecnica esse vengono trasportate dopo il rango di lavoro e ritrasportate indietro dopo il rango di lavoro successivo.

Prima dell'elaborazione tecnica | Dopo l'elaborazione tecnica


Creare i disegno di spostamento a maglia unita con forma

Per poter applicare una forma su un disegno a maglia unita con spostamento, il Jacquard deve essere strutturato in modo che la selezione della frontura posteriore si trovi di fronte alla frontura anteriore senza spostamento. A tal fine viene offerto il comando Sintral VJA^0, il quale può essere impartito mediante la colonna di comando Selezione Jacquard posteriore.

Assegnando il comando Sintral ad un rango, i dati della frontura posteriore vengono visualizzati senza spostamento. In questo modo si può applicare una forma senza dover tener conto dello spostamento.

I disegni di spostamento a maglia unita con forma possono essere creati solo se il disegno base viene lavorato sulla frontura anteriore. La selezione del disegno deve avvenire sulla frontura posteriore.

Creare i disegno di spostamento a maglia unita con forma:

Nella Ready-to-use Pattern Collection si trova il relativo esempio di disegno:
pattern M53_F_08.mdv (fully fashion double jersey with racking)
    • Il telo di base viene lavorato sulla frontura anteriore.
    • La selezione del disegno di spostamento avviene sulla frontura posteriore.
  1. Per visualizzare la colonna di comando Selezione Jacquard posteriore nella vista tecnica, con il pulsante destro del mouse fare clic su un simbolo delle colonne di comando e richiamare la funzione Seleziona colonne.
    • Si apre il dialogo Selezione colonne con cui si seleziona la colonna di comando.
  2. Con il menu di contesto della colonna di comando selezionare la funzione VJA^0.
    • Sul cursore viene visualizzato VJA.
  3. Assegnare il comando Sintral VJA^0 a tutti i ranghi del disegno dall'ultimo rango dell'inizio dell'all'ultimo rango.
    Il comando Sintral VJA^0 viene assegnato anche all'ultimo rango dell'inizio in modo da raccogliere correttamente una costa se lo spostamento nell'ultimo rango dell'inizio è diverso dal primo rango del disegno.
  4. Creare un rapporto completo di disegno e transizione tra inizio e disegno.
    5. Altezza e larghezza del rapporto
    Altezza e larghezza del rapporto
    Assegnando il comando Sintral VJA^0, l'occupazione degli aghi sulla frontura posteriore non viene ancora visualizzata in tutti i casi.
  5. Creare un modulo dal rapporto.
    6. Lo spostamento [V] 0 deve essere mantenuto nel modulo.
    In questo modo il modulo può essere affiancato quattro volte senza aggiungere lo spostamento principale.
  6. Copiare lo spostamento principale del rapporto nel disegno e con la funzione Incolla trasmetterlo a tutti i ranghi di lavoro.
    • Applicando il modulo verso destra e verso l'alto viene creato l'intero disegno di base.
  7. Copiare la transizione dalla cintura al disegno verso destra.
  8. Salvare il disegno originale prima di applicare la forma per poter creare altre grandezze.
  9. Creare la forma.
    10. Nella creazione della forma prestare attenzione al fatto che assegnando il comando Sintral VJA^0 l'occupazione degli aghi in alcuni casi non viene rappresentata correttamente. Vengono trasportati in avanti gli aghi visualizzati erroneamente come occupati.
    Per nascondere il bordo della forma non utilizzare pertanto Maglie con trasporto ma solo Maglie.
    Occupazione errata degli aghi, trasporto superfluo
    Occupazione errata degli aghi, trasporto superfluo
  10. In disegni con forma ritagliata per l'ultimo rango di lavoro impostare lo spostamento [V] 0.
    Retroscena:
    Nella lavorazione tecnica si registra automaticamente un rango di protezione con lo spostamento dell'ultimo rango del disegno. Ciò può portare ad un messaggio di errore, secondo il quale il guidafilo non può essere pinzato nello spostamento della frontura posteriore.
    11. Le maglie unite che si trasmettono nei bordi della forma devono essere rilavorate manualmente, in quanto l'occupazione degli aghi non viene rilevata correttamente in ogni caso.


Lavorazione nello spostamento per treccia 3x3

Con lavorazione nello spostamento per un disegno a treccia si ottiene un minor tempo di funzionamento accorciando la treccia in un solo rango vuoto.
Per poter applicare una forma su un disegno a treccia con lavorazione nello spostamento, si deve lavorare con il comando VJA^0. Con questo comando il Jacquard può essere strutturato in modo che la selezione della frontura posteriore si trovi di fronte alla frontura anteriore senza spostamento.
Se nella colonna di comando VJA si assegna il valore 0 ad un rango, i dati della frontura posteriore vengono visualizzati non spostati. In questo modo si può applicare una forma senza dover tener conto dello spostamento.

Incrociare trecce con un solo rango vuoto:

Nella Ready-to-use Pattern Collection si trova il relativo esempio di disegno:
pattern M54_F_08.mdv (fully fashion with cables for optimized production)
  1. Per visualizzare la colonna di comando VJA nella vista tecnica, con il pulsante destro del mouse fare clic su un simbolo delle colonne di comando e richiamare la funzione Seleziona colonne.
    • Si apre il dialogo Selezione colonne con cui si seleziona la colonna di comando.
  2. Con il menu di contesto della colonna di comando selezionare la funzione VJA^0.
    • Sul cursore viene visualizzato VJA.
  3. Assegnare il comando Sintral VJA^0 a tutti i ranghi del disegno dall'ultimo rango dell'inizio dell'all'ultimo rango.
    Il comando Sintral VJA^0 viene assegnato anche all'ultimo rango dell'inizio in modo da raccogliere correttamente una costa se lo spostamento nell'ultimo rango dell'inizio è diverso dal primo rango del disegno.
  4. Creare un rapporto completo di disegno e transizione tra inizio e disegno.
    I primi 4 ranghi di lavoro vengono lavorati in V0.
  5. Registrare l'incrocio treccia.
    I ranghi di lavoro successivi vengono lavorati nella posizione di spostamento dell'ultimo spostamento treccia.
  6. Per mantenere un rapporto treccia, passare di nuovo alla posizione di spostamento V0.

    7. In questo esempio il rapporto è formato da quattro ranghi con spostamento R3 e da quattro ranghi con spostamento 0.

    Selezionare questi ranghi nella colonna di comando dello spostamento ed aggiungerli nel disegno completo mediante Copia/Incolla.

    Selezione per il riempimento degli spostamenti
    Selezione per il riempimento degli spostamenti
  7. Creare il modulo per la treccia.
    8. Lo spostamento [V] 0 deve essere mantenuto nel modulo.
    In questo modo il modulo può essere affiancato quattro volte senza aggiungere lo spostamento principale.
    Modulo creato
    I ranghi di trasporto della treccia devono essere assegnati al rango di disegno precedente.

    Per migliorare la produzione, su entrambi i lati occorre ora un guidafilo

  8. Dopo il primo incrocio treccia tracciare un rapporto treccia in un altro colore.
    • Otto ranghi di questo colore si alternano ad otto ranghi del colore di fondo.
  9. Tracciare il modulo con impostazione Applica azioni degli aghi nell'intero disegno.
  10. Riempire le coste con il modulo Maglia dietro con trasporto.
  11. Eseguire le impostazioni nel dialogo di configurazione:

    • Raggruppare i campi di filato con una distanza di otto ranghi.

    • Trasportare l'ambiente in avanti a partire dallo spostamento di tre aghi.

    • Selezionare la priorità di spostamento Sinistra prima di destra nei moduli, in modo che applicando la forma venga registrata prima la diminuzione destra.


Lavorazione nello spostamento

Lavorare con lavorazione nello spostamento:

  1. Aprire un nuovo disegno.
  2. Visualizzare la colonna di comando VJA (selezione Jacquard dietro).
  3. Nella colonna di comando VJA registrare VJA^0 nella zona desiderata.
    • Lo spostamento della frontura non viene più visualizzato.
  4. Definire spostamenti per i ranghi di lavoro alterni
    Ad esempio: V0 - VR1 - V0 - VR1.
  5. Disegnare con i moduli desiderati in base alla direzione dello spostamento.

    6. Ad esempio:
    Uniformemente maglie sinistre con trasporto per una costa ad andamento rettilineo
    Petinet per maglie ad andamento obliquo:
    Petinet verso destra in ranghi di disegno con posizione di spostamento V0
    Petinet verso sinistra in ranghi di disegno con posizione di spostamento VR1

  6. Ridisegnare moduli creati autonomamente:
    Rango di disegno in posizione di spostamento V0
    Direzione di trasporto verso VR1 o VL1, in quanto i moduli vengono applicati in modo relativo.
    Non eseguire impostazioni speciali.
  7. Registrare il necessario trasporto automatico prima dell'elaborazione tecnica in un rango extra.
    La compensazione dei ranghi a tal fine avviene durante l'elaborazione tecnica.
    I ranghi vengono raggruppati in maniera adeguata.
    8. La regola tecnica Trasporta ambiente controlla la raccolta e la ridistribuzione di maglie della frontura posteriore in uno spostamento della frontura.
    Questa regola reagisce diversamente ad azioni degli aghi con o senza trasporto.
  8. Se maglie sinistre devono avere un andamento obliquo:
    Nello spostamento le maglie sinistre devono restare sulla frontura posteriore.
    A tal fine registrare Maglie senza trasporto nella stessa colonna nel rango successivo alle maglie da spostare.
    9. Cerchio rosso | Maglia con trasporto
Cerchio blu | Maglie senza trasporto
Frecce blu | Colonne interessate

    L'occupazione degli aghi viene visualizzata correttamente se le maglie con o senza trasporto sono posizionate correttamente.

  9. Sul bordo di un disegno non devono essere definite maglie sulla frontura posteriore oltre la larghezza dello spostamento eseguito.
    Motivo:
    Tramite VJA^0 la selezione degli aghi della frontura posteriore resta sempre relativa alla frontura anteriore.
    A causa dello spostamento, le maglie di bordo uscirebbero dalla zona di lavorazione e non verrebbero rimagliate. Se ciò si desidera per motivi di tecnica del disegno (ad esempio struttura su fondo liscio a sinistra), ruotare il disegno.
    Il lato anteriore del disegno viene ora lavorato dietro.
  10. Per zone fuori forma, non viene calcolata l'occupazione degli aghi.
    Le maglie che lavorano sulla frontura posteriore e che vengono spostate fuori della forma dallo spostamento, non vengono visualizzate dall'occupazione degli aghi.
    La figura mostra (in simulazione) come le maglie restano agganciate sulla frontura posteriore tramite VJA^0 e spostamento verso sinistra.
    11. Azione degli aghi | Significato
 | Maglia ed occupazione degli aghi fuori #L con posizione di spostamento corrispondente. La maglia in questa posizione non viene rimagliata.
 | Maglie rimagliate all'interno della forma.
  11. Disegnare maglie ad andamento rettilineo (ad esempio per una costa) con il modulo Maglia dietro con trasporto.
    • Durante l'elaborazione tecnica, la regola Trasporta ambiente prima di uno spostamento trasporta la maglia della frontura posteriore verso il lato anteriore e dopo lo spostamento la riaggancia sulla posizione corretta tramite un trasporto automatico.

Lavorare con parti di disegno:

In parti di disegno di disegni già definiti sono contenuti in parte ranghi vuoti tramite ranghi di trasporto presenti con spostamento, i quali vengono registrati nel disegno come ranghi vuoti.
In questo modo per il rango in lavorazione è definito uno spostamento diverso di quello per il relativo rango di tecnica successivo (rango vuoto!)!
Se in un rango di disegno sono raggruppati ranghi con spostamento diverso in un rango di disegno, i moduli successivi vengono applicati in maniera errata, in quanto nell'inserimento relativo si parte dallo spostamento attuale.
  1. Correggere le parti di disegno prima dell'applicazione.
    Aprire le parti di disegno e cancellare i ranghi vuoti (rettangolo rosso) con spostamento (ranghi di tecnica 2 e 4).
    2. Attenzione prima dell'elaborazione tecnica:
    Nei ranghi di tecnica in cui è registrato il trasporto automatico per la distribuzione del rango di lavoro successivo non devono essere definiti processi di trasporto manuale.
    Questa azione di trasporto porterebbe nell'elaborazione tecnica 2 a processi di trasporto in sequenza.
  2. Selezionare e cancellare l'intero rango.
    • I necessari processi di trasporto automatico vengono registrati durante l'elaborazione tecnica.

    Dopo l'elaborazione tecnica:
    Le frecce di trasporto oblique prima di un rango di lavoro indicano che vengono trasportate maglie con spostamento.
    Queste maglie vanno con lo spostamento.
    Le frecce di trasporto diritte nello stesso rango indicano la ridistribuzione delle maglie e che queste maglie hanno un andamento diritto verso l'alto.

    Occupazione degli aghi:
    Nel rango di tecnica 226 sono presenti maglie doppie (colonne 14 + 15 nel cerchio rosso).
    A condizione che si tratti di Maglie senza trasporto e che il trasporto sia registrato manualmente, questa rappresentazione non è corretta. Ciò perché nel rango di tecnica 225 avviene una modifica dello spostamento da VL2 a V0 e le maglie vengono spostate verso destra. L'occupazione degli aghi dipende dai ranghi di lavoro. Tramite il trasporto precedente M1plus registra che su quest'ago è agganciato un punto maglia, per cui nel rango di lavoro non può più correggere l'occupazione degli aghi.
    Per confronto le maglie accanto non sono state trasportate in basso.
    Esse restano sulla frontura anteriore, dove vengono rimagliate (rango di tecnica 226, colonne 30 + 31 nel cerchio blu). In questo modo per il rango di lavoro risulta un'occupazione corretta degli aghi.


Orientare zone a disegno

Con la funzione Allinea si spostano zone a disegno da disegni di forma o k&w.
Ciò consente di lavorare più semplicemente zone oblique.
A tal fine nel disegno devono essere tracciati simboli di orientamento.

Per allineare una scollatura a V per tracciare una treccia:

    • Disegno di forma con telo anteriore del corpetto ritagliato.
  1. Attivare Vista dei simboli con simboli della forma.
    Musterdarstellung Form mit Kantenfarben + Musterdarstellung Form nur Elemente + Musterdarstellung Garnfarbe und Nadelaktion
  2. Riempire la zona fuori dalla forma nella scollatura a V con i simboli di orientamento.
    Con lo strumento del disegno Riempi linea fino a cambio di colore
    Sulla metà sinistra:
    +
    Sulla metà destra:
    +
  3. Disattivare i simboli della forma.
    Musterdarstellung Form nur Elemente
  4. Orientare la rappresentazione.
    Darstellung Ausrichten
  5. Tracciare i moduli a treccia Treccia 3x3< e Treccia 3x3> con lo strumento del disegno [image].
  6. Riattivare la rappresentazione normale.
    Darstellung Ausgerichtet


Nodi sul bodoc della forma per spalla francese

La situazione per una forma con tassello collo:

Finora, dopo la rimagliatura della spalla francese il modulo era incorporato nel modulo finale della rimagliatura della spalla.

La soluzione:

  • Per poter selezionare un nodo per questa posizione nel dialogo Assegnazione del campo del filato, i nodi sono rimossi dal modulo finale sinistro e destro.

  • Affinché i nodi selezionati si trovino dopo l'ultimo trasporto della rimagliatura spalla, alla fine dei moduli finali sono inseriti due fili flottanti.
    Questi fili flottanti determinano la posizione corretta dei nodi.

Sono stati modificati i seguenti moduli:

  • Spalla alla Francese bordo sopra

  • Spalla alla Francese bordo sotto

  • Spalla francese costa 2x2 6 maglie

Gli esempi:

Freccia rossa: Rimagliatura del guidafilo
Freccia rossa: Rimagliatura del guidafilo

Spalla sinistra:

  • Zona blu: Limite del modulo finale della rimagliatura spalla

  • Zona rossa: Fili flottanti inseriti

  • Zona bianca: Nuovo nodo

  • Maglia inglese dietro

Spalla destra:

Nella spalla destra la maglia inglese dietro non è possibile.
Il modulo speculare consente automaticamente il nodo giusto per entrambe le spalle.

La situazione per una forma con scollo a V:

In una forma con scollo a V si rimaglia prima la spalla destra e poi, con un altro guidafilo, la spalla sinistra ed infine il girocollo.
Per questo è necessario un solo nodo dopo la rimagliatura della spalla destra.
Questo nodo no può essere messo su L0 a causa egli aghi vuoti nello scollo a V.

La soluzione:

E' stato creato un modulo di nodo particolare:

  • Il nodo viene lavorato su L1

  • Due corse a vuoto nel modulo finale, in modo che il nodo non sia in parte fuori dalla forma.

Sono stati modificati i seguenti moduli:

  • Spalla alla Francese Scollo V

  • Spalla alla Francese bordo sotto Scollo V

  • Spalla francese costa 2x2 costa 6 maglie scollo a V

L'esempio:

Modulo finale per la rimagliatura Spalla francese bordo sopra scollo a V
ShapeEdgeTechView

Esempio per il nodo applicato:

Freccia rossa: Rimagliatura del guidafilo
Freccia rossa: Rimagliatura del guidafilo

Spalla destra

  • Zona blu: Limite del modulo finale della rimagliatura spalla

  • Zona bianca: Nuovo nodo

I nodi Nodo 1 bordo della forma, Nodo spalla francese e Nodo spalla francese scollo a Vsi trovano nell'esploratore di moduli in Moduli / Tecnica k&w / Immagliatura-rimagliatura / Legatura con nodo.
Nel dialogo Assegnazione del campo del filato si possono assegnare questi nodi ai guidafili corrispondenti nella zona Immagliatura o Rimagliatura.


Aiuto online M1plus Nodi sul bodoc della forma per spalla francese Fully Fashion - Il lavoro con teli calati .. .. http://support.stoll.com ....

Lunghezza della maglia sulla cimosa della forma


k&w - il lavoro con knit and wear

In M1plus vengono offerte le seguenti possibilità per knit and wear (k&w):

  • Creare i tagli necessari per l'articolo (tipo di file shv o shp) nell'editore di taglio.

  • Collegare il taglio k&w (tipo di file kaw o shk) con un disegno k&w già esistente; quest'ultimo viene trasformato automaticamente nella forma che può essere posizionata sul disegno.
    Usare la funzione Apri e posiziona taglio del menu Forma per raggruppare i tagli necessari per l'articolo (tipo di file shv o shp) o per posizionare un taglio k&w (tipo di file kaw).

  • Assegnare i programmi di lavorazione e modificare la forma prima del ritaglio.
    A tale scopo, nella Vista della forma del disegno k&w usare la lista di simboli Attributi della forma.

  • Modificare o creare i programmi di lavorazione con l'Editore k&w Arrangement.

  • Raggruppare i tagli necessari per l'articolo (tipo di file shv o shp) nel programma Shapewizard formando un taglio k&w (tipo di file kaw) e determinare automaticamente per esso i programmi di lavorazione e verificarne la correttezza.

Altri informazioni:
  • Modificare bordo della forma
  • Selezionare ranghi della forma
  • ShapeSizer (k&w)
  • Shapewizard
  • Editore k&w Arrangement
  • Impostare punti di allacciamento
  • Ranghi supplementari nel k&w Arrangement (esempi)
  • Adattamento della larghezza nell'editore k&w Arrangement
  • Dal k&w Arrangement al CA
Per questo, vedere anche...
  • Editore di taglio
  • Attributi della forma


Modificare bordo della forma

Eseguire la scalatura fissa:

    • Nella barra dei simboli della rappresentazione del disegno deve essere attiva la rappresentazione k&w [image].
  1. Cliccare il simbolo [image].
  2. Con il cursore cliccare il punto iniziale del nuovo bordo da scalare e tenere premuto il tasto sinistro del mouse.
  3. Posizionare il cursore sul punto finale del nuovo bordo da scalare e lasciare il tasto sinistro del mouse.
    • È stato stabilito un nuovo andamento del bordo della forma contenente una scalatura ogni due colonne.
Se nella determinazione del nuovo andamento del bordo si tiene premuto anche il tasto Shift, si genera una scalatura regolare. Le scalature residue vengono tracciate diritte.
Per questo, vedere anche...
  • Cimose della forma / simboli della forma
  • Editore di taglio


Selezionare ranghi della forma

Con il simbolo [image] nella vista della forma (k&w) si può eseguire una selezione di uno o più ranghi della forma. I ranghi della forma selezionati vengono visualizzati con colori più chiari.

Selezionare la selezione:

    • Nella lista di simboli Rappresentazioni del disegno deve essere attivo Musterdarstellung Form mit Kantenfarben o Musterdarstellung Form nur Elemente.
  1. Cliccare il simbolo [image].
  2. Con il cursore cliccare il punto iniziale del bordo da selezionate e tenere premuto il tasto sinistro del mouse.
  3. Posizionare il cursore sul punto finale del bordo da selezionare e lasciare il tasto sinistro del mouse.
    • Sono stati selezionati uno o più ranghi della forma evidenziati dai colori più chiari.
Per questo, vedere anche...
  • Cimose della forma / simboli della forma
  • Editore di taglio


ShapeSizer (k&w)

Con lo ShapeSizer si creano tagli k&w o Fully Fashion di diverse grandezze.

Nell'elaborazione dei tagli non si devono cancellare o aggiungere linee ed elementi in un secondo momento, altrimenti i valori delle altezze dei tagli non possono essere più associati correttamente nella generazione dei tagli con lo ShapeSizer.

Il programma si richiama con la funzione ShapeSizer ... del menu Forma.

Nelle pagine seguenti dello ShapeSizer si effettuano tutte le impostazioni necessarie:

Lato | Impostazioni
Pagina iniziale Selezione del file | Selezionare tagli Fully Fashion o tagli k&w.
 | Selezionare un file ShapeSizer standard per giacche, pullover, gilè o altri. informazione 16 : Facendo un doppio clic su una delle figure si apre la pagina Unità di misura densità delle maglie.
 | Caricare il file ShapeSizer (*.shz).
Unità di misura e densità delle maglie | Immettere l'unità di misura e la densità delle maglie. informazione 16 : Nella tabella delle densità delle maglie si possono creare valori standard.
Tabella delle misure | Immettere le misure nella tabella delle misure. informazione 16 : Nella tabella si possono immettere fino a undici misure. I singoli valori possono essere ripresi (copiati) da valori standard o da valori già immessi o derivati (graduati) indicando un fattore. Le grandezze vengono rappresentate graficamente.
Livelli, assegnazione maglie | Immettere altre impostazioni e creare il taglio. informazione 16 : Le altre impostazioni variano a seconda del file ShapeSizer. Dopo la loro creazione, i tagli (*.shp) possono essere aperti e modificati uno per uno nell'editore di taglio. Nel completamento si rilevano i k&w Arrangement. Il taglio k&w può essere aperto e posizionato sul disegno base.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
Carica | Caricare il file ShapeSizer (*.shz).
Fine | Chiudere ShapeSizer.
Avanti> | Passare alla pagina successiva.
<Indietro | Tornare alla pagina precedente.
Cancellare i valori... | Cancellare i valori nella tabella delle misure.
Salva con nome ... | Salvare il file ShapeSizer (*.shz) con tutte le impostazioni.
Il dialogo può essere spostato. A tale scopo posizionare il cursore nel dialogo e tenere premuto il tasto centrale del mouse. Spostando il mouse si sposta anche il dialogo.
Altri informazioni:
  • Selezione del file (ShapeSizer k&w)
  • Spessore del punto maglia (ShapeSizer k&w)
  • Tabella delle misure (ShapeSizer k&w)
  • Scalature (ShapeSizer k&w)
  • Creare tagli (ShapeSizer k&w)
  • Aprire o posizionare tagli k&w (ShapeSizer k&w)


Selezione del file (ShapeSizer k&w)

In questo punto dello ShapeSizer di seleziona un file ShapeSizer standard per giacche, pullover, gilè o altri o si carica un file ShapeSizer (*.shz).

La pagina compare immediatamente al richiamo dello ShapeSizer tramite la funzione ShapeSizer del menu Forma.

In questa pagina è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Selezione
Option not FullyFashion oppure Option active k&w | Tagli Fully Fashion oppure Selezionare tagli k&w. informazione 16 : Qui è descritta la lavorazione di tagli k&w.
Registri pullover cardigan slipover_waistcoat Altri | Selezionare un file ShapeSizer standard per giacche, pullover, gilè o altri capi completi. informazione 16 : Facendo un doppio clic su una delle figure si apre la pagina Densità delle maglie.
Campo di visualizzazione | Visualizzare informazioni sul file ShapeSizer standard selezionato.

I pulsanti della pagina:

Pulsante | Funzione
Carica | Caricare un file ShapeSizer (*.shz) salvato e passare alla pagina Spessore del punto maglia.
Avanti> | Passare alla pagina successiva. Il file di taglio attivo viene caricato.
Fine | Chiudere ShapeSizer.
Per questo, vedere anche...
  • Spessore del punto maglia (ShapeSizer k&w)


Spessore del punto maglia (ShapeSizer k&w)

In questa pagina dello ShapeSizer si immette l'unità di misura e le densità delle maglie.

Nella tabella delle densità delle maglie si possono creare valori standard.

Questa pagina si richiama dalla pagina Selezione del file.

In questa pagina è possibile eseguire le seguenti impostazioni:

Element |  | Significato
Campo di elencazione Unità di misura |  | Selezionare mm o pollici come unità di misura.
Campi di immissione |  | informazione 16 : La grandezza di riferimento dipende dall'unità di misura impostata.
 | Colonne di maglie/... SS unit wide | Immettere il numero di maglie verticali per unità di misura (densità delle maglie).
 | Ranghi di maglie/... SS unit high | Immettere il numero di maglie orizzontali per unità di misura (densità delle maglie).
Tipo di taglio: |  | informazione 16 : Solo per raglan con diminuzione Fair Isle e tassello collo
 | Option active Tassello collo ShapeSizer Raglan FairIsle Spickel oben | Applicare il tassello dopo la zona diminuita.
 | Option active Tassello sotto la zona diminuita ShapeSizer Raglan FairIsle Spickel vor FI | Applicare il tassello prima della zona diminuita.
Compensazione della lunghezza |  | informazione 16 : Solo per manica integrata
 | Option active senza compensazione lunghezza in rapporto 1:2:1 | Compensare la differenza di lunghezza nella zona della spalla nel rapporto 1:2:1.
 | Option active senza compensazione lunghezza | Non compensare la differenza di lunghezza
Opzioni k&w |  |
 | Option active k&w standard | Calcolare lo spessore del punto maglia per tecnica 1x1
 | Option active CMS 730, S CMS 830 S | Calcolare lo spessore del punto maglia per CMS 730 S + CMS 830 S
 | Option active k&w tutti gli aghi | Calcolare lo spessore del punto maglia per macchine con fronturini supplementari
Tabella della densità delle maglie |  | Immettere commenti come tipo di lavorazione, tipo di filato e titolo del filato. Definire i valori standard per la densità delle maglie per finezza. informazione 16 : I valori immessi vengono applicati nei campi di immissione Colonne di maglie/... e Ranghi di maglie/... facendo clic sulle rispettive colonne della tabella.

I pulsanti della pagina:

Pulsante | Funzione
<Indietro | Ritornare alla pagina Selezione del file.
Avanti> | Passare alla pagina successiva.
Annullare | Chiudere ShapeSizer.


Tabella delle misure (ShapeSizer k&w)

In questa pagina dello ShapeSizer si immettono le misure nella tabella delle misure.

Questa pagina si richiama dalla pagina Gradazione.

Nella tabella si possono immettere fino a undici misure. Le singole misure possono essere riprese (copiati) da valori standard o da valori già immessi o derivati (graduati) indicando un fattore.

Le misure dipendono dalla forma selezionata e vengono rappresentate graficamente.
L'area visualizzata può essere spostata con le barre di scorrimento.

In questa pagina è possibile eseguire le seguenti impostazioni:

Element | Significato
Campi di opzione Graduare con: | Indicare i livelli della tabella delle misure come fattore o come differenza in mm/pollici.
ShapeSizer Arrow before | Richiamare la colonna precedente della tabella delle misure.
 | Graduare le misure nella tabella delle misure di un livello minore.
ShapeSizer Delete sizes | Cancellare i valori nella colonna attiva.
 | Graduare le misure nella tabella delle misure di un livello maggiore.
ShapeSizer Arrow next | Richiamare la colonna successiva della tabella delle misure.
Tabella delle misure | Immettere le misure della forma.
Zoom: | Ingrandire la rappresentazione grafica.
 | Ridurre la rappresentazione grafica.
Casella di controllo Visualizzare tutti i grandezze | Rappresentare graficamente tutte le grandezze immesse per la forma.
Casella di controllo Visualizzare la grandezza di base | Rappresentare graficamente la grandezza base oltre alla grandezza attuale.
Casella di controllo Visualizzare linea ausiliaria | Visualizzare le linee ausiliarie per l'immissione delle misure nel campo di visualizzazione.
Campo di visualizzazione | Rappresentare graficamente le misure della forma selezionata.

I pulsanti della pagina:

Pulsante | Funzione
Stampare tabella delle misure ... | Richiamare la pagina Stampare tabella delle misure.
<Indietro | Tornare alla pagina precedente.
Salva con nome ... | Salvare il file ShapeSizer (*.shz) con tutte le impostazioni.
Annullare | Chiudere ShapeSizer.
> Avanti | Passare alla pagina successiva.

Navigare nella tabella:

  1. Con i tasti a freccia passare ad una cella adiacente (destra, sinistra, sotto o sopra).
  2. Con il tasto Tab o Invio passare alla cella successiva.
  3. Con la combinazione di tasti Shift+Tab passare alla cella precedente.
  4. Facendo clic sul titolo della colonna marcare tutta la colonna.
  5. Facendo clic sul titolo della riga marcare tutta la riga.

  • Le larghezze iniziali di corpetto e manica devono essere misurate prima del primo aumento o della prima diminuzione. In questo modo il ritiro causato dalla cintura non falsifica i dati.

  • Le larghezze di manica in zone in cui le maniche sono collegate al corpetto devono essere misurate sempre fino al centro delle diminuzioni.

  • Le larghezze della scollatura devono essere rilevate sempre come è disposto il telo. Anche nei teli con tecnica Rimagliatura nuca la larghezza deve essere misurata direttamente sulla chiusura. La modifica della larghezza di due maglie a sinistra o a destra viene presa in considerazione qui.

  • La misura dell'inclinazione della spalla deve essere misurata prima dell'inizio del tassello spalla fino all'orizzontale. L'orizzontale viene applicata sulla fine del tassello spalla o sulla fine del ritaglio (se presente).

  • La misura dell'altezza della sfera della manica deve essere misurata ortogonalmente al bordo esterno della manica.

Altri informazioni:
  • Stampare la tabella delle misure (ShapeSizer k&w)


Stampare la tabella delle misure (ShapeSizer k&w)

In questa pagina dello ShapeSizer compare l'anteprima della stampa.
Si può immettere un commento.
Questa pagina si richiama dalla pagina Tabella delle misura / Stampare la tabella delle misure....

In questa pagina si trovano i seguenti elementi:

Element | Significato
Descrizione | Figura e descrizione del taglio
Tabella delle misure | Misure del taglio
Campo di visualizzazione Grafico: | Rappresentazione grafica delle misure
Campo di immissione Commento | Immettere e stampare un commento sulla tabella delle misure.

I pulsanti della pagina:

Pulsante | Funzione
Stampa... | Stampa tabella con taglio e commento. Si apre il dialogo Stampa. La pagina Stampare tabella delle misure si chiude.
Annullare | Chiudere la pagina Stampare tabella delle misure senza stampare.


Scalature (ShapeSizer k&w)

In questa pagina dello ShapeSizer si immettono valori per le scalaturi.

Questa pagina si richiama dalla pagina Tabella delle misure.

I valori e le possibilità di immissione dipendono dalla forma selezionata e vengono rappresentate graficamente.

Mediante il grafico è possibile eseguire le seguenti impostazioni:

Element | Significato
Checkbox active Costa 2x2 | Creare il taglio per disegno base con costa 2x2. informazione 16 : Disponibile solo per giacche

I pulsanti della pagina:

Pulsante | Funzione
<Indietro | Tornare alla pagina precedente.
Salva con nome ... | Salvare il file ShapeSizer (*.shz) con tutte le impostazioni.
Fine | Chiudere ShapeSizer.
Avanti> | Passare alla pagina successiva.
Altri informazioni:
  • Scalature Fair Isle (ShapeSizer k&w)
  • Diminuzioni Fair Isle (ShapeSizer k&w)


Scalature Fair Isle (ShapeSizer k&w)

In questa pagina dello ShapeSizer si immettono valori per le scalature Fair Isle.

Questa pagina si richiama dalla pagina Tabella delle misure.

Mediante il grafico è possibile eseguire le seguenti impostazioni:

Element |  | Funzione
Gradini di diminuzione Fair Isle
Campo di immissione Numero: |  | Definire il numero di gradini di diminuzione nella zona Fair Isle
Larghezza: |  |
 | Checkbox active Qualsiasi | Le marcature Fair Isle vengono posizionate a piacere. Non si formano punte
 | Checkbox active tutti stessa larghezza (punta) | Le marcature Fair Isle vengono calcolate e posizionate in modo che si formino punte. Si può formare un resto (+/-).
Campo di immissione Numero delle maglie da rimagliare nel corpo dopo la collegamento manica/corpo |  | Definire il numero delle maglie da rimagliare nel corpo sopra ila congiunzione manica/corpo.
Campo di immissione Livello diminuzioni corpo prima di collegamento manica/corpo |  | Definire i gradini di diminuzione sotto la collegamento manica/corpo.
Punte Fair Isle nella vista della forma
Punte Fair Isle nella vista della forma

I pulsanti della pagina:

Pulsante | Funzione
<Indietro | Tornare alla pagina precedente.
Salva con nome ... | Salvare il file ShapeSizer (*.shz) con tutte le impostazioni.
Fine | Chiudere ShapeSizer.
Avanti> | Passare alla pagina successiva.


Diminuzioni Fair Isle (ShapeSizer k&w)

In questa pagina dello ShapeSizer si immettono valori per le diminuzioni Fair Isle.

Questa pagina si richiama dalla pagina Scalature Fair Isle.

Nel grafico compaiono le impostazioni della pagina precedente:

Element

Funzione

Indicazioni sulla larghezza alla fine delle diminuzioni Fair Isle
SS FairIsle wide

Campo di visualizzazione sinistro

Visualizzare il numero di aghi (larghezza).
Tutti gli aghi vengono calcolati, anche gli aghi fuori lavoro (tecnica di lavoro a maglia 1x1).

Campo di visualizzazione destro

Visualizzare il resto in larghezza (maglie).

  • Valore positivo (+): Maglie in eccesso

  • Valore negativo (-): Maglie mancanti

Indicazioni sull'altezza delle diminuzioni Fair Isle
SS FairIsle height

Campo di visualizzazione superiore

Visualizzare il resto in altezza (ranghi)

  • Valore positivo (+): Ranghi in eccesso

  • Valore negativo (-): Ranghi mancanti

Campo di visualizzazione inferiore

Visualizzare il numero effettivo di maglie in altezza

Indicazioni sulla larghezza all'inizio delle diminuzioni Fair Isle

Campo di visualizzazione nella metà inferiore

Numero di aghi (larghezza)

Nella tabella con i dati su ogni gradino di diminuzione Fair Isle si possono compensare individualmente le altezze e le larghezze dei gradini.
Con il pulsante Inizializza... si ripristina i valori nella tabella sulle impostazioni della pagina precedente.

I pulsanti della pagina:

Pulsante | Funzione
<Indietro | Tornare alla pagina precedente.
Salva con nome ... | Salvare il file ShapeSizer (*.shz) con tutte le impostazioni.
Fine | Chiudere ShapeSizer.
Avanti> | Passare alla pagina successiva.


Creare tagli (ShapeSizer k&w)

In questa pagina dello ShapeSizer si immettono ulteriori impostazioni per la forma selezionata e si creano i tagli.

Questa pagina si richiama dalla pagina Tabella delle misure.

In questa pagina è possibile eseguire le seguenti impostazioni:

Element |  | Significato
Pulsanti Apri tagli nell'editore di taglio:
Telo anteriore Telo posteriore Manica Colletto |  | Aprire e modificare tagli (*.shp) singoli nell'Editore di taglio.
Campo di visualizzazione La differenza attuale di lunghezza tra manica e corpo è pari a: |  | La differenza di lunghezza tra manica e corpo viene visualizzata in percentuale.
Checkbox active Manica corta/corpetto corto |  | La compensazione della lunghezza tra manica e corpo viene generata mediante lavoro con filato residuo. Checkbox off : La differenza di lunghezza tra manica e corpo viene compensata tramite omissione. informazione 16 : Attivare la casella di controllo se la differenza di lunghezza tra manica e corpo è maggiore di 20 %.
Checkbox active Compensazione ottimizzata della lunghezza manica/corpo |  | Ottimizzare il tempo di funzionamento tramite lavorazione alterna della manica e del corpo. informazione 16 : Non disponibile se è attivo Checkbox active Manica corta/corpo corto.
Checkbox active Calcolare la compensazione della lunghezza secondo i valori predefiniti (per posizione) |  | La differenza di lunghezza viene compensata da ranghi fuori lavoro nel rapporto indicato. Il rapporto indicato fa riferimento alla posizione corrispondente. Checkbox off La differenza di lunghezza viene compensata automaticamente.
Campi di immissione per la compensazione della lunghezza
 | Ranghi senza compensazione della lunghezza prima di collegamento manica/corpo | Definire il numero di ranghi sotto la collegamento manica/corpo in cui lavorare senza omissione.
 | Ranghi da omettere | Immettere il numero di ranghi da omettere per la compensazione della lunghezza.
 | Ranghi originali | Immettere il numero di ranghi in lavorazione nel disegno
Campo di elencazione Moduli collo: |  | Selezionare il modulo per il collo.

I pulsanti della pagina:

Pulsante | Funzione
Posiziona la forma sul disegno base ... | Posizionare l'elemento della forma selezionato in Aprire tagli nell'editore di taglio sul disegno attivo.
Ricreare tagli ... | Creare tagli secondo le assegnazioni della colonna attuale della tabella delle misure.
Ripristinare standard Stoll | Respingere le modifiche e ritornare allo standard Stoll.
Salvare come standard... | Salvare le impostazioni attuali come file ShapeSizer standard.
Salva con nome ... | Salvare il file ShapeSizer.
<Indietro | Tornare alla pagina precedente.
Avanti> | Rilevare i k&w Arrangement per i tagli creati. Il taglio k&w (*.kaw) può essere aperto e posizionato sul disegno base.
Fine | Chiudere ShapeSizer.


Aprire o posizionare tagli k&w (ShapeSizer k&w)

In questa pagina dello ShapeSizer si apre il taglio k&w nello Shapewizard o lo si posiziona sul disegno base.

Questa pagina si richiama dalla pagina Crea tagli.

In questa pagina è possibile eseguire le seguenti impostazioni:

Element | Significato
Checkbox active Chiudere lo ShapeSizer nell'esportazione | Con casella di controllo attiva, lo ShapeSizer viene chiuso automaticamente al posizionamento sul disegno base.

I pulsanti della pagina:

Pulsante | Funzione
Aprire il file kaw nello Shapewizard | Aprire il taglio k&w nello Shapewizard: Si apre il dialogo Shapewizard.
Posizionare il file kaw sul disegno base ... | Il taglio k&w viene posizionato sul disegno attivo.
Salva con nome ... | Salvare il file ShapeSizer.
<Indietro | Tornare alla pagina precedente.
Fine | Chiudere ShapeSizer.


Shapewizard

Con lo ShapeWizard si raggruppano tagli k&w per capi completi.

Il taglio k&w non è un taglio ma un file kaw con informazioni sul posizionamento della forma sul disegno base k&w e per la generazione corretta della tecnica di lavoro da parte dell'elaborazione tecnica.

Il taglio k&w contiene le seguenti informazioni:

  • Nome del file di taglio per la parte k&w

  • Posizione reciproca dei file di taglio e come sono collegati tra loro

  • k&w Arrangement per ogni rango del disegno per la tecnica di lavoro a maglia da generare

Il programma si richiama con la funzione ShapeWizard (raggruppa taglio k&w) nel menu Forma.

Nello ShapeWizard procedere alle impostazioni seguenti:

Elemento

Significato

Campi di visualizzazione

Corpetto davanti
Corpetto dietro
Manica
Manica destra (facoltativo)
Davanti collo
Dietro collo

Per visualizzare il file di taglio M1plus selezionato per i teli k&w:

  • Lato anteriore del corpetto

  • Lato posteriore del corpetto

  • Manica

  • Manica destra

  • Collo anteriore

  • Collo posteriore

informazione 16: i file devono risultare nella stessa directory del file *.kaw.

La selezione del taglio o del modulo viene annullata.
Il pulsante è disponibile solo con file di taglio M1plus selezionato.

Per i teli k&w corpetto davantie corpetto dietro sono richiesti obbligatoriamente i file di taglio k&w M1plus.
Selezionare un file di taglio M1plus nella finestra di dialogo Apri.

Aprire il file di taglio selezionato nell'Editore di taglio.
Il pulsante è disponibile solo con telo k&w selezionato.

Casella di riepilogo
Giunzione

Selezione la tecnica per la congiunzione manica/corpo.

Casella di riepilogo
Numero di punti maglia con diminuzione spalla

Selezionare i gradini di diminuzione per la diminuzione spalla.
La diminuzione spalla si definisce nella finestra di dialogo Punti di giunzione.

Casella di riepilogo
Numero di ranghi per diminuzione spalla

Selezionare il numero di ranghi per la diminuzione spalla.
La diminuzione spalla si definisce nella finestra di dialogo Punti di giunzione.

Checkbox active Manica corta/corpetto corto

Generare la compensazione della lunghezza tra manica e corpetto mediante lavoro a maglia con filato residuo.
Checkbox off: la differenza di lunghezza tra manica e corpetto viene compensata tramite omissione.
informazione 16: attivare la casella di controllo se la differenza di lunghezza tra manica e corpetto è superiore al 20%.

Checkbox active Compensazione ottimizzata della lunghezza manica/corpetto

Ottimizzare il tempo di funzionamento tramite lavorazione alterna della manica e del corpetto.

informazione 16: non disponibile se è attivo Checkbox active Manica corta/corpetto corto.

Checkbox active Calcola compensazione lunghezza secondo assegnazioni (per strato)

La differenza di lunghezza viene compensata da ranghi omessi nel rapporto indicato.
Il rapporto indicato si riferisce alla rispettiva posizione.
Checkbox off: la differenza di lunghezza viene compensata automaticamente.

Campi di immissione per la compensazione della lunghezza

Ranghi senza compensazione della lunghezza prima della congiunzione manica/corpo

Definire il numero di ranghi sotto la congiunzione manica/corpo in cui lavorare senza omissione.

Ranghi da omettere

Immettere il numero di ranghi da omettere per la compensazione della lunghezza.

Ranghi originali

Immettere il numero di ranghi da lavorare nel disegno.

Checkbox active Impiega k&w Arrangement standard

Selezionare il k&w Arrangement per tutte le zone per le quali non si è potuto rilevare k&w Arrangement.
Contrassegno X nella colonna Designazione.

Checkbox active Impiega k&w Arrangement per costa

Aggiungere automaticamente un rango supplementare se necessario per la sequenza.

Checkbox active Manica a martello con compensazione 2:1:2

Compensare la forma con manica a martello nel rapporto 2:1:2.

Pulsante
Rileva k&w Arrangement

Rilevare i k&w Arrangement per il taglio k&w sulla base dei valori qui sopra definiti.
Per ogni rango di linea di taglio a reticolo, tenendo conto delle proprietà di questo rango, si seleziona un k&w Arrangement adatto per questo rango.
informazione 16: per un nuovo taglio k&w, il pulsante è disponibile solo quando sono stati selezionati i file di taglio M1plus per il corpetto e sono state tracciate le linee di congiunzione tra i tagli.

Dopo una modifica dei dati di taglio occorre rilevare di nuovo i k&w Arrangement.
Si tenta qui di mantenere i k&w Arrangement già presenti o scambiati manualmente anche per i dati di taglio modificati. Se ciò non è possibile, si impiegano di nuovo le sequenze di lavorazione proprie del sistema. Queste modifiche sono contenute nel file log.

Pulsante
Inizializza

Eliminare i k&w Arrangement del taglio k&w e rimuoverli dalla finestra di visualizzazione.
Vengono eliminati i k&w Arrangement rilevati dal sistema o scambiati manualmente.
Rieseguire quindi la funzione Rileva k&w Arrangement.

Campo di visualizzazione per k&w Arrangement

Visualizzazione dei k&w Arrangement rilevati nella forma seguente:

  • Avvio:
    Numero del primo rango (riferito al corpetto)

  • Fine:
    Numero dell'ultimo rango (riferito al corpetto)

  • k&w Arrangement:
    Numero k&w Arrangement

  • Denominazione:
    Contrassegno k&w Arrangement A, B, C, D o X e nome.

Se per un rango sono possibili più k&w Arrangement, si ricorre ogni volta al primo. Gli altri k&w Arrangement possibili vengono visualizzati nella finestra di dialogo Sequenze di lavorazione. Aprire la finestra di dialogo con un doppio clic con il pulsante sinistro del mouse sulla riga corrispondente.

Campo di visualizzazione per errori

Vengono visualizzati gli errori nel k&w Arrangement.

Altri informazioni:
  • Barra del menu (shapewizard)
  • Barra dei simboli (shapewizard)
  • Dialoghi (Shapewizard)
Per questo, vedere anche...
  • Visualizzare il file Log...
  • Punti di allacciamento
  • Scambiare k&w Arrangement
  • Editore di taglio


Barra del menu (shapewizard)

La barra del menu si trova sul bordo superiore dello Shapewizard. Nei menu di questa barra sono contenute funzioni dello Shapewizard.

Apertura di un menu:

  • Cliccare un menu nella barra del menu con il pulsante sinistro del mouse.
  • Il menu si apre e le funzioni diventano visibili e possono essere selezionate.
La funzione su cui si trova il puntatore del mouse riceve uno sfondo colorato ed una breve informazione nella riga di stato. Cliccando di nuovo con il pulsante sinistro del mouse, la funzione viene attivata ed il menu si richiude.
Se non si vuole richiamare nessuna funzione, per richiuderla cliccare di nuovo sul nome del menu o usare il tasto Esc della tastiera.

Lo Shapewizard possiede i seguenti menu:

Altri informazioni:
  • File
  • Visualizza
  • Punto interrogativo (?)


File

Il menu File dello Shapewizard possiede le seguenti funzioni:

Funzione | Destinazione
Nuovo | Raggruppare nuovo taglio k&w.
Apri | Aprire un taglio k&w memorizzato.
Salva | Salvare il taglio k&w.
Salva con nome | Salvare il taglio k&w con un altro nome.
Elenco degli ultimi file aperti | Aprire un taglio k&w memorizzato mediante il nome del file.
Visualizzare il file Log | Visualizzare i programmi di lavorazione in un file di testo.
Fine | Uscire da Shapewizard.
Altri informazioni:
  • Nuovo
  • Apertura ...
  • Salva
  • Salva con nome ...
  • Elenco degli ultimi file aperti
  • Visualizzare il file Log...
  • Fine


Nuovo

Con questa funzione viene offerto un documento vuoto per un nuovo taglio k&w:

Visualizzare un documento vuoto per un nuovo taglio k&w:

  1. Richiamare la funzione Nuovo nel menu File.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.
    • Il taglio k&w attualmente aperto si chiude e viene visualizzato un documento vuoto per un nuovo taglio k&w.

Al lancio dell'Shapewizard viene automaticamente visualizzato con un documento vuoto.

Per poter salvare un nuovo taglio k&w occorre selezionare almeno un file di taglio per le parti k&w corpetto davanti e corpetto dietro.


Apertura ...

Aprire un taglio k&w <nome>.kaw presente:

  1. Richiamare la funzione Apri nel menu File.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.
    • Si apre la finestra di dialogo Apri in cui si può selezionare il taglio da caricare nello Shapewizard.
      Dopo l'apertura, il nome del file compare nella riga del titolo ed i programmi di lavorazione già presenti nel campo di visualizzazione dello Shapewizard.
Se i tagli M1plus (shv / shp) selezionati nel taglio k&w non si trovano nella stessa directory del taglio k&w stesso, all'apertura viene emesso un messaggio di errore.


Salva

Salvare il taglio k&w:

  1. Richiamare la funzione Salva nel menu File.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.
    • Se il taglio k&w è stato già memorizzato in precedenza, esso viene soprascritto sul luogo memorizzato con il nome memorizzato.
      Se il taglio k&w non è stato memorizzato in precedenza, si apre la finestra di dialogo Salva file con nome, in cui si possono specificare il nome del taglio e la directory in cui si desidera memorizzare il taglio.
La funzione non è disponibile se per corpetto davanti o corpetto dorso non è selezionato un taglio.
I tagli M1plus (shv / shp) selezionati nel taglio k&w devono trovarsi nella stessa directory del taglio k&w stesso.


Salva con nome ...

Salvare il taglio k&w con un altro nome o in un altro luogo:

  1. Richiamare la funzione Salva con nome nel menu File.
    • Si apre la finestra di dialogo Salva con nome in cui possono essere specificati il nome e la directory in cui si desidera memorizzare il taglio k&w.
La funzione non è disponibile se per corpetto davanti o corpetto dorso non è selezionato un taglio.
I tagli M1plus (shv / shp) selezionati nel taglio k&w devono trovarsi nella stessa directory del taglio k&w stesso.


Elenco degli ultimi file aperti

Nel menu File vengono elencati gli ultimi file aperti nello Shapewizard.
Per riaprire uno di questi file cliccare sul file corrispondente.


Visualizzare il file Log...

Con la funzione i programmi di lavorazione vengono scritti in un file di testo e visualizzati in un programma per l'elaborazione di testi.

Visualizzare i programmi di lavorazione:

    • Per il taglio k&w aperto sono stati rilevati i programmi di lavorazione.
  1. Nel menu File richiamare la funzione Visualizza file Log.
    • Il programma UltraEdit-32 si apre con il file di testo kaw_out.txt.

Nel file di testo per ogni rango di lavoro viene emesso il numero di programma attuale (ABL) ed il numero di programma precedente (old).
Oltre al numero di programma vengono rappresentati simboli per le zone di lavoro delle singole parti k&w. Da questa rappresentazione si riconosce anche il numero di guidafilo necessari.
Significato:

  • A: Zona di lavoro per la manica

  • R: Zona di lavoro per il corpetto, dorso

  • V: Zona di lavoro per il corpetto, davanti

  • K: Zona di lavoro per il collo

  • ...: Separazione delle zone di lavoro

  • AR-ZU: Aumento nella manica

  • LEI-ZU: Aumento nel corpetto

  • DO: Collegamento manica-corpetto

  • HALS ABK: Rimagliatura collo

Per questo, vedere anche...
  • Editore Sintral (UltraEdit-32)


Fine

Terminare il lavoro con lo Shapewizard:

  1. Richiamare la funzione Fine nel menu File.
    • Il dialogo Shapewizard si chiude.


Visualizza

Il menu Vista dello Shapewizard possiede le seguenti funzioni:

Funzione | Destinazione
Lista di simboli | Visualizzare o nascondere la barra dei simboli.
Visualizzare tagli | Visualizzare o nascondere la finestra Vista del taglio per il taglio k&w insieme al dialogo Punti di collegamento
Zoom +1 | Aumentare lo zoom di un livello.
Zoom -1 | Ridurre lo zoom di un livello.
Vista normale (1:1) | Impostare zoom 1 livello reticolo = 1 pixel.
Aggiornare k&w Arrangement. | Aggiornare k&w Arrangement caricati all'avvio del programma
Altri informazioni:
  • Lista di simboli
  • Visualizzare tagli
  • Zoom +1
  • Zoom -1
  • Vista normale (1:1)
  • Aggiornare k&w Arrangement.


Lista di simboli

La barra dei simboli si trova sul bordo superiore del ShapeWizard sotto la barra del menu. In essa si trovano i simboli con la rappresentazione grafica di una funzione che consentono il rapido richiamo di questa funzione.
La barra dei simboli può essere visualizzata o nascosta con la funzione Barra dei simboli nel menu Vista.

La barra dei simboli visualizzata viene evidenziata da un segno di spunta davanti alla funzione. Se si richiama nuovamente la funzione, la barra dei simboli scompare.
Per questo, vedere anche...
  • Barra dei simboli (shapewizard)


Visualizzare tagli

Con la funzione vengono visualizzati i tagli selezionati nel taglio k&w nella finestra Vista del taglio. Allo stesso tempo si apre il dialogo Punti di collegamento.

Attivare la vista del taglio:

  1. Richiamare la funzione Visualizza tagli nel menu Visualizza.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.
    • La finestra Vista del taglio si apre ed i tagli selezionati nel taglio k&w vengono visualizzati con i loro bordi della forma, le loro posizioni reciproche e le linee di collegamento.
La finestra Vista del taglio aperta viene indicata da un gancetto davanti alla funzione Visualizza tagli. Il nuovo richiamo della funzione causa la chiusura della finestra.
La funzione non è disponibile se per corpetto davanti o corpetto dorso non è selezionato un taglio.
Per questo, vedere anche...
  • Visualizzazione del taglio
  • Punti di allacciamento


Zoom +1

Per la visualizzazione dei tagli nella finestra Vista del taglio vengono offerti 9 livelli di ingrandimento.

Aumentare il zoom:

    • La finestra Vista del taglio è aperta.
  1. Richiamare la funzione Zoom +1 nel menu Visualizza.
    • Il livello di zoom della vista del taglio viene aumentato di un livello.
Nel livello di zoom massimo, la funzione non è più disponibile.
Il livello di zoom può essere impostato anche con i tasti Più e Meno del blocco dei tasti numerici della tastiera.
Per questo, vedere anche...
  • Visualizzazione del taglio


Zoom -1

Per la visualizzazione dei tagli nella finestra Vista del taglio vengono offerti 9 livelli di ingrandimento.

Ridurre il zoom:

    • La finestra Vista del taglio è aperta.
  1. Richiamare la funzione Zoom -1 nel menu Visualizza.
    • Il livello di zoom della vista del taglio viene ridotto di un livello.
Nel livello di zoom minimo (vista normale), la funzione non è più disponibile.
Il livello di zoom può essere impostato anche con i tasti Più e Meno del blocco dei tasti numerici della tastiera.
Per questo, vedere anche...
  • Visualizzazione del taglio


Vista normale (1:1)

Per la visualizzazione dei tagli nella finestra Vista del taglio vengono offerti 9 livelli di ingrandimento.

Impostare zoom 1 livello reticolo = 1 pixel:

    • La finestra Vista del taglio è aperta.
  1. Richiamare la funzione Vista normale (1:1) nel menu Visualizza.
    • Il livello di zoom viene ridotto al livello minimo (1 livello di reticolo = 1 pixel).
La funzione ridiventa disponibile solo ingrandendo il livello di zoom.
Il livello di zoom può essere impostato anche con i tasti Più e Meno del blocco dei tasti numerici della tastiera.
Per questo, vedere anche...
  • Visualizzazione del taglio


Aggiornare k&w Arrangement.

Aggiornare i k&w Arrangement caricati all'avvio del programma senza chiudere lo Shapewizard:

  1. Richiamare la funzione Aggiornare k&w Arrangement nel menu Visualizza.

      2. - oppure -

    • Cliccare il simbolo [image].


Punto interrogativo (?)

Il menu ? dello Shapewizard possiede le seguenti funzioni:

Funzione | Destinazione
Temi dell'aiuto | Lanciare l'aiuto M1plus online. Qui sono descritte le funzioni dello shapewizard.
Info sullo Shapewizard | Visualizzare il numero di versione dello Shapewizard.
Altri informazioni:
  • Temi dell'aiuto
  • Info sullo Shapewizard


Temi dell'aiuto

Lo Shapewizard dispone di un aiuto online in cui vengono descritte tutte le funzioni ed il loro uso.

Lanciare l'aiuto online:

  1. Richiamare la funzione Temi di aiuto nel menu ?.
    • L'aiuto online viene lanciato e nella finestra Aiuto M1plus viene visualizzato il capitolo Shapewizard.
L'aiuto può essere lanciato anche in modo sensitivo del contesto con il tasto F1 della tastiera.


Info sullo Shapewizard

Visualizzare il numero di versione dello Shapewizard:

  1. Richiamare la funzione Info sullo Shapewizard nel menu ?

      2. - oppure -

    • Fare clic su [image].
    • Si apre il dialogo Informazioni su Shapewizard contenente dati sulla versione e sul copyright di Shapewizard.


Barra dei simboli (shapewizard)

Lo ShapeWizard possiede una lista di simboli che può essere posizionata sullo schermo a piacere. Essa può essere visualizzata o nascosta con la funzione Barra dei simboli nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un gancetto.

I seguenti simboli sono contenuti nella barra dei simboli dello Shapewizard:

Funzione | Destinazione
Nuovo | Raggruppare nuovo taglio k&w.
Apri | Aprire un taglio k&w memorizzato.
Salva | Salvare il taglio k&w.
Visualizzare informazioni | Visualizzare informazioni sullo Shapewizard.
Visualizzare tagli | Attivare o disattivare la visualizzazione dei tagli per il taglio k&w.
Aggiornare k&w Arrangement. | Aggiornamento dei k&w Arrangement caricati all'avvio del programma.
Per questo, vedere anche...
  • Nuovo
  • Apertura ...
  • Salva
  • Info sullo Shapewizard
  • Visualizzare tagli
  • Aggiornare k&w Arrangement.


Dialoghi (Shapewizard)

Lo Shapewizard possiede i seguenti dialoghi:

Altri informazioni:
  • Visualizzazione del taglio
  • Scambiare k&w Arrangement
  • Punti di allacciamento


Visualizzazione del taglio

La finestra Vista del taglio ed il dialogo Punti di allacciamento si aprono e si chiudono insieme mediante il simbolo [image] della lista di simboli o mediante la funzione Visualizza tagli (Shapewizard) del menu Vista.

Nella finestra Vista del taglio vengono visualizzati i tagli selezionati nello shapewizard sotto forma di retino con i loro bordi della forma. Il cursore compare sotto forma di reticolo. Le posizioni tra le parti k&w corpetto, manica e collo e le linee di collegamento definite vengono visualizzate come linee gialle. Vengono offerti complessivamente 9 livelli di ingrandimento. Essi vengono impostati con le funzioni del menu Vista o con i tasti Più e Meno del blocco dei tasti numerici della tastiera. A partire dal quarto livello di ingrandimento viene visualizzato un reticolo.

Nel dialogo Punti di allacciamento si selezionano le diverse linee di collegamento da impostare graficamente nella finestra Visualizzazione del taglio. Le linee di collegamento già presenti possono essere rimosse qui. Per la posizione attuale del cursore viene emesso il numero del rango di lavoro per corpetto e manica.

Per questo, vedere anche...
  • Visualizzare tagli
  • Visualizza
  • Punti di allacciamento
  • Impostare punti di allacciamento
  • Editore di taglio


Scambiare k&w Arrangement

In questo dialogo vengono visualizzati i k&w Arrangement utilizzabili per uno scambio.
Il dialogo si apre nello Shapewizard facendo un doppio clic sulla riga nella finestra di visualizzazione.

La finestra di dialogo è composta dai seguenti elementi:

Element

Significato

Campo di visualizzazione

Visualizzare possibilità di scambio per il k&w Arrangement selezionato nello Shapewizard:

  • k&w Arrangement
    (numero k&w Arrangement)

  • Denominazione
    (sigla k&w Arrangement A, B, C, D o X e nome)

informazione 16: I k&w Arrangement selezionati con il tasto sinistro del mouse vengono scambiati immediatamente con un doppio clic. La finestra di dialogo viene chiusa.

Pulsante
OK

Chiudere il dialogo.
informazione 16: Se nella finestra di visualizzazione era selezionata una riga, viene eseguito lo scambio. La finestra di dialogo viene chiusa.

Pulsante
Annulla

Chiudere il dialogo.

Dopo lo scambio rifare clic su Rivelare k&w Arrangement.
In ciò si controlla se il programma di lavorazione scambiato può essere utilizzato.


Punti di allacciamento

Nel dialogo Punti di allacciamento si selezionano le diverse linee di collegamento da impostare graficamente nella finestra Visualizzazione del taglio. Le linee di collegamento già presenti possono essere rimosse. Per la posizione attuale del cursore viene emesso il numero del rango di lavoro per corpetto e manica.

Il dialogo Punti di collegamento contiene le seguenti rubriche ed elementi:

Element | Significato
Rubrica Rango di lavoro
Pulsante Manica - corpetto | Impostare la collegamento manica/corpo nella Visualizzazione del taglio.
Pulsante Omissione corpo Omissione manica | Impostare la compensazione della lunghezza nella Visualizzazione del taglio.
Pulsante Diminuzione residua | Impostare la diminuzione spalla nella Visualizzazione del taglio.
Il bottoni | Cancellare il collegamento dalla Visualizzazione del taglio. informazione 16 : Il pulsante è disponibile solo se il collegamento è presente. Con il bottone Cancella tutte le linee si possono cancellare tutti i collegamenti.
Campi di immissione Manica | Per un collegamento presente viene visualizzato il numero del rango di lavoro manica. Il valore (eccetto diminuzione residua) può essere editato. Per la posizione attuale del cursore nella finestra vista del taglio viene visualizzato il numero del rango di lavoro manica.
Campi di immissione Corpo | Per un collegamento presente viene visualizzato il numero del rango di lavoro corpetto. Il valore può essere editato. Per la posizione attuale del cursore nella finestra vista del taglio viene visualizzato il numero del rango di lavoro corpetto.
Campi di visualizzazione Differenza: | Visualizzazione delle differenze
Campo di visualizzazione | Visualizzare il nome della sequenza di lavorazione.
Rubrica Colonna
Pulsante Colletto | Impostare il collegamento con il collo nella Visualizzazione del taglio.
 | Cancellare il collegamento dalla Visualizzazione del taglio.
Campi di immissione Manica | Vengono visualizzati i numeri delle colonne manica per il collegamento collo-manica. I valori possono essere modificati.
Campi di immissione Corpo | Vengono visualizzati i numeri delle colonne corpetto per il collegamento collo-corpetto. I valori possono essere modificati.
Campi di immissione Lato destro | Vengono visualizzati i numeri della colonna manica e della colonna corpetto per il collegamento collo-manica o collo-corpetto per il lato destro. I valori possono essere modificati.
Rubrica Rettangolo
Pulsante Misura | Misurare la pendenza di una linea del retino con il tasto del mouse nella Visualizzazione del taglio. Visualizzare la differenza di colonne e di ranghi
Campo di immissione Colonne | Viene visualizzata la differenza di colonne per la linea di reticolo misurata.
Campo di immissione Ranghi | Viene visualizzata la differenza di ranghi per la linea di reticolo misurata.
Pulsante Cancella tutte le linee | Cancellare tutti i punti di collegamento nella finestra Vista del taglio.

Definire il collegamento per manica-corpo:

    Premere il tasto Ctrl per saltare automaticamente con il cursore sull'inizio o sulla fine del bordo più vicino.
  1. Cliccare l pulsante Manica - corpo nel dialogo Punti di collegamento.
  2. Passare alla Visualizzazione del taglio.
  3. Posizionare il cursore nell'elemento di forma Manica e premere e tenere premuto il pulsante sinistro del mouse.
  4. Spostare il cursore nell'elemento di forma Corpo e stabilire la posizione finale del collegamento.
    Lasciare il pulsante sinistro del mouse.
  5. Per correggere un punto di collegamento, modificare la posizione nel dialogo Punti di collegamento tramite immissione manuale.

      6. - oppure -

    • Premere [image] per cancellare un collegamento.
Per questo, vedere anche...
  • Visualizzazione del taglio


Editore k&w Arrangement

Con questo dialogo si creano o si modificano k&w Arrangement.

I k&w Arrangement controllano la sequenza di lavoro dei guidafili e le modifiche della forma nei teli sagomati.
Nel ritagliamento le informazioni dei k&w Arrangement vengono trasferite nel disegno.
Nel ritagliamento compresso vengono creati automaticamente Color Arrangement con le informazioni dei k&w Arrangement.

Ad un k&w Arrangement può essere associato un Color Arrangement.
(campo di elencazione con simbolo Drag & Drop DIA kwaEdit load kwa)

Richiamare l'editore k&w Arrangement:

  1. Richiamare la funzione Nuovo / k&w Arrangement... nel menu Modulo del programma principale M1plus.

      2. - oppure -

    • Richiamare la funzione Modifica modulo del menu di contesto di un k&w Arrangement marcato nell'Esploratore di moduli.

      • - oppure -

    • Richiamare la funzione Modifica modulo del menu di contesto di un k&w Arrangement marcato nella lista di simboli Moduli.

      • - oppure -

    • Fare un doppio clic sul k&w Arrangement scelto nell'Esploratore di moduli.

      • - oppure -

    • Fare un doppio clic sul k&w Arrangement scelto nella lista di simboli Moduli.

I seguenti simboli sono contenuti nella barra dei simboli del dialogo:

Funzione | Destinazione
Rappresentazione ampliata | Visualizzare disegno e ranghi supplementari.
Rappresentazione a ranghi di disegno | Visualizzare solo ranghi di disegno.
Copia | Copiare nel clipboard uno o più ranghi marcati.
Ritaglia | Ritagliare nel clipboard uno o più ranghi marcati.
Aggiungere | Inserire ranghi dal clipboard sopra l'ultimo rango marcato. informazione 16 : Se non è marcato nessun rango, i ranghi vengono inseriti prima del primo rango.
Annullamento | Annullare l'ultima azione.
Ripetizione | Rieseguire l'azione annullata.

In questo dialogo, sopra la tabella è possibile eseguire le seguenti impostazioni:

Element | Significato
Tavolozza Farbsymbol Fdf | Selezionare il colore del guidafilo ed assegnarlo ad un rango. : Separazione tra guidafili con posizione base sinistra e destra informazione 16 : I colori di fondo nel disegno (9 o 23) vengono sovrascritti dai colori dei guidafili dal k&w Arrangement.
Casella di controllo Consentire la diminuzione dopo ogni riga | A casella di controllo attivata, la diminuzione è consentita dopo ogni riga. In questo modo le diminuzioni vengono applicate direttamente dal taglio e non influenzate dal k&w Arrangement.
Casella di controllo Consentire l'aumento dopo ogni riga | A casella di controllo attivata, l'aumento è consentito dopo ogni riga. In questo modo gli aumenti diminuzioni vengono applicati direttamente dal taglio e non influenzati dal k&w Arrangement.
Campo di elencazione con simbolo Drag & Drop DIA kwaEdit load kwa | Assegnare Color Arrangement dalla lista di simboli Moduli con Drag & Drop. informazione 16 : Senza selezione vengono creati automaticamente CA.

Questo dialogo contiene una tabella con le seguenti colonne:

Colonna

Significato

Manica sinistra
DIA kwAEdit Sleeve left

Informazioni sullo stato della zona di lavoro:
Per le zone viene visualizzato il numero attuale di ranghi di lavoro per la posizione 0 e la posizione 1.

  • Le singole zone di lavoro possono essere attivate e disattivate cliccando con il pulsante sinistro del mouse.

  • Le frecce direzionali per la posizione L0 sono bianche

  • Le frecce direzionali per la posizione L1 sono nere.

  • Ranghi con istruzioni di diminuzione o di aumento:

    • I ranghi per la posizione L0 sono blu

    • I ranghi per la posizione L1 sono verdi

    • I ranghi entrambe le posizioni sono celesti

  • Le posizioni per istruzioni supplementari vengono modificate con il tasto sinistro del mouse.

  • Le posizioni marcate vengono distinte da un punto rosa.

  • Per le istruzioni di diminuzione e di aumento, la direzione di cambio della forma viene indicata dal carattere < o >.

Corpo sinistra
DIA kwAEdit Body Cardigan left

Corpo destra
DIA kwAEdit Body Cardigan right

Manica destra
DIA kwAEdit Sleeve right

In questo dialogo è possibile eseguire le seguenti impostazioni a destra ed a sinistra della tabella:

Element

Significato

Pulsante per posizione

Commutare tra posizione L0, posizione L1 ed entrambe le posizioni (solo in ranghi supplementari).
informazione 16: I ranghi di lavoro della posizione L0 contengono nella tabella uno sfondo chiaro, i ranghi della posizione L1 uno sfondo scuro.

Pulsanti per direzione carro

Modificare la direzione del carro.
informazione 16: La direzione del carro viene visualizzata anche dalle frecce direzionali della tabella.

Visualizzazione per ranghi supplementari (ranghi di tecnica senza funzione di lavoro)

Visualizzare il simbolo per i ranghi supplementari.
informazione 16: L'inserimento di ranghi supplementari avviene con il menu di contesto. Per richiamare il menu di contesto, cliccare su un rango vuoto con il pulsante destro del mouse.

Per ranghi supplementari si possono definire posizioni, ad esempio se su un determinato punto del corpetto a sinistra si può diminuire.

Pulsante

Inserire rango.

Pulsante per il rapporto

Visualizzare rapporto. Questo pulsante si trova nella colonna destra, immediatamente accanto alla colonna manica destra.
informazione 16: Facendo clic sulla riga di rapporto, i rapporti vengono settati o cancellati. Rapporti confinanti devono essere settati con colori diversi:

  • Primo clic = rapporto blu

  • Secondo clic = rapporto rosso

  • Terzo clic = il rapporto viene cancellato

Pulsante

Cancellare rango.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
Nella zona superiore del dialogo
Explorer moduli | Richiamare Esploratore di moduli banca dati.
Attributi | Richiamare il dialogo Attributi k&w Arrangement.
Nella zona inferiore del dialogo
Salva | Salvare k&w Arrangement.
Chiudi | Chiudere il dialogo. Compare un messaggio di richiesta del salvataggio della sequenza di lavoro.
Altri informazioni:
  • Menu di contesto (editore k&w Arrangement)
  • Attributi k&w Arrangement
  • Genera Color Arrangement
Per questo, vedere anche...
  • Ranghi supplementari nel k&w Arrangement (esempi)
  • Modifica k&w Arrangement...


Menu di contesto (editore k&w Arrangement)

Alcune funzioni possono essere richiamate in un menu di contesto. Allo scopo cliccare con il pulsante destro del mouse sulla vista dei ranghi di tecnica.

Il menu di contesto della vista di ranghi supplementari e di ranghi di lavoro speciali contiene i seguenti menu e funzioni che vengono visualizzati nella vista dei ranghi di tecnica:

Funzione

Destinazione

Lavoro

Le impostazioni della funzione di lavorazione possono essere adattate con un ulteriore menu di contesto. Allo scopo, con il tasto destro del mouse fare clic su una zona di lavorazione.

Le seguenti funzioni sono contenute nel menu di contesto della zona di lavorazione:
- Lavoro
- Fuori lavoro
- Fuori lavoro rango supplementare
- Rango supplementare
- Punto

Diminuzione

Diminuzione opzionale

se nella zona definita è presente un livello della forma, si esegue una diminuzione sulla posizione di lavoro selezionata nella zona selezionata.

Diminuzione forzata 1 ago

Sulla posizione di lavoro selezionata nella zona selezionata si esegue una diminuzione di un ago.

Diminuzione forzata 2 aghi

Sulla posizione di lavoro selezionata nella zona selezionata si esegue una diminuzione di due aghi.

Diminuzione forzata 3 aghi

Sulla posizione di lavoro selezionata nella zona selezionata si esegue una diminuzione di tre aghi.

Diminuzione forzata 4 aghi

Sulla posizione di lavoro selezionata nella zona selezionata si esegue una diminuzione di quattro aghi.

Diminuzione forzata 5 aghi

Sulla posizione di lavoro selezionata nella zona selezionata si esegue una diminuzione di cinque aghi.

Diminuzione forzata 6 aghi

Sulla posizione di lavoro selezionata nella zona selezionata si esegue una diminuzione di sei aghi.

Diminuzione opzionale o anticipata

Se nel rango della forma precedente, attuale o seguente è presente un livello della forma, si esegue una diminuzione sulla posizione selezionata nella zona selezionata.

Aumento opzionale

Se nella zona definita è presente un livello della forma, si esegue un aumento sulla posizione selezionata nella zona selezionata.

Adattamento della larghezza

Adattamento della larghezza delle posizioni restringendo una posizione

se le larghezze delle due posizioni di lavoro sono diverse, la larghezza della posizione più larga viene adattata alla larghezza della posizione più stretta nella zona selezionata.

Adattamento della larghezza delle posizioni allargando una posizione

se le larghezze delle due posizioni di lavoro sono diverse, la larghezza della posizione più stretta viene adattata alla larghezza della posizione più larga nella zona selezionata.

Il guidafilo non deve cambiare posizione

Sulla posizione selezionata il guidafilo nel rango di lavoro successivo non deve cambiare nella posizione di lavoro. Il bordo esterno resta aperto.

Lavorare tassello

Generare la prolunga del rango di disegno successivo con dati della forma

I ranghi successivi della o delle posizioni di lavoro selezionate vengono allargati nella zona selezionata sulla larghezza delle maglie rimaste appese. Anche i bordi della forma vengono prolungati nella zona allargata.

Prolunga del rango di disegno successivo

I ranghi successivi della o delle posizioni di lavoro selezionate vengono allargati nella zona selezionata sulla larghezza delle maglie rimaste appese.

Inserire marcature di rimagliatura sul rango precedente della forma

Sul rango di lavoro precedente si collocano marcature di rimagliatura nella zona selezionata.

Cancellare lavorare a maglia da k&w Arrangement precedente

La zona selezionata del rango di lavoro precedente viene cancellata.

Allacciamento di tubolari

Combinare

Le zone marcate vengono coperte verso sinistra o verso destra.

preparare

Le zone marcate vengono trasportate sul una frontura. Ciò prepara la copertura di altre zone.

Per questo, vedere anche...
  • Ranghi supplementari nel k&w Arrangement (esempi)


Attributi k&w Arrangement

In questo dialogo si immettono gli attributi sul k&w Arrangement.
Il dialogo si richiama con il pulsante Attributi nell'Editore k&w Arrangement.

Le impostazioni in questo dialogo vengono analizzate dallo Shapewizard e dallo ShapeSizer nella determinazione dei k&w Arrangement.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element

Significato

Checkbox active Usare il k&w Arrangement di Shapewizard

Con casella di controllo disattivata questo k&w Arrangement viene ignorato.

Checkbox active k&w Arrangement standard per questa situazione

A casella di controllo attivata si preferisce questo k&w Arrangement quando sono disponibili diversi k&w Arrangement con le stesse impostazioni.

Checkbox active k&w tutti gli aghi

Un k&w Arrangement per la CMS-T viene usato se in k&w si impiegano tutti gli aghi.

Checkbox active Diminuzione per costa

A casella di controllo attivata, per la diminuzione di coste si impiega questo k&w Arrangement.

Campo di elencazione
Tipo base

Selezionare il tipo base per il k&w Arrangement.

Campo di elencazione
Per il rapporto manica-corpo-manica

Selezionare il rapporto manica-corpo-manica per il k&w Arrangement adatto al tipo base.

Checkbox active Alta produttività

Con casella di controllo attivata e se sono stati selezionati moduli di diminuzione Diminuzione senza S0, per la CMS-T si usa questo tipo di k&w Arrangement. La diminuzione senza ranghi vuoti consente un'alta produttività.

Rubrica Scollatura o apertura

Checkbox active L0

A casella di controllo attivata si usa questo k&w Arrangement per scollatura o apertura sulla posizione anteriore.

Checkbox active L1

A casella di controllo attivata si usa questo k&w Arrangement per scollatura o apertura sulla posizione posteriore.

Rubrica Prolungamento sequenza in ranghi di disegno

Campo di immissione
Verso l'alto

Selezionare il numero di ranghi di disegno di cui ampliare k&w Arrangement verso l'alto.

Campo di immissione
Verso il basso

Selezionare il numero di ranghi di disegno di cui ampliare k&w Arrangement verso il basso.

Rubrica Fessura sul bordo esterno

Campo di elencazione
Corpo sinistra e destra

Selezionare l'impostazione per fessura sul bordo esterno.

Rubrica Zone tassello

  • Manica sinistra
    Elemento L0 Checkbox active Checkbox active
    Elemento L1 Checkbox active Checkbox active

  • Corpo
    Elemento L0
     Checkbox active Checkbox active Checkbox active Checkbox active
    Elemento L1
     Checkbox active Checkbox active Checkbox active Checkbox active

  • Manica destra
    Elemento L0     Checkbox active Checkbox active
    Elemento L1 Checkbox active Checkbox active

Indicare la posizione dei tasselli nel disegno in cui utilizzare il k&w Arrangement.

informazione 16: Le posizioni si indicano per strato per manica sinistra, corpo (lato sinistro e destro della giacca) e manica destra. Allo scopo vengono marcate le relative posizioni attivando le caselle di controllo.

Rubrica Zone fuori lavoro

  • Manica sinistra
    Elemento L0 Checkbox active
    Elemento L1 Checkbox active

  • Corpo
    Elemento L0 Checkbox active Checkbox active
    Elemento L1 Checkbox active Checkbox active

  • Manica destra
    Elemento L0     Checkbox active
    Elemento L1 Checkbox active

Indicare la posizione delle zone fuori lavoro nel disegno in cui utilizzare la sequenza di lavorazione.
informazione 16: Le posizioni si indicano per strato per manica sinistra, corpo (lato sinistro e destro della giacca) e manica destra. Allo scopo vengono marcate le relative posizioni attivando le caselle di controllo.

Campo di elencazione
Catenella

Selezionare il modulo di rimagliatura nel disegno in cui utilizzare la sequenza di lavorazione.

Campo di elencazione
Tassello spalla

Selezionare il modulo del tassello spalla nel taglio in cui utilizzare la sequenza di lavorazione.

Rubrica Collegamento manica-corpetto

Campo di elencazione
Combinazione modulo

Selezione i moduli per il collegamento manica-corpetto.

Campo di elencazione
Collegamento modulo

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Salvare le modifiche. La finestra di dialogo viene chiusa.
Annulla | Chiudere il dialogo senza salvare le modifiche.
Per questo, vedere anche...
  • Shapewizard
  • ShapeSizer (k&w)


Genera Color Arrangement

Questa funzione viene offerta per k&w Arrangement nella barra dei simboli Moduli e nell'Esploratore di moduli.

Per creare un Color Arrangement da un k&w Arrangement:

  1. Selezionare k&w Arrangement.
  2. Richiamare la funzione Genera Color Arrangement nel menu di contesto.
    • Viene creato un nuovo Color Arrangement.
      Al nome del k&w Arrangement viene anteposto automaticamente il prefisso CA.
      Un dialogo mostra il gruppo del modulo del CA.
    Le modifiche nel CA non si ripercuotono sul k&w Arrangement copiato.
    Il nuovo CA può essere assegnato al k&w Arrangement.
Per questo, vedere anche...
  • Proprietà di: <nome del modulo/nome del gruppo di modulo>


Impostare punti di allacciamento

Nel seguito si descrive il procedimento per impostare le linee di collegamento nella finestra Vista del taglio. Le linee di collegamento definite graficamente hanno priorità maggiore delle linee di taglio definite nell'editore di taglio (registro Collegamenti). I punti di allacciamento non vengono rappresentati nella finestra Vista del taglio.

I. Impostare la linea di collegamento manica - corpetto:

Con le linee di collegamento si determina il primo rango di lavoro successivo al termine del collegamento corpetto-manica.

Collegamento manica-corpetto
    • Nel dialogo Punti di allacciamento è premuto il bottone Manica-corpetto.
  1. Posizionare il puntatore del mouse sul punto iniziale della parte k&w manica o corpetto.
  2. Premendo il tasto sinistro del mouse, definire il primo punto di allacciamento.
    Tenere premuto il pulsante.
  3. Posizionare il puntatore del mouse sul punto finale della parte k&w manica o corpetto.
    • Compare una sottile linea di congiunzione.
    Se si premere il tasto Ctrl tenendo premuto il tasto del mouse, il punto finale salta automaticamente sull'inizio di bordo più vicino.
  4. Lasciare il pulsante del mouse.
    • Il collegamento viene visualizzato da una linea gialla.
      Nel dialogo Punti di allacciamento viene registrato il numero del rango di lavoro manica e corpetto.

II. Impostare la linea di collegamento compensazione:

Compensazione di lunghezza tra manica e corpetto.
La linea di collegamento della compensazione della lunghezza stabilisce il rango di lavoro fino al quale compensare il diverso numero di ranghi di lavoro tramite omissione.

Collegamento compensazione
    • Nel dialogo Punti di allacciamento è premuto il bottone Compensazione.
  1. Posizionare il puntatore del mouse sul punto qualsiasi della parte k&w manica.
    Premere il tasto sinistro del mouse. Tenere premuto il pulsante.
    • Viene visualizzata una sottile linea di congiunzione tra il puntatore del mouse ed il necessario punto iniziale alla fine della manica.
  2. Posizionare il puntatore del mouse sul punto finale della parte k&w corpetto.
    3. Se si premere il tasto Ctrl tenendo premuto il tasto del mouse, il punto finale salta automaticamente sull'inizio di bordo più vicino.
  3. Lasciare il pulsante del mouse.
    • Il collegamento viene visualizzato da una linea gialla. Nel dialogo Punti di allacciamento viene registrato il numero del rango di lavoro manica e corpetto.
Il punto iniziale nella manica viene impostato sempre automaticamente. In tal modo si può generare questa linea di collegamento con un solo clic. Cliccare solo nel corpetto sul punto finale della linea di collegamento.

III. Impostare la linea di collegamento Diminuzione residua:

La diminuzione residua è il numero restante di ranghi di lavoro su una fine manica (larghezza di chiusura) che vengono integrate nel corpetto dopo le diminuzioni senza lavorarle.
Da fine manica si imposta un collegamento con una posizione del corpetto fino alla quale diminuire le maglie di chiusura.

Se dopo aver fissato i punti di allacciamento corpetto-manica si stabilisce la diminuzione residua, la compensazione della lunghezza viene calcolata automaticamente.

La scalatura da usare per la diminuzione residua può essere assegnata nello Shapewizard nel campo di elencazione Numero di maglie per diminuzione residua.
Collegamento Diminuzione residua
Collegamento Diminuzione residua
    • Nel dialogo Punti di allacciamento è premuto il bottone Diminuzione residua.
  1. Posizionare il puntatore del mouse sul punto qualsiasi della parte k&w manica. Premere il tasto sinistro del mouse. Tenere premuto il pulsante.
  2. Viene visualizzata una sottile linea di congiunzione tra il puntatore del mouse ed il necessario punto iniziale alla fine della manica.
  3. Posizionare il puntatore del mouse sul punto finale della parte k&w corpetto.
    4. Se si premere il tasto Ctrl tenendo premuto il tasto del mouse, il punto finale salta automaticamente sull'inizio di bordo più vicino.
  4. Lasciare il pulsante del mouse.
    • Il collegamento viene visualizzato da una linea gialla.
      Nel dialogo Punti di allacciamento viene registrato il numero del rango di lavoro manica e corpetto.
Il punto iniziale nella manica viene impostato sempre automaticamente. In tal modo si può generare questa linea di collegamento con un solo clic. Cliccare solo nel corpetto sul punto finale della linea di collegamento.

IV. Impostare la linea di collegamento Collo:

Il punto finale viene collegato al corpetto o alla manica. Con la linea di collegamento si stabilisce la larghezza del collo.
Se per il collo non si fissa una linea di collegamento, il collo viene collegato automaticamente al corpetto.

Collegamento Collo
    • Nel dialogo Punti di allacciamento è premuto il bottone Collo.
  1. Posizionare il puntatore del mouse sul punto qualsiasi della parte k&w collo. Premere il tasto sinistro del mouse. Tenere premuto il pulsante.
    • Viene visualizzata una sottile linea di congiunzione tra il puntatore del mouse ed il necessario punto iniziale sul collo.
  2. Posizionare il puntatore del mouse sul punto finale della parte k&w manica per un collegamento .

      3. - oppure -

    • Spostare il puntatore del mouse sulla parte k&w corpetto per un collegamento collo - corpetto.
    Se si premere il tasto Ctrl tenendo premuto il tasto del mouse, il punto finale salta automaticamente sull'inizio di bordo più vicino.
  3. Lasciare il pulsante del mouse.
    • Il collegamento viene visualizzato da una linea gialla.
      Nel dialogo Punti di allacciamento viene registrato il numero della colonna manica o corpetto.
Il punto iniziale nel collo viene impostato sempre automaticamente. In tal modo si può generare questa linea di collegamento con un solo clic. Cliccare solo nella manica o nel corpetto sul punto finale della linea di collegamento.
I punti di allacciamento possono essere definiti anche nell'editore di taglio (registro collegamenti) per la linea di taglio. Tenere presente che i punti di allacciamento non vengono rappresentati nella finestra Vista del taglio. Le linee di collegamento definite graficamente hanno inoltre priorità maggiore. In questo caso i punti di collegamento sulle linee di taglio non vengono considerati.
Per questo, vedere anche...
  • Registro Collegamenti
  • Punti di allacciamento
  • Visualizzare tagli


Ranghi supplementari nel k&w Arrangement (esempi)

I seguenti esempi per ranghi supplementari nella sequenza di lavoro illustrano la rappresentazione dell'Editore k&w Arrangement ed il relativo settore nella vista della forma:

Rango speciale | Rappresentazione
Diminuzione opzionale | Editore k&w Arrangement: Vista della forma:
Diminuzione forzata 1 ago | Editore k&w Arrangement: Vista della forma:
Adattamento della larghezza delle posizioni restringendo una posizione | Editore k&w Arrangement: Vista della forma (con adattamento della larghezza) Avvertenza: La diminuzione sul lato destro non viene eseguita contemporaneamente senza adattamento della larghezza. Vista della forma (senza adattamento della larghezza)
Generare la prolunga del rango di disegno successivo con dati della forma | Editore k&w Arrangement: Vista della forma:
Inserire marcature di rimagliatura sul lato forma precedente | Editore k&w Arrangement: Vista della forma:
Per questo, vedere anche...
  • Adattamento della larghezza nell'editore k&w Arrangement


Adattamento della larghezza nell'editore k&w Arrangement

In k&w Arrangement con bordo esterno chiuso, le diminuzioni delle due posizioni di lavoro devono essere eseguite contemporaneamente per non far formare buchi sul bordo esterno.

In alcuni k&w Arrangement, per le due posizioni di lavoro il numero di ranghi lavorati è diverso fino alla diminuzione. Se per questo motivo il rango della forma successivo ha larghezza diversa per le due posizioni, in una diminuzione il bordo esterno si aprirebbe.

Per poter adattare reciprocamente le larghezze delle due posizioni di lavoro nella diminuzione, per l'Editore k&w Arrangement vengono offerti i seguenti comandi:

  • Adattamento della larghezza delle posizioni restringendo una posizione

  • Adattamento della larghezza delle posizioni allargando una posizione

Con un'indicazione della posizione si può stabilire la posizione su cui eseguire il rispettivo adattamento della larghezza.

Esempio di adattamento della posizione più larga sul lato destro del semicorpetto destro alla larghezza della posizione più stretta
Esempio di adattamento della posizione più larga sul lato destro del semicorpetto destro alla larghezza della posizione più stretta

Per le seguenti situazioni non è necessario l'adattamento della larghezza:

Situazione

Rappresentazione nell'editore della sequenza di lavoro e nella vista della forma

Entrambe le posizioni diminuiscono ed all'istante della diminuzione le due posizioni di lavoro hanno lavorato lo stesso numero di volte.

Esempio: sequenza di lavoro con scollatura a V, sul bordo esterno si diminuiscono entrambe le posizioni di lavoro.

Avvertenza: la diminuzione è consentita solo se le due posizioni di lavoro hanno lavorato uguali.

Poiché all'istante della diminuzione le due posizioni di lavoro hanno lavorato lo stesso numero di volte (due volte), non occorrono comandi di adattamento della larghezza.

Forme senza sequenza di lavoro:

Forme con sequenza di lavoro:

Diminuire solo una posizione di lavoro.

Esempio: sequenza di lavoro con scollatura a V, nella scollatura a V si diminuisce solo la posizione davanti.

Viene diminuita solo la posizione di lavoro davanti. Non si devono usare comandi di adattamento della larghezza.

Forme senza sequenza di lavoro:

Forme con sequenza di lavoro:

Per le seguenti situazioni è necessario l'adattamento della larghezza:

Situazione | Rappresentazione nell'editore della sequenza di lavoro e nella vista della forma
Entrambe le posizioni di lavoro diminuiscono insieme ed all'istante della diminuzione le due posizioni di lavoro hanno lavorato un numero di volte diverso e possono essere quindi larghe diversamente.
Esempio (con adattamento della larghezza): Sequenza di lavoro con scollatura a V, sul bordo esterno si diminuiscono entrambe le posizioni di lavoro dopo ogni rango. Nella prima diminuzione sul semicorpetto destro, sulla posizione posteriore è stato lavorato una volta e sulla posizione posteriore non è stato ancora lavorato. | La posizione più larga (davanti) viene adattata alla posizione più stretta (dietro) tramite Adattamento della larghezza delle posizioni restringendo una posizione. Forme senza sequenza di lavoro: Forme con sequenza di lavoro: Avvertenza: La posizione 0 viene adattata in larghezza alla posizione 1.
Esempio (senza adattamento della larghezza): Sequenza di lavoro con scollatura a V, sul bordo esterno si diminuiscono entrambe le posizioni di lavoro dopo ogni rango. Nella prima diminuzione sul semicorpetto destro, sulla posizione posteriore è stato lavorato una volta e sulla posizione posteriore non è stato ancora lavorato. Avvertenza: Questo esempio non lavorabile. | Poiché all'istante della diminuzione sul lato destro del corpetto dietro e davanti non è stato lavorato nessun rango della forma, si diminuisce solo la posizione dietro, in quanto davanti il rango della forma con la diminuzione non è stato ancora lavorato. Forme senza sequenza di lavoro: Forme con sequenza di lavoro: Avvertenza: La posizione 0 non ha ancora lavorato, per cui non diminuisce.


Dal k&w Arrangement al CA

Se al k&w Arrangement non è stato ancora assegnato nessun Color Arrangement, i CA vengono creati automaticamente nel ritagliamento compresso.
Il nuovo CA viene registrato automaticamente nel relativo k&w Arrangement.

  1. Un disegno k&w è attivo nella Vista dei simboli.

  2. k&w Arrangement dalla forma
    Zona sotto la legatura di manica e corpo

  3. Color Arrangement dal k&w Arrangement dopo il ritagliamento della forma k&w


Passi di elaborazione automatica

Voci

Altri informazioni:
  • Espandere il disegno design
  • Elaborazione tecnica
  • Controllo Sintral (programma)
Per questo, vedere anche...
  • Visualizza protocollo dell'elaborazione tecnica...


Espandere il disegno design

Il passo di elaborazione Espandere disegno caratterizzala transizione dal disegno design (modalità design) al disegno tecnica (modalità tecnica).

Prima di espandere i moduli e gli Arrangement si può definire come vengono posizionati le zone a colori del disegno ed i processi di trasporto di moduli reciprocamente:

  • La risoluzione delle zone a colori nel disegno si definisce mediante Color Arrangement.

  • La sequenza dei processi di trasporto si definisce mediante Module Arrangement.

Color Arrangement e Module Arrangement vengono applicati insieme nel disegno con i valori assegnati dai moduli disegnati in un passo di elaborazione automatico. Un disegno design si trasforma in un disegno tecnica.

A seconda del disegno, i seguenti passi singoli vengono eseguiti automaticamente:

  • Generare il disegno nel nuovo formato (MDE)

  • Applicare i dati dei ranghi dal disegno design

  • Applicare i dati relativi agli aghi dal disegno design

  • Applicare i dati tassello

  • Applicare i simboli di attracco

  • Espandere i ranghi in funzione dei Color Arrangement

  • Espandere Jacquard

  • Valutare i simboli di attracco e richiudere zone (Fully Fashion e k&w)

  • Espandere i moduli in funzione dei Module Arrangement

  • Applicare moduli di copertura ed i collegamenti tubolari sulle marcature della forma

  • Applicare moduli non contenuti nel Module Arrangement (ad esempio moduli con condizioni limite, moduli di rimagliatura)

  • Espandere moduli della forma

  • Applicare inizi

  • Richiamare regole tecniche

Nell'espansione i dati dei ranghi vengono applicati dagli Arrangement; i dati dei ranghi del Module Arrangement hanno priorità.

Nei ranghi tecnici aggiunti mediante un MA vengono applicati i seguenti dati dei ranghi dal rango del disegno:

  • Trasporto ambiente

  • Trasporto a più cadute

  • Raggruppare scaricamento/trasporto

  • Dividere il trasporto in funzione dello strato

I moduli che si trovano nel disegno in ranghi di disegno a cui non è assegnato nessun Arrangement, vengono espansi secondo la priorità di spostamento impostata.
È determinante la priorità di spostamento impostata ed il metodo di risoluzione per zone di disegno separate (configurazione).


Elaborazione tecnica

Nell'elaborazione tecnica il disegno viene preparato sotto l'aspetto della tecnica della lavorazione. Dal risultato si può realizzare il programma di lavorazione (Sintral) per la macchina.
L'elaborazione tecnica viene rappresentata in forma di regole tecniche nel programma Assistente tecnico e protocollata in un file log. L'elaborazione tecnica può essere avviata per un disegno design espanso o per un disegno tecnica.
I compiti più importanti dell'elaborazione tecnica:

  • Trasmissione delle proprietà del modulo al disegno

  • Controllo dell'assenza di errori nel disegno ed eliminazione di conflitti

  • Controllo della completezza dei dati del disegno ed aggiunta dei dati mancanti

  • Compensazione di valori concorrenti

  • Generazione di ranghi di tecnica (per intarsi i ranghi del disegno vengono scissi e vengono aggiunti i ranghi di immagliatura, per strutture vengono aggiunti ranghi di trasporto per il trasporto dell'ambiente

  • Inserimento di moduli tecnica

  • Organizzazione di guidafilo e della loro corsa

  • Formazione di corse di lavoro

I problemi, cioè i conflitti presenti nel disegno, vengono riconosciuti e, se esistono più soluzioni, vengono risolti in base ad una preregolazione.

La preregolazione viene eseguita nella tabella delle soluzioni del programma Assistente tecnico.

Per i parametri del disegno lunghezza della maglia, tirapezza e velocità del carro e per i dati dei ranghi di tecnica platine di abbattitura viene eseguita una compensazione dei valori.

La compensazione dei valori è necessaria se dopo la trasmissione delle proprietà del modulo si trovano affiancati valori diversi, mentre è consentito un solo valore di rango.

I risultati dell'elaborazione tecnica vengono applicati immediatamente nella Vista tecnica del disegno.
La fine dell'elaborazione tecnica viene segnalata dal messaggio Elaborazione tecnica conclusa con successo. La finestra dei messaggi contiene inoltre la domanda se per il disegno si deve realizzare un programma di lavoro (Sintral).
L'elaborazione tecnica può essere ripetuta per un disegno. La ripetizione è un controllo per le modifiche al disegno dopo l'elaborazione tecnica.
Le modifiche di lieve entità (ad esempio un indice NP) non richiedono un'elaborazione tecnica.

Se per il disegno è avvenuta un'elaborazione tecnica Nach-Technikmuster Status o un'elaborazione di controllo Nach-Prüfungsmuster Status si riconosce nella lista di simboli Passi di elaborazione.

Per un disegno con inizio pettine si può avviare l'Elaborazione tecnica 2 teli Technikbearbeitung starten 2 Teile, con la quale il disegno viene duplicato ad una distanza adiacente definita.

Lanciare l'elaborazione tecnica per un disegno:

    • Se sono aperti più disegni, il disegno da lavorare è in primo piano e la barra del titolo del disegno è attiva.
  1. Fare clic sul simbolo Technikbearbeitung starten Avvia elaborazione tecnica nella lista di simboli Passi di elaborazione.
    • L'elaborazione tecnica viene lanciata.
      L'elaborazione tecnica passa senza arresto attraverso tutte le regole tecniche.
      I problemi e l'eventuale compensazione di valori vengono elaborati con le soluzioni preimpostate.
      L'elaborazione tecnica si interrompe se per un problema la soluzione preimpostata è su interruzione.
L'elaborazione tecnica può essere sospesa con il pulsante Stop e può essere ripresa con il pulsante Avanti.
Facendo clic sul simbolo Technikbearbeitung starten con tasto Ctrl premuto, si avvia l'assistente tecnico con l'elaborazione tecnica passo-passo.
Altri informazioni:
  • Assistente tecnica
  • Elaborazione tecnica passo-passo
  • Significato valore 1
  • Analisi di valore 1
  • Significato valore 2


Assistente tecnica

L'assistente tecnico avvia l'elaborazione tecnica e rappresenta l'elaborazione in sequenza delle singole regole tecniche. I problemi vengono visualizzati e vengono offerte possibilità per la loro soluzione.

La finestra è suddivisa in:

  • Barra del titolo:
    Visualizzazione del nome del disegno, della macchina e della finezza di macchina
    Viene inoltre visualizzato Controllo o 2 teli se si riavvia l'elaborazione tecnica o se è stata avviata per due teli.

  • Campo di visualizzazione superiore:
    Visualizzazione della regola e dello stato o problema con numero e descrizione.

  • Campo centrale:
    Visualizzazione delle soluzioni disponibili per il problema presentatosi come campi di opzione o rappresentazione della tabella delle soluzioni. Durante l'elaborazione tecnica, questo campo è vuoto.

  • Campo inferiore:
    Campi di opzione per eseguire le soluzioni per i problemi presentatisi durante l'elaborazione tecnica e richiamo della tabella delle soluzioni.

  • Campo misto:
    Pulsanti per l'elaborazione tecnica.

Con i campi di opzione per l'esecuzione delle soluzioni si stabilisce il modo in cui vengono trattati i problemi che si presentano durante l'elaborazione tecnica. I campi di opzioni possono essere impostati anche durante l'elaborazione tecnica.

Element | Significato
Campo di opzione Esecuzione della soluzione sempre senza conferma | I problemi che si presentano non causano lo stop dell'elaborazione tecnica. La soluzione visualizzata nella tabella delle soluzioni viene usata. Il comportamento corrisponde all'elaborazione tecnica con Technikbearbeitung starten .
Campo di opzione Esecuzione della soluzione in base all'assegnazione | I problemi che si presentano e che nella tabella delle soluzioni non possiedono lo stato Sempre senza conferma arrestano l'elaborazione tecnica e vengono visualizzati con le soluzioni disponibili. Avvertenza: Usare questo campo di opzione per l'elaborazione tecnica con stop per problema.
Campo di opzione Esecuzione della soluzione sempre con interruzione e conferma | Tutti i problemi che si presentano arrestano l'elaborazione tecnica e vengono visualizzati con le soluzioni disponibili. Avvertenza: Usare questo campo di opzione per l'elaborazione tecnica con stop per problema.

Con questo pulsante si apre la tabella delle soluzioni e si controlla l'elaborazione tecnica.

Pulsante | Funzione
Tabella delle soluzioni | Aprire la tabella delle soluzioni in cui sono contenuti tutti i problemi e le loro soluzioni.
Inizio | Lanciare l'elaborazione tecnica dalla prima regola tecnica. Questo bottone può essere selezionato solo se l'Assistente tecnica viene aperta per mezzo della funzione Elaborazione tecnica a passo singolo.
Avanti | Proseguire l'elaborazione tecnica dopo un arresto causato da uno stop per problema o dal bottone Stop. Il bottone tiene conto del campo di opzioni attivo per l'esecuzione della soluzione. Il bottone non può essere selezionato se la tabella delle soluzioni è aperta.
Successivo | Lanciare l'elaborazione tecnica per la regola tecnica successiva. Il bottone non tiene conto del campo di opzioni attivo per l'esecuzione della soluzione. Il bottone non può essere selezionato se la tabella delle soluzioni è aperta. Usare questo bottone per eseguire l'elaborazione tecnica a passo singolo.
Arresto | Arrestare l'elaborazione tecnica al termine della regola tecnica attuale.
Fine | Interrompere l'elaborazione tecnica e chiudere il programma Assistente tecnica.

I. Aprire l'assistente tecnica per il disegno attivo:

  1. Fare clic sul simbolo Technikbearbeitung starten Avvia elaborazione tecnica nella lista di simboli Passi di elaborazione con tasto Ctrl premuto.

      2. - oppure -

    • Premere F10 e Ctrl.
    • L'Assistente tecnica si apre con il campo di opzioni Esecuzione della soluzione in base all'assegnazione.

II. Avviare immediatamente l'elaborazione tecnica:

  1. Fare clic sul simbolo Technikbearbeitung starten Avvia elaborazione tecnica nella lista di simboli Passi di elaborazione.

      2. - oppure -

    • Premere il tasto F10.
    • L'elaborazione tecnica automatica si avvia.
Altri informazioni:
  • Compensazione lunghezze delle maglie
  • Condizioni ed azioni
  • Info assistente tecnico: <nome del disegno>
  • Assistente tecnica (messaggio finale)
  • Tabella delle soluzioni


Compensazione lunghezze delle maglie

Se nel disegno si trovano finezze diverse adiacenti, e la regolazione lunghezze delle maglie diverse per rango di tecnica nella configurazione (registro Altre impostazioni) non è attiva, l'elaborazione tecnica esegue con la regola tecnica Compensazione delle lunghezze delle maglie una compensazione dei valori per ogni rango di lavoro.
Per la compensazione dei valori vi sono regole diverse. Esse vengono visualizzate nella finestra di dialogo con il relativo risultato.

Durante l'elaborazione tecnica, il dialogo viene visualizzato solo se nel programma Assistente tecnica non è attivo il campo di opzione Esecuzione della soluzione sempre senza conferma.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Regola
Casella di controllo Per regola | Elenco delle regole presenti con il loro nome. Si può attivare o disattivare ogni regola per la compensazione dei valori. La successione della visualizzazione determina la priorità delle regole. Essa decresce dall'alto verso il basso. Se per un rango di tecnica vi sono più regole, viene usata la regola con la priorità massima. : Le priorità possono essere modificate tirando la regola su un'altra posizione con Drag & Drop.
Rubrica Descrizione | Viene visualizzato il contenuto della regola selezionata ed il suo campo di azione (posizioni). : per selezionare cliccare il nome della regola con il pulsante sinistro del mouse.
Rubrica Campo di posizione | Tabella (a destra nel dialogo) per la rappresentazione della compensazione dei valori con le colonne.
Posizione | Casella di controllo per ogni rango di tecnica, separa in avanti (F) o all'indietro (R) con cui si stabilisce il campo di azione della regola.
Regola | Nome della regola usata per questo rango di tecnica. : Senza regole presenti viene visualizzato nessuna.
ML | La lunghezza della maglia individuata con la regola viene visualizzata nel suo colore. : Se non si individua nessun valore (la regola usata è disattivata) o se il risultato della regola è un valore indeterminato, viene emesso il messaggio ???
Frequenza | Le lunghezze delle maglie presenti nel rango di tecnica vengono visualizzate nel loro colore. La larghezza della barra colorata rappresenta la frequenza percentuale.
Casella di controllo Attualizzazione sempre | A casella di controllo attivata, il contenuto del campo di posizione (colonne Regola e ML) viene aggiornato immediatamente.
Pulsante Attualizzazione | La visualizzazione nel campo di posizione (colonne Regola e Grad) viene attualizzata. : Il bottone può essere usato solo se la casella di controllo Attualizza sempre non è selezionata.
Pulsante Nuova regola | Apertura della finestra di dialogo Condizioni ed azioni per una nuova regola.
Pulsante Modifica regola | Apertura della finestra di dialogo Condizioni ed azioni per la regola selezionata.
Pulsante Cancella regola | Rimozione della regola selezionata nel campo di visualizzazione.
Pulsante Salva | Memorizzazione in un file di tutte le regole del campo di visualizzazione. A tale scopo si apre finestra di dialogo Salva con nome.
Pulsante Carica | Caricamento di tutte le regole di un file nel campo di visualizzazione. Le regole vengono aggiunte a quelle già presenti. Si apre la finestra di dialogo Apri
Pulsante OK | La finestra di dialogo viene chiusa. La compensazione viene eseguita nel disegno.
Pulsante Non eseguire nessuna compensazione | La finestra di dialogo viene chiusa. Nel disegno non viene eseguita nessuna compensazione.
Altri informazioni:
  • Regole
  • Creare una nuova regola


Regole

Una regola si compone di 3 parti:

  • Condizione

  • Azione

  • Settore

Il campo di una regola sono tutte le posizioni attivate. Il campo minimo (una posizione) è la frontura di un rango di tecnica (separata verso il lato anteriore e verso il lato posteriore).
La finestra di dialogo viene aperta con 3 regole standard con un campo sull'intero disegno.
Standard 001: Condizione: Indici non validi, azione: Non cambiare niente.
Standard 002: Condizione: Un indice di lunghezza della maglia, azione: Usa la lunghezza della maglia più frequente.
Standard 003: Condizione: Diversi indici di lunghezza della maglia, azione: Usa la lunghezza della maglia più frequente.
La regola controlla il campo per verificare la presenza della condizione e quindi esegue l'azione.
Se la condizione di più regole sono presenti sulla posizione, viene applicata la regola con la priorità massima.
La priorità risulta dalla successione nel campo delle regole ed è massima in alto.
Nel campo di posizione, nella colonna Regola viene visualizzata la regola corrispondente e nella colonna Grad la sua azione.

Le priorità possono essere modificate tirando la regola su un'altra posizione con Drag & Drop.

I. Modificare il campo di azione di una regola:

  1. Nel campo di visualizzazione Regola cliccare una regola con il pulsante sinistro del mouse.
    • La regola viene selezionata. Nella rubrica Descrizione vengono visualizzate le 3 parti della regola. Il campo viene simbolizzato nella tabella nella finestra di destra con un gancetto rosso.
  2. Nella tabella nella finestra di destra nella colonna Posizione cliccare i relativi gancetti rossi con il pulsante sinistro del mouse.
    • Il gancetto rosso scompare. La posizione viene eliminata dal campo della regola. Nella rubrica Descrizione viene attualizzato il campo.
Cliccando di nuovo si può riattivare la posizione.
Con i tasti Ctrl e Shift si possono selezionare più ranghi nella tabella come previsto dalle convenzioni Windows. In questo modo, con il tasto spaziatore o con il pulsante sinistro del mouse si possono attivare o disattivare le posizioni a blocchi.
Se si desidera disattivare completamente una regola, usare la casella di controllo nella finestra a sinistra, alla sinistra del nome della regola.

II. Modificare la condizione / l'azione di una regola o creare una nuova regola:

  • Creare una nuova regola


Creare una nuova regola

Alcune regole possono essere usate per la compensazione dei valori creando nuove regole o modificando le regole esistenti.

I. Creare una nuova regola:

  1. Cliccare il bottone Nuova regola.
    • Il dialogo Condizioni ed azioni si apre.
  2. Nel campo di elencazione Selezione condizione e nel campo di elencazione Selezione azione selezionare una condizione ed un'azione delle funzioni presenti.
  3. Nel campo di immissione conservare il nome offerto .

      4. - oppure -

    • Assegnare un nuovo nome. x: Numerazione progressiva di tutte le regole presenti.
  4. Cliccare il bottone OK.
    • La finestra di dialogo viene chiusa. Si apre una finestra contenente un messaggio che richiede il settore della regola. La nuova regola viene aggiunta alle regole presenti. Il settore della regola sono tutte le posizioni o nessuna posizione del disegno.

Una nuova regola può essere creata anche copiando una regola presente e quindi modificando la copia.

II. Copiare una regola presente (Drag & Drop):

  1. Cliccare la regola con il pulsante sinistro del mouse tenendo premuto il tasto Ctrl, tirarla su una nuova posizione e quindi lasciare il pulsante del mouse.
    • Viene creata una copia.

III. Modificare una regola presente:

    • La regola è selezionata.
  1. Cliccare il bottone Modifica regola.
    • Il dialogo Condizioni ed azioni si apre. Il nome, la condizione e l'azione della regola vengono visualizzati.
  2. Nel campo di elencazione Selezione condizione e nel campo di elencazione Selezione azione selezionare una condizione ed un'azione delle funzioni presenti.
  3. Nel campo di immissione Nome adattare il nome.
  4. Cliccare il bottone OK.
    • La finestra di dialogo viene chiusa. Le modifiche vengono visualizzate nel campo di visualizzazione.
Il nome di una regola può essere modificato anche nel campo di visualizzazione cliccando su una regola selezionata con il pulsante sinistro del mouse.

Ogni nuovo richiamo della finestra di dialogo da parte dell'elaborazione tecnica contiene le regole standard da Standard 001 a Standard 003. Regole proprie devono essere memorizzate e ricaricate ad ogni richiamo della finestra di dialogo.

IV. Memorizzare le regole:

  1. Cliccare il bottone Salva.
    • Nella finestra di dialogo Salva il file con nome assegnare il nome del file, specificare la directory cliccare il bottone Salva. Tutte le regole presenti nel campo di visualizzazione vengono salvate nel file.

V. Caricare le regole:

  1. Cliccare il bottone Carica.
    • Nella finestra di dialogo Apertura selezionare un file e cliccare il bottone Apri. Tutte le regole presenti nel file vengono aggiunte nel campo di visualizzazione alle regole già esistenti.

VI. Cancellare una regola:

    • La regola è selezionata.
  1. Cliccare il bottone Cancella regola.
    • La regola viene eliminata dal campo di visualizzazione.


Condizioni ed azioni

La finestra di dialogo è l'editore per le regole della compensazione delle lunghezze delle maglie. Viene aperta dalla finestra di dialogo Compensazione lunghezze delle maglie con i bottoni Nuova regola e Modifica regola.
La finestra di dialogo è composta da:

Element | Significato
Campo di elencazione Condizione | Contengono le condizioni selezionabili.
Rubrica Condizione | Se per la condizione è necessaria un'altra selezione o immissione, compare qui un campo di elencazione o un campo di immissione.
Campo di elencazione Selezione azione | Contengono le azioni selezionabili.
Rubrica Azione | Se per l'azione è necessaria un'altra selezione o immissione, compare qui un campo di elencazione o un campo di immissione.
Campo di immissione Nome | Campo di immissione per il nome della regola. Se la finestra di dialogo viene aperta con il bottone Nuova regola, viene offerto come nome Regola x (X = numerazione progressiva di tutte le regole presenti). Se la finestra di dialogo viene aperta con il bottone Modifica regola, qui si trova il nome della regola aperta.
Pulsante OK | La finestra si chiude e la regola viene salvata.
Pulsante Annullare | La finestra di dialogo viene chiusa senza salvare la regola.
Per questo, vedere anche...
  • Compensazione lunghezze delle maglie


Info assistente tecnico: <nome del disegno>

In questo dialogo viene visualizzato il protocollo (file log) dell'ultima elaborazione tecnica per il disegno. Nel file log vengono visualizzate le regole tecniche applicate e gli errori e problemi che si sono presentati ed i loro metodi di soluzione.
Il dialogo si richiama con la funzione Visualizza protocollo dell'elaborazione tecnica... del menu Strumenti.
Il dialogo si chiude con il bottone OK.

Per questo, vedere anche...
  • Visualizza protocollo dell'elaborazione tecnica...


Assistente tecnica (messaggio finale)

Questo dialogo con il messaggio Elaborazione tecnica conclusa con successo! viene visualizzato automaticamente quando l'elaborazione tecnica ha eseguito l'ultima regola tecnica.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Casella di controllo Creare programma MC | A casella di controllo attivata viene creato il programma di lavorazione (JAC/SIN/SET) per il disegno.
Bottone OK | Chiudere il dialogo. A casella di controllo attivata viene creato il programma di lavorazione (JAC/SIN/SET).
Per questo, vedere anche...
  • Crea programma MC


Tabella delle soluzioni

Rappresentare i problemi che possono essere riconosciuti dall'elaborazione tecnica e le loro soluzioni disponibili:

  • L'Assistente tecnica è aperto.
  • L'elaborazione tecnica è sospesa.
  • Cliccare il bottone Tabella delle soluzioni.
  • La tabella delle soluzioni viene visualizzata nel campo centrale del programma Assistente tecnica.

La tabella è composta dalle seguenti colonne:

Colonna | Significato
Regola | Nome della regola
No. | Numero del problema
Problema | Descrizione del problema
Soluzioni | Soluzioni disponibili per il problema. La soluzione visualizzata viene usata dall'elaborazione tecnica o offerta come selezionata in caso di stop per problema. Con il pulsante sinistro del mouse cliccare sul lato destro di questa colonna. Compare il bottone tb tooloptions arrow . Se per il problema sono disponibili più soluzioni, con il bottone si può aprire un campo di elencazione. Selezionare la soluzione che deve essere usata dall'elaborazione tecnica.
Sempre senza conferma | Con la casella di controllo si può controllare uno stop per problema. Questa colonna viene analizzata solo se è selezionato il campo di opzioni Esecuzione della regola in base alle impostazioni.

La tabella delle soluzioni deve essere chiusa per poter continuare l'elaborazione tecnica. A questo scopo vi sono i bottoni:

Pulsante | Funzione
OK | Chiude la tabella delle soluzioni accettando le modifiche.
Annulla | Chiude la tabella delle soluzioni senza accettare le modifiche.


Elaborazione tecnica passo-passo

Eseguire l'elaborazione tecnica passo-passo per un disegno:

    • Se sono aperti più disegni, il disegno da lavorare è in primo piano e la barra del titolo è attiva.
  1. Fare clic sul simbolo Technikbearbeitung starten Avvia elaborazione tecnica nella lista di simboli Passi di elaborazione con tasto Ctrl premuto.

      2. - oppure -

    • Premere F10 e Ctrl.
    • L'Assistente tecnica si apre.
  2. Cliccare il pulsante Successivo per ogni regola tecnica.
    • L'elaborazione tecnica viene lanciata per la regola tecnica attuale.
      In caso di un problema o di una necessaria compensazione di valori, le possibilità di soluzione disponibili vengono visualizzate come campo di opzioni all'interno del programma Assistente tecnica o all'interno dei dialoghi di compensazione a parte.
      Per visualizzare i campi del filato individuati si apre la finestra Visualizzazione dei campi del filato e la finestra di dialogo Assegnazione dei campi del filato.

Le finestre di dialogo di compensazione vengono chiuse con il bottone OK.
Con il pulsante Fine nel dialogo Assegnazione del campo del filato si chiude il dialogo e la finestra Vista del campo del filato.
È anche possibile passare in qualsiasi momento all'elaborazione tecnica automatica.

Per questo, vedere anche...
  • Assistente tecnica
  • Compensazione lunghezze delle maglie


Significato valore 1

Nel dialogo Proprietà di: <nome del modulo/nome del gruppo di modulo> del registro Tecnica di immette il Valore 1. Il significato dell'immissione dipende dal tipo di modulo.

Nei moduli di diminuzione e di aumento l'immissione nel campo Valore 1 ha il seguente significato:

Immissione | Significato (per fully fashion) | Significato per k&w
0 | Il modulo viene aggiunto ripetutamente in funzione della larghezza di diminuzione nella forma di taglio. Se è più largo della larghezza di diminuzione, il modulo viene applicato solo in parte indipendentemente dalla larghezza di diminuzione. | Le posizioni vengono diminuite insieme.
1 | Il modulo viene inserito una sola volta nella sua larghezza completa. Nell'editore di taglio o nella vista della forma, in Larghezza della diminuzione deve essere immesso 1. | Le posizioni vengono diminuite separatamente. Il modulo fa parte del gruppo 1. I moduli del gruppo 1 vengono registrati prima del gruppo 2.
2 | Il modulo viene inserito due volte nella sua larghezza completa. Nell'editore di taglio o nella vista della forma, in Larghezza della diminuzione deve essere immesso 2. | Le posizioni vengono diminuite separatamente. Il modulo fa parte del gruppo 2. I moduli del gruppo 2 vengono registrati dopo il gruppo 1.
n | Il modulo viene inserito n volte nella sua larghezza completa. Nell'editore di taglio o nella vista della forma, in Larghezza della diminuzione deve essere immesso n. |

Nei moduli di rimagliatura l'immissione nel campo Valore 1 ha il seguente significato:

Immissione | Significato
0 | I moduli vengono posizionati sul bordo esterno del telo. Se non sono presenti moduli con altre indicazioni per il Valore 1, il modulo viene utilizzato anche sulla scollatura. Un modulo con il valore 0 dovrebbe essere sempre presente.
Per valori negativi i moduli vengono posizionati all'interno del telo (scollatura).
-1 | Il modulo di avviamento del modulo a gradini (rimagliatura) viene posizionato in posizione -1 alla fine della marcatura di rimagliatura (corrisponde al simbolo =). Il modulo viene anche spostato di un ago a sinistra. Questo valore corrisponde all'offset del modulo.
-2 | Il modulo iniziale del modulo a gradini (rimagliatura) viene posizionato in posizione -2 alla fine della marcatura di rimagliatura (corrisponde al simbolo =). Il modulo viene anche spostato di due aghi a sinistra.
-n | Il modulo di avviamento del modulo a gradini (rimagliatura) viene posizionato in posizione -n alla fine della marcatura di rimagliatura (corrisponde al simbolo =). Il modulo viene anche spostato di n aghi a sinistra.
Per valori positivi i moduli vengono posizionati all'interno del telo (scollatura).
1 | Il modulo di avviamento del modulo a gradini (rimagliatura) viene posizionato in posizione 1 alla fine della marcatura di rimagliatura (corrisponde al simbolo =). Il modulo viene anche spostato di un ago a destra. Questo valore corrisponde all'offset del modulo.
2 | Il modulo iniziale del modulo a gradini (rimagliatura) viene posizionato in posizione 2 alla fine della marcatura di rimagliatura (corrisponde al simbolo =). Il modulo viene anche spostato di due aghi a destra.
n | Il modulo di avviamento del modulo a gradini (rimagliatura) viene posizionato in posizione n alla fine della marcatura di rimagliatura (corrisponde al simbolo =). Il modulo viene anche spostato di n aghi a destra.
Valore 1 all'avvio e moduli finali
Valore 1 all'avvio e moduli finali
Per questo, vedere anche...
  • Registro Tecnica
  • Manica bordo sopra - Separati
  • Manica bordo sotto - Separati
  • Manica Costa Strate separati
  • Corpo bordo sopra - Strate separati
  • Corpo bordo sotto - Strate separati
  • Corpo Costa Strate separati


Analisi di valore 1

Nel dialogo Proprietà di: <nome del modulo> del registro Tecnica si immettono ilValore 1 ed il Valore 2.

Nelle seguenti applicazioni si analizza il Valore 1 durante l'elaborazione tecnica:

Applicazione

Funzione

Gruppo del modulo

Immagliatura

Il valore indica il numero del rango di tecnica a partire dal modulo per l'inizio dopo il quale i guidafilo vanno immagliati. I moduli per l'immagliatura sono contenuti nel relativo modulo container tecnica per l'inizio. Il valore viene registrato per i singoli moduli di immagliatura.

Inizi/Stoll/Elementi/Immagliatura guidafilo

Catenella

Se all'interno di una sezione avviene la rimagliatura, si usa il modulo la cui direzione corrisponde alla direzione del carro del rango di tecnica in cui viene applicato e che ha il valore <>0.
Il valore <>0 significa che il modulo viene applicato nel disegno spostato del numero specificato di colonne. Un valore positivo significa uno spostamento verso destra, mentre un valore negativo uno spostamento verso sinistra.
Se non è presente nessun modulo con il valore <>0, viene applicato un modulo con il valore 0.
Il valore viene registrato nei moduli container tecnica.

Tecnica/rimagliatura/<Modo di lavorazione>/<Gruppo di moduli con moduli di rimagliatura>

Ad esempio
Struttura a maglia unita Abk-TC4-RR-01

Diminuzione / Aumento

Il valore indica da quale larghezza di diminuzione / aumento si usa il modulo. Se non è presente nessun modulo con il valore corrispondente alla larghezza di diminuzione / aumento, si usa il modulo con il valore 0.
informazione 16: Anche la direzione deve corrispondere alla direzione di diminuzione / aumento nel disegno ed il valore in Spostamento max. ammissibile deve corrispondere alla scalatura nel disegno.
Il valore viene registrato nei moduli container tecnica.
Nell'aumento con il metodo Rammendare, in k&w si può indicare un offset che specifica il numero di aghi di cui applicare nel disegno il modulo di collegamento spostato rispetto al bordo della forma.

Tecnica/Aumento/<Modo di lavorazione>/<Gruppo di moduli con moduli di aumento>

Tecnica/Diminuzione/<Modo di lavorazione>/<Gruppo di moduli con moduli di diminuzione>

Ad esempio
Struttura a maglia unita/Standard

Applicazione rete intarsio

Se vi sono più metodi per applicare moduli singoli nel disegno, per un modulo container occorre indicare il metodo da adottare. Ciò viene indicato con questo valore.
Valore = 5 >> 1 rango con fittezza disegno
Valore = 1 >> 3 ranghi senza trasporto
Il valore viene registrato nei moduli container tecnica.
informazione 16: Se si usa un valore diverso da 1 o da 5, l'inizio in rete non viene registrata nel disegno dall'elaborazione tecnica.

Tecnica/Applicazione rete intarsio

Passaggio multi gauge grosso/fino

Valore = 0 >> Applicazione split grosso
Valore = 1 >> Applicazione maglia fine

Tecnica/Passaggio_MG grosso-fino

Se più moduli hanno le proprietà adatte, si usa il primo modulo del gruppo del modulo dell'Esploratore moduli.
Per ulteriori informazioni sulla struttura e l'impiego dei moduli container tecnica consultare il capitolo Moduli container tecnica .

  • Registro Tecnica

  • Configurazione


Significato valore 2

Nel dialogo Proprietà di: <nome del modulo/nome del gruppo di modulo> del registro Tecnica di immette il Valore 2. Il significato dell'immissione dipende dalla macchina.

Nei moduli di diminuzione e di aumento l'immissione nel campo Valore 2 ha il seguente significato:

Immissione | Significato (solo per k&w)
informazione 16 : Per utilizzare diversi moduli di diminuzione su una cimosa del telo, nell'editore di taglio vanno definiti bordi diversi o nella vista della forma colori diversi dei bordi. Un'altra possibilità consiste di far registrare i diversi moduli mediante la definizione del Valore 2. Valori maggiori di 1000 determinano la successione della voce del modulo.
1001 | Primo modulo inserito sul bordo. L'applicazione inizia sull'inizio del modulo.
1002 | Secondo modulo inserito sul bordo.
1003 | Terzo modulo inserito sul bordo.
n | Altri moduli inseriti sul bordo.

Nei moduli di diminuzione e di aumento sulla macchina TC-R l'immissione nel campo Valore 2 ha il seguente significato:

Immissione | Significato (solo per fully fashion)
informazione 16 : Il funzione del valore si controlla la distanza tra la cimosa sinistra e destra della forma all'interno della scollatura. Devono essere presenti due moduli con valori diversi. Esempio:
-2 | Immettendo -2 il modulo viene applicato per una distanza dei bordi della forma (scollatura) minore di due aghi.
2 | Immettendo 2 il modulo viene applicato per una distanza dei bordi della forma (scollatura) minore di due e più aghi.

Nei Moduli di diminuzione Fair Isle sulla macchina TC-T l'immissione nel campo Valore 2 ha il seguente significato:

Immissione | Significato
10001 | Le maglie diminuite si trovano sopra le maglie del telo di base (sopra)
10002 | Le maglie diminuite si trovano sotto le maglie del telo di base (sotto)

  • Registro Tecnica


Controllo Sintral (programma)

Con Controllo Sintral si può verificare l'idoneità e la mancanza di errori dei programmi di lavorazione (Sintral) per macchine CMS. Il programma si richiama nel menu Programma MC / Esegui controllo Sintral....

Il Controllo Sintral è un programma indipendente che può essere usato anche senza aprire il programma principale.
A tal fine richiamare il menu di Windows Windows Start / Tutti i programmi / Stoll M1 / Controllo Sintral.

Il Controllo Sintral offre le seguenti possibilità:

  • Controllare disegni con programma di lavorazione presente o qualsiasi altro programma di lavorazione.

  • Il ciclo di prova per il programma di lavorazione può essere eseguito per macchine e/o finezze diverse.

  • Il ciclo di prova comprende le fasi di Syntax check (convenzione grafica), controllo dei riferimenti (funzioni e salti) e simulazione.

  • Gli errori rilevati possono essere corretti richiamando i relativi editori.

  • Dopo aver salvato le correzioni nel relativo editore si può ripetere subito il ciclo di prova senza selezione aghi.

In questa finestra di dialogo procedere alle impostazioni seguenti:

Elemento

Significato

Avviare Controllo Sintral e rappresentare il progresso nella finestra Simulazione.
: Il pulsante è disponibile solo se sono selezionati un programma di lavorazione e una macchina.

Rubrica Disegno

In questa rubrica si assegnano il nome ed il percorso dei file del programma di lavorazione da utilizzare per il Controllo Sintral.
: Possono essere utilizzati anche disegni per i quali stato creato il Sintral. I dati del programma di lavorazione presenti nel disegno vengono estratti temporaneamente e selezionati per il controllo Sintral.

Richiamare il dialogo Apri per selezionare un file.

.mdv / .seq / .zip

Visualizza il nome del file del disegno o del file sequenza.

Sintral

Visualizza il nome del file Sintral.

Jacquard

Visualizza il nome del file Jacquard.

Setup

Visualizza il nome del file Setup.

Percorso

Visualizza il percorso del file Sintral selezionato.
: IL percorso si riferisce al disegno se esso è stato esplicitamente selezionato nel dialogo Apri.
Il percorso si riferisce ai file del programma di lavorazione estratti temporaneamente se il controllo Sintral è stato richiamato per il disegno attivo.

Rubrica File esterno

In questa rubrica viene visualizzato se il programma di lavorazione caricato ricorre alle funzioni automatiche del programma Stoll AUTOSINTRAL e il tipo di file Autosintral impiegato.

nessuna

Il programma di lavorazione non ricorre ad Autosintral.

Sintral automatico

Viene utilizzato il file Autosintral <macchina>.Auto_Sintral.sin nella directory Autosintral

privato

Si può assegnare un file Autosintral proprio.

Richiama il dialogo Apri in cui si può selezionare un file Autosintral proprio.
: Il pulsante è disponibile solo se nella casella di riepilogo è selezionata la voce privato.

Rubrica Macchina

Viene visualizzata la macchina attiva per il programma di lavorazione.

Richiama il dialogo Seleziona macchina.
È possibile selezionare un'altra macchina per verificare il programma di lavorazione per la macchina desiderata.

Tipo macchina

Visualizza il tipo della macchina attiva.

Checkbox active EAYSEQ

Tra gli elementi della sequenza impostare il comando EAY.
A casella di controllo disattivata, il comando S0Y viene impostato tra gli elementi della sequenza.
(Sistema operativo OKC 1.4)

Finezza

Visualizza la finezza della macchina attiva.

Numero di aghi

Visualizza il numero di aghi della macchina attiva.

Visualizzare il processore (CPU, Central Processing Unit) della macchina attiva.

Visualizzare la larghezza di accoppiamento (in pollici) della macchina attiva se quest'ultima opera nel funzionamento tandem.

Distanza della caduta

Visualizza la distanza della caduta (in pollici) della macchina attiva.

  • 5" Distanza delle cadute di lavoro (D5)

  • 6" Distanza delle cadute di lavoro (D6)

  • 9” Distanza delle cadute di lavoro (D9)

Sottorubrica
Trascinamento del guidafilo

Checkbox active Tipo 1

Utilizzare i guidafili per intarsio precedenti (120 mm)

Checkbox active Tipo 2

Utilizzare i guidafili per intarsio nuovi (85 mm)

Sottorubrica
Punti di pinzatura/taglio

Checkbox active 2 x 8

Utilizzare un numero semplice di punti di pinzatura/taglio

Checkbox active 2 x 16

Utilizzare un numero doppio di punti di pinzatura/taglio

Checkbox active 2 x 16 / 8

Utilizzare solo otto (uno ogni due) dei 16 punti di pinzatura/taglio

Checkbox active Funzionamento tandem con pettine/pinzatura e taglio

L'impostazione ha luogo automaticamente per un disegno M1plus per CMS322TC-M o CMS 822.
: Disponibile solo per CMS322TC-M o CMS 822.

Rubrica Trace

Trace significa che la sequenza di un programma viene seguita passo-passo. Durante la simulazione viene emesso il comando Sintral attualmente verificato con rappresentazione inversa.

Checkbox active Attiva Trace

Attivare o disattivare la verifica passo-passo.

Casella di modifica
Da riga

Riga WKT a partire dalla quale si intende visualizzare la verifica passo-passo attivata.

Campo di visualizzazione

Nel campo di emissione di testo sul bordo inferiore della finestra principale vengono visualizzati la versione del programma di test, lo stato e l'errore all'origine dell'interruzione.
: Un errore visualizzato può essere corretto subito. Con la barra degli strumenti aprire il relativo editore. Dopo il salvataggio della correzione si può riavviare subito il Controllo Sintral.
Suggerimento: Se si vuole verificare un nuovo programma, i messaggi precedenti possono essere cancellati con la funzione Elimina del menu contestuale del campo.

Altri informazioni:
  • Barra del menu (check Sintral)
  • Barra dei simboli (check Sintral)
  • Dialoghi (check Sintral)
Per questo, vedere anche...
  • Esegui controllo Sintral...


Barra del menu (check Sintral)

La barra del menu si trova sul bordo superiore della finestra del programma Controllo Sintral. Nei menu espandibili di questa barra sono contenute funzioni del programma Controllo Sintral.

Per espandere un menu:

  • Fare clic su un menu nella barra dei menu con il pulsante sinistro del mouse.
  • Il menu si apre e le funzioni diventano visibili per essere selezionate.

Nella barra dei menu sono contenuti i menu e le funzioni seguenti:

Funzione |  | Destinazione
File
 | Salva dati Controllo Sintral | Salva i dati come file sim. : la directory può essere scelta tramite la configurazione del programma.
 | Esci | Conclude il lavoro con il programma. : Prima di uscire appare la finestra di dialogo Esci se è attiva nella configurazione del programma.
Finestra
 | Salva disposizione finestre come standard | Salva la disposizione delle finestre.
Impostazioni
 | Configurazione del programma | Apre la finestra di dialogo Configurazione del programma.
 | Larghezza iniziale PA-WKT | Apre la finestra di dialogo Larghezza di emissione PA - WKT.
Contatore
 | Imposta contatore (#) | Apre la finestra di dialogo Imposta contatore.
 | Imposta contatore (RS) | Apre la finestra di dialogo Imposta rapporti, contateli, cimose.
Guidafilo
 | Visualizza posizione | Visualizza la posizione dei guidafili quando, ad esempio, nel ciclo di prova è stato rilevato un errore : La funzione non è disponibile senza ciclo di prova.
Fabbisogno
 | Calcola tempo di lavoro e fabbisogno di filato | Calcolo ed emissione nel campo di visualizzazione del tempo di lavoro e del consumo di filato (di filati singoli e come totale). : la funzione non è disponibile se prima non si esegue il controllo Sintral. La tecnica comporta che il tempo di lavoro calcolato differisca di +/- 5% (macchine OKC) e di +/- 15% (macchine anteriori a OKC) dal tempo di funzionamento effettivo. Le indicazioni NPJ non vengono attualmente prese in considerazione. Suggerimento: Il programma è esente da errori? I rapporti sono configurati correttamente? La larghezza di emissione PA-WKT corrisponde al settore SEN della macchina?
 | Definisci materiale | Apre la finestra di dialogo Definisci materiale. : la funzione non è disponibile se prima non si esegue il controllo Sintral.
 | Definisci standard | Apre la finestra di dialogo Definizione standard.
Punto interrogativo (?)
 | Prontuario tascabile Sintral | Apre il prontuario tascabile con i comandi Sintral e i comandi diretti per macchine TC come guida in linea.
 | Versione | Apre la finestra di dialogo Info su Controllo Sintral.

Con le macchine della generazione TC e STx11 non è possibile calcolare ed emettere un confronto del tempo di lavoro dei disegni creati per macchina OKC.


Barra dei simboli (check Sintral)

Il programma Check Sintral possiede una barra dei simboli sul bordo superiore della finestra del programma.

Barra dei simboli nel programma Check Sintral
Barra dei simboli nel programma Check Sintral

I seguenti simboli sono contenuti nella barra dei simboli del programma Check Sintral:

Funzione | Destinazione
Avviare M1 | Avviare il programma principale. : È possibile avviare più volte il programma principale.
Lanciare l'editore Sintral | I dati Sintral vengono visualizzati nel programma UltraEdit-32.
Lanciare l'editore Jacquard | I dati Jacquard vengono visualizzati nel programma UltraEdit-32.
Avviare l'editore Setup | I dati Setup vengono visualizzati nell'editore Setup.
Avviare l'editore sequenza | I dati di sequenza vengono visualizzati nell'editore sequenza.
Visualizzare la finestra panoramica | Visualizzare e nascondere il dialogo Panoramica.
Visualizzare la simulazione in M1plus | Importare i dati di simulazione in M1plus e visualizzare le azioni degli aghi
Visualizzare la finestra WTK | Visualizzare e nascondere il dialogo WKT.
Visualizzare la finestra PA davanti | Visualizzare e nascondere il dialogo PA Front.
Visualizzare la finestra PA dietro | Visualizzare e nascondere il dialogo PA Rear.
Visualizzare la finestra PAI | Visualizzare e nascondere il dialogo PAI.
Visualizzare la finestra PM davanti | Visualizzare e nascondere il dialogo PM Front.
Visualizzare la finestra PM dietro | Visualizzare e nascondere il dialogo PM Rear.
Visualizzare la finestra contatore | Visualizzare e nascondere il dialogo Emissione contatori.
Visualizzare la finestra corse guidafilo | Visualizzare e nascondere il dialogo Guidafilo.
Visualizzare la finestra guidafilo sulle barre | Visualizzare e nascondere il dialogo Posizione guidafilo.
Visualizzare la finestra vista grafica | Visualizzare e nascondere il dialogo Vista grafica.
Visualizzare output Jacquard | Visualizzare il dialogo Jacquard Output 1 - 8.


Dialoghi (check Sintral)

Il check Sintral contiene i seguenti dialoghi:

  • Fine

  • Configurazione del programma

  • Larghezza di emissione PA-WKT

  • Impostazione di contatori

  • Impostazione di rapporti, contapezzi, cimose

  • Definire materiale

  • Definizione standard

  • Informazioni su Check Sintral

  • Simulazione...

  • Panoramica

  • WKT

  • PA Front

  • PA Rear

  • PAI

  • PM Front

  • PM Rear

  • Emissione contatori

  • Guidafilo

  • Posizioni guidafilo

  • Vista grafica

  • Output Jacquard 1 - 8

  • Tipo di rappresentazione

Altri informazioni:
  • Uscita da controllo Sintral
  • Configurazione del programma
  • Campi di emissione PA-WKT
  • Impostazione di contatori
  • Impostazione di rapporti, contapezzi, cimose
  • Definire materiale
  • Definizione standard
  • Informazioni su Check Sintral
  • Simulazione...
  • Panoramica
  • WKT
  • PA Front / PA Rear / PAI / PM Front / PM Rear
  • Emissione contatori
  • Guidafilo
  • Posizioni guidafilo
  • Vista grafica
  • Output Jacquard 1 - 8
  • Tipo di rappresentazione


Uscita da controllo Sintral

Questa finestra di dialogo viene visualizzata tramite la funzione Esci nel menu File, se è attivata nella finestra di dialogo Configurazione del programma Checkbox active Interrogazione con Esci.

La finestra di dialogo comprende gli elementi seguenti:

Elemento | Significato
Checkbox active Salva dati Controllo Sintral | I dati del controllo Sintral vengono salvati all'uscita dal programma.
Checkbox active Salva disposizione finestre | La disposizione delle finestre all'uscita dal programma viene salvata come standard. Viene in questo modo sovrascritta la disposizione delle finestre salvata nel menu Finestre. Viene visualizzato lo stato della casella di controllo della finestra di dialogo Configurazione del programma.
Pulsante OK | Si chiude la finestra di dialogo e si esce dal programma.
Pulsante Annulla | Si chiude la finestra di dialogo e non si esce dal programma.


Configurazione del programma

In questo dialogo si possono eseguire impostazioni generali.
La finestra di dialogo viene richiamata con la funzione Configurazioni del programma nel menu Impostazioni.
La finestra di dialogo contiene le seguenti possibilità di impostazione:

Element | Significato
Rubrica Comportamento per Exit
Casella di controllo Salva dati Check Sintral | I dati del check Sintral vengono salvati all'uscita dal programma.
Casella di controllo Salva disposizione finestre | La disposizione delle finestre alla chiusura del programma viene salvata come standard. La disposizione delle finestre salvata nel menu Finestre viene soprascritta.
Casella di controllo Domanda per Exit | A casella di controllo attivata, a fine programma si chiede ancora se si desidera salvare.
Rubrica Carattere
Campi di opzione Grandezza piccolo medio Grande | La grandezza dei caratteri nella finestra panoramica cambia di conseguenza.
Rubrica Consumo di filato e tempo di lavoro
Campi di opzione Non salvare, Salva nella directory Sintral e Salva in una directory assegnata: | Scegliere il comportamento ed il percorso di salvataggio dei dati sul consumo di filato e sul tempo di lavoro.
Bottone ... | Richiamare il dialogo di selezione della directory dei dati sul consumo di filato e sul tempo di lavoro.
Campo di visualizzazione Nome del file | Visualizzare il nome del file dei dati del check Sintral.
Campo di opzione Formato di testo (senza contatore) | Solo il consumo di filato ed il tempo di lavoro vengono salvati in un file txt.
Campo di opzione Formato XML con contatore | Oltre al consumo di filato ed al tempo di lavoro, nel file CMSxxx.<nome del disegno>.xml vengono salvati anche i contatori ed i commutatori di rapporto utilizzati.
Rubrica Varie
Casella di controllo Soppressione delle avvertenze | Con casella di controllo selezionata non vengono emessi avvertimenti del check Sintral.
Casella di controllo Salvare la scelta dei contatori nella finestra "Visualizza contatori" con OK | Con casella di controllo selezionata, le impostazioni vengono salvate automaticamente confermando con il tasto OK.
Casella di controllo Finestra sempre sopra | A casella di controllo attivata, la finestra del check Sintral resta sempre in primo piano.
Casella di controllo Controllare la sequenza con fattore di ripetizione | A casella di controllo attivata si tiene conto del fattore di ripetizione nel controllo di una sequenza.
Chiudere il dialogo con il bottone OK per applicare le impostazioni o con il bottone Annulla per non applicarle.


Campi di emissione PA-WKT

In questo dialogo si possono impostare le zone di colonne da visualizzare nelle finestre dei dati.
Il dialogo viene richiamato con la funzione Larghezza di emissione PA-WLT... nel menu Impostazioni.
Contiene le seguenti rubriche:

Rubrica | Significato
PA e PAI (aghi) | Larghezza di emissione per struttura messa in carta
PM e WKT (aghi) | Larghezza di emissione per la messa in carta su macchina e WKT
JA1-JA8 (aghi) | Larghezza di emissione per output Jacquard
Campo di visualizzazione (linee) | Numero di linee la visualizzazione informazione 16 . La differenza massima tra i campi di immissione per la prima e l'ultima riga è di +10000

Ogni rubrica possiede campi di immissione per la prima e l'ultima colonna. Viene visualizzato l'intervallo di immissione possibile.
Chiudere il dialogo con il bottone OK per applicare le impostazioni o con il bottone Annulla per non applicarle.

Chiudendo il dialogo con il bottone OK ed è aperto un disegno o un programma Sintral, le impostazioni vengono salvate in un file (suffisso sci) e riutilizzate successivamente per questo disegno o per il programma Sintral.
Dopo una modifica rieseguire il Sintral Check.


Impostazione di contatori

In questo dialogo si possono definire i contatori di cui seguire i valori nella finestra di dialogo Emissione contatori.
La finestra di dialogo viene richiamata con la funzione Imposta contatore (n.) nel menu Contatori.
Contiene i seguenti componenti:

Elemento | Significato
Campo di visualizzazione | I contatori vengono ordinati per dimensioni sotto forma di tabella.
Colonna n° | Numero del contatore
Colonna Valore predefinito | Campo di immissione del valore da usare al lancio del Controllo Sintral. Avvertenza: Possibile solo per contatori del gruppo Contatori scrivibili.
Colonna attivato | I contatori con casella di controllo attivata vengono visualizzati nella finestra di dialogo Emissione contatori. Avvertenza: Non possono essere attivate le caselle di controllo su sfondo blu. Questi contatori vengono sempre visualizzati nella finestra di dialogo.
Contatori scrivibili | Per i contatori di questo gruppo si può definire un valore predefinito.
Contatori non scrivibili | Per i contatori di questo gruppo non si può definire un valore predefinito.
Rubrica Visualizzazione
Solo i contatori utilizzati | Campo di opzione per filtrare la visualizzazione. Vengono visualizzati i contatori utilizzati nel programma Sintral. Avvertenza: Sono sempre visualizzati i contatori su sfondo blu nella colonna attivato.
Tutti i contatori | Campo di opzione per filtrare la visualizzazione. Tutti i contatori vengono visualizzati.
Pulsante OK | Si chiude la finestra di dialogo e le modifiche vengono salvate.
Se si chiude la finestra di dialogo con il pulsante OK ed è aperto un disegno o un programma Sintral, le impostazioni vengono salvate in un file (suffisso sci) e utilizzate anche in un secondo momento per questo disegno o per il programma Sintral.
Dopo una modifica rieseguire il controllo Sintral.
Per questo, vedere anche...
  • Emissione contatori


Impostazione di rapporti, contapezzi, cimose

In questo dialogo si possono stabilire commutatori di rapporto (RS), contapezzi (ST) e contatori per i bordi del telo i cui valori vanno seguiti nel dialogo Emissione contatori.
La finestra di dialogo viene richiamata con la funzione Impostazione contatore (RS) nel menu Contatori.
Contiene le seguenti componenti:

Element | Significato
Campo di visualizzazione | I commutatori di rapporto vengono ordinati per dimensioni in forma di tabella.
Colonna n° | Numero del commutatore di rapporto o nome del contatore
Colonna Valore predefinito | Campo di immissione del valore da usare al lancio del Check Sintral.
Colonna Attivato | I commutatori di rapporto ed i contatori con casella di controllo attivata vengono visualizzati nel dialogo Emissione contatori. Avvertenza: Le caselle di controllo su sfondo azzurro del gruppo Bordi del telo non possono essere attivate. Questi contatori vengono visualizzati sempre nel dialogo.
Rapporti e contapezzi | contiene commutatori di rapporto e contapezzi.
Bordi del telo | Questo gruppo contiene i contatori necessari per la lavorazione a forma. Avvertenza: I contatori qui visualizzati sono identici a #41 - #44 del dialogo Impostazione contatori.
Rubrica Visualizzazione
Solo contatori usati | Campo di opzione per filtrare la visualizzazione. I commutatori di rapporto usati nel programma Sintral vengono visualizzati. Avvertenza: i contatori su sfondo azzurro nella colonna attivato vengono visualizzati sempre.
Tutti i contatori | Campo di opzione la visualizzazione non filtrata. Tutti i commutatori di rapporto, contapezzi e contatori dei bordi del telo vengono visualizzati.
Bottone OK | Il dialogo si chiude e le modifiche vengono salvate.
Chiudendo il dialogo con il bottone OK ed è aperto un disegno o un programma Sintral, le impostazioni vengono salvate in un file (suffisso sci) e riutilizzate successivamente per questo disegno o per il programma Sintral.
Dopo una modifica rieseguire il Sintral Check.


Definire materiale

In questo dialogo si può specificare il titolo del filato per ogni guidafilo rilevato dal check Sintral. Esso è necessario per la funzione Calcola consumo di filato.
Se per il guidafilo è presente un titolo del filato nel dialogo Definizione standard, esso viene ripreso automaticamente nel dialogo.
La finestra di dialogo viene richiamata con la funzione Definizione proprietà materiale nel menu Fabbisogno e si chiude con il bottone OK.

Il dialogo non può essere richiamato se prima non si esegue il Sintral Check.

Iniziando da sinistra, il dialogo possiede le seguenti colonne:

Colonna | Significato
1 | Visualizzazione dei guidafilo rilevati dal Check Sintral
da - 2 a 7 | Campo di immissione del titolo del filato in diverse unità di misura. Esempio per due filati di titolo Nm 44/2: Nel campo Nm immettere il valore 2/44/2.
Chiudendo il dialogo con il bottone OK, le impostazioni vengono salvate in un file (suffisso sci) e riutilizzate successivamente per questo disegno o per il programma Sintral.
Con i tasti a freccia o con il mouse si selezionano i campi di immissione. Un campo di immissione selezionato viene evidenziato da una cornice nera.
Per modificare il valore del campo di immissione selezionato cliccare con il mouse direttamente sul valore. Sul punto cliccato compare il cursore di immissione.
Se nel campo di immissione il cursore non è visibile, il valore può essere cancellato o soprascritto con un nuovo valore.
Dopo l'immissione, le unità di misura di questa riga non sono più disponibili. Esse ridiventano disponibili solo cancellando il valore del campo.


Definizione standard

In questo dialogo si può preimpostare il titolo del filato per ogni guidafilo. I guidafilo vengono ripresi automaticamente nel dialogo Definizione materiale.
La finestra di dialogo viene richiamata con la funzione Definizione standard nel menu Fabbisogno e si chiude con il bottone OK.
Iniziando da sinistra, il dialogo possiede le seguenti colonne:

Colonna | Significato
1 | Visualizzazione dei guidafilo
da - 2 a 7 | Campo di immissione del titolo del filato in diverse unità di misura. Esempio per due filati di titolo Nm 44/2: Nel campo Nm immettere il valore 2/44/2.
Con i tasti a freccia o con il mouse si selezionano i campi di immissione. Un campo di immissione selezionato viene evidenziato da una cornice nera.
Per modificare il valore del campo di immissione selezionato cliccare con il mouse direttamente sul valore. Sul punto cliccato compare il cursore di immissione.
Se nel campo di immissione il cursore non è visibile, il valore può essere cancellato o soprascritto con un nuovo valore.
Dopo l'immissione, le unità di misura di questa riga non sono più disponibili. Esse ridiventano disponibili solo cancellando il valore del campo.


Informazioni su Check Sintral

In questo dialogo si trovano indicazioni sul numero di versione del Check Sintral.
Il dialogo si apre con la funzione Versione del menu ? e si chiude con il pulsante OK.


Simulazione...

In questo dialogo viene visualizzato il progresso del Controllo Sintral.

  1. Avviare la procedura di controllo con il pulsante SintralCheckstartbuttonup256.
    • Il dialogo Simulazione si apre automaticamente.


Panoramica

Questo dialogo contiene una panoramica dei dati più importanti. Il dialogo viene aperto e chiuso con il simbolo [image] della barra dei simboli.

Per ogni sistema di lavorazione attivo i dati vengono scritti in una riga a parte. Selezionando una riga con il pulsante sinistro del mouse, tale riga viene visualizzata selezionata anche in tutti gli altri dialoghi.

Le colonne ad iniziare da sinistra contengono le seguenti informazioni:

Colonna | Significato
# | Numero della riga : nel disegno, quest'indicazione corrisponde al numero del rango tecnico.
<=> | Numero di corsa
SIN | Numero della riga Sintral
<> | Direzione della corsa
S | Indicazione di lavoro del sistema
NP | Lunghezza della maglia con (valore NP o indice NP)
NPS | lunghezza della maglia (seconda fittezza) con (valore NPS o indice NPS) (CMS 730 S / CMS 830 S)
PNP | Preraccoglitura (valore PNP o indice PNP) (CMS 730 S / CMS 830 S)
Y | Indicazione del guidafilo : visualizzazione anche di K se il guidafilo viene portato dietro la pinza.
ES | Inseritore attivo o inattivo (CMS 730 S / CMS 830 S)
VP | Indicazione dello spostamento
SX | Indicazione del sistema
RS | Rapporti di rango
JAC | Numero della riga Jacquard


WKT

In questo dialogo viene visualizzata la simulazione del Check Sintral. Il dialogo viene aperto e chiuso con il simbolo [image] della barra dei simboli.

Per ogni sistema di lavorazione attivo i dati vengono scritti in una riga a parte. Selezionando una riga con il pulsante sinistro del mouse, tale riga viene visualizzata selezionata anche in tutti gli altri dialoghi dati.

Le colonne ad iniziare da sinistra contengono le seguenti informazioni:

Colonna | Significato
1 | Numero della riga informazione 16 : nel disegno, quest'indicazione corrisponde al numero del rango tecnico.
2 | Direzione della corsa
3 | Simulazione rappresentata da simboli Jacquard

Sul bordo inferiore del dialogo viene visualizzato il numero di colonna della posizione attuale del cursore.

Con il tasto destro del mouse si può selezionare un settore nella terza colonna della finestra di dialogo. Le dimensioni del settore compaiono sul bordo inferiore della finestra di dialogo.
L'intervallo di colonne da visualizzare può essere impostato nel dialogo Larghezza di emissione PA-WKT.


PA Front / PA Rear / PAI / PM Front / PM Rear

In questi dialoghi viene visualizzata la struttura della cartuccia.
I dialoghi si aprono e si chiudono con i seguenti simboli della barra dei simboli:

Finestra di dialogo | Contenuto
PA Front | Struttura cartucce davanti
PA Rear | Struttura cartucce dietro
PAI | Struttura cartucce per intarsio
PM Front | Cartuccia su macchina davanti
PM Rear | Cartuccia su macchina dietro
Per ogni sistema di lavorazione attivo i dati vengono scritti in una riga a parte. Selezionando una riga con il pulsante sinistro del mouse, tale riga viene visualizzata selezionata anche in tutti gli altri dialoghi dati.
Nella colonna sinistra viene visualizzato il numero della riga. Nel disegno, quest'indicazione corrisponde al numero del rango di tecnica.

Sul bordo inferiore del dialogo viene visualizzato il numero di colonna della posizione attuale del cursore.

Con il tasto destro del mouse si può selezionare un settore nella seconda colonna della finestra di dialogo. Le dimensioni del settore compaiono sul bordo inferiore della finestra di dialogo.
L'intervallo di colonne da visualizzare può essere impostato nel dialogo Larghezza di emissione PA-WKT.


Emissione contatori

In questo dialogo vengono visualizzati i contatori Sintral ed i commutatori di rapporto nel loro stato attuale. Il dialogo viene aperto e chiuso con il simbolo [image] della barra dei simboli.

Con il pulsante sinistro del mouse si può ingrandire o ridurre questo dialogo.
Per ogni sistema di lavorazione attivo i dati vengono scritti in una riga a parte. Selezionando una riga con il pulsante sinistro del mouse, tale riga viene visualizzata selezionata anche in tutti gli altri dialoghi dati.

Le seguenti colonne ad iniziare da sinistra vengono sempre visualizzate:

Colonna | Significato
Rango | Numero della riga informazione 16 : nel disegno, quest'indicazione corrisponde al numero del rango tecnico. Si può selezionare una riga se cliccando il numero con il pulsante sinistro del mouse.
Per lavorazione ad un telo:
#L | Contatore per il bordo sinistro nella lavorazione a forma
#R | Contatore per il bordo destro nella lavorazione a forma
#LM | Contatore per il bordo sinistro al centro nella lavorazione a forma
#RM | Contatore per il bordo destro al centro nella lavorazione a forma
Per lavorazione a due teli:
#L1 | Contatore per il bordo sinistro nella lavorazione a forma
#R1 | Contatore per il bordo destro nella lavorazione a forma
#LM1 | Contatore per il bordo sinistro al centro nella lavorazione a forma
#RM1 | Contatore per il bordo destro al centro nella lavorazione a forma
#L2 | Contatore per il bordo sinistro nella lavorazione a forma
#R2 | Contatore per il bordo destro nella lavorazione a forma
#LM2 | Contatore per il bordo sinistro al centro nella lavorazione a forma
#RM2 | Contatore per il bordo destro al centro nella lavorazione a forma
#135 | Velocità del carro MSEC in cm/s
#141 | 1. Parte (SEN1) bordo sinistro del telo
#142 | 1. Parte (SEN1) bordo destro del telo
Vengono visualizzati anche tutti gli altri contatori e commutatori di rapporto usati nel programma. Questi possono essere visualizzati o nascosti con le funzioni del menu Contatori.
Per questo, vedere anche...
  • Uso di RS e contatori


Guidafilo

In questo dialogo vengono visualizzate le corse dei guidafilo. Il dialogo viene aperto e chiuso con il simbolo [image] della barra dei simboli.

Per ogni sistema di lavorazione attivo i dati vengono scritti in una riga a parte. Selezionando una riga con il pulsante sinistro del mouse, tale riga viene visualizzata selezionata anche in tutti gli altri dialoghi dati.

Iniziando da sinistra, il dialogo possiede due colonne:

Colonna | Significato
Numero | Numero della riga Avvertenza: Nel disegno, quest'indicazione corrisponde al numero del rango di tecnica.
Corsa | Rappresentazione della corsa del guidafilo con il seguente significato:
<< | Direzione della corsa
5A=A | Numero di guidafilo del relativo simbolo Sintral
(x...y) | Corsa da ago x ad ago y
I, I<, I> | Guidafilo intarsio non si inclina, si inclina a sinistra, si inclina a destra
Kx-y | Valore di correzione sinistra - destra Avvertenza: Visualizzazione di K davanti al valore di correzione se il guidafilo viene portato in una corsa di lavoro subito dietro la pinza.
F1 * | Il guidafilo segue il simbolo *F1 nel campo F1.


Posizioni guidafilo

In questo dialogo vengono visualizzati i guidafilo sulle barre e le loro corse per un singolo rango di lavoro. Il dialogo viene aperto e chiuso con il simbolo [image] della barra dei simboli. Il numero del rango viene emesso in basso a sinistra del dialogo. Con i bottoni in basso a destra si può passare passo per passo al rango successivo.

In un altro dialogo si può selezionare una riga per visualizzarne qui la posizione guidafilo.

Iniziando da sinistra, il dialogo possiede le seguenti colonne:

Colonna | Significato
1 | Numero della barra per la posizione sinistra
3 | Rappresentazione della corsa
5 | Numero della barra per la posizione destra

Per la corsa si usano i seguenti caratteri:

Carattere | Significato
= | Corsa del guidafilo dal punto di arresto all'inizio del telo o fine del telo
> | Zona di lavorazione del guidafilo, direzione del carro a destra
< | Zona di lavorazione del guidafilo, direzione del carro a sinistra
N | Punto di arresto del guidafilo
/ | Punto di arresto del guidafilo intarsio, inclinato a sinistra
\ | Punto di arresto del guidafilo intarsio, inclinato a destra
Con il tasto destro del mouse si può selezionare un settore nella terza colonna della finestra di dialogo.

Sul bordo inferiore del dialogo, ad iniziare da sinistra si trovano i seguenti elementi:

  • Indicazione del numero di rango

  • Indicazione della direzione del carro

  • Indicazione del numero di colonna della posizione attuale del cursore

  • Visualizzazione delle dimensioni del settore selezionato

  • Bottone [image] per commutare i ranghi sottostanti

  • Bottone [image] per commutare i ranghi sovrastanti


Vista grafica

In questo dialogo viene visualizzata la rappresentazione a colori della selezione aghi.
Il dialogo viene aperto e chiuso con il simbolo [image] della barra dei simboli.
Una selezione nella vista grafica non viene più sincronizzata con le altre viste nella M1.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Chiudere il dialogo.
Opzioni... | Si apre il dialogo Tipo di rappresentazione in cui si possono eseguire diverse impostazioni.
 | Ingrandire la vista grafica.
 | Ridurre la vista grafica.

  • Tipo di rappresentazione (dialogo)


Output Jacquard 1 - 8

In questi dialoghi vengono visualizzati i Jacquard definiti nel programma Sintral. Il dialogo Output Jacquard 1 - Output Jacquard 8 viene visualizzato e nascosto con il relativo simbolo, ad esempio [image], della barra dei simboli. Poiché è possibile un massimo di otto Jacquard, vengono offerte complessivamente otto dialoghi.
Se il Jacquard è definito nel Sintral, è disponibile anche il relativo simbolo.
Nel dialogo vengono visualizzate le singole righe Jacquard che la macchina contiene per lavorare. Una riga può essere quindi anche visualizzata più volte di seguito, cioè finché non è stata lavorata.

Selezionando una riga con il pulsante sinistro del mouse, tale riga viene visualizzata selezionata anche in tutti gli altri dialoghi dati.
Nella colonna sinistra viene visualizzato il numero della riga. Nel disegno, quest'indicazione corrisponde al numero del rango di tecnica. Nella colonna adiacente a destra viene visualizzato il numero della riga Jacquard usata nel Sintral.

Sul bordo inferiore del dialogo viene visualizzato il numero di colonna della posizione attuale del cursore.

Con il tasto destro del mouse si può selezionare un settore nella terza colonna della finestra di dialogo. Le dimensioni del settore compaiono sul bordo inferiore della finestra di dialogo.
L'intervallo di colonne da visualizzare può essere impostato nel dialogo Larghezza di emissione PA-WKT.


Tipo di rappresentazione

In questa finestra di dialogo viene impostato il tipo di rappresentazione della Vista grafica.
La finestra di dialogo si apre dalla Vista grafica con il pulsante Opzioni....
La finestra di dialogo contiene le seguenti possibilità di impostazione:

Elemento | Significato
Rubrica Frontura
Dietro | A casella di controllo attivata viene visualizzata la selezione aghi sulla frontura posteriore.
Davanti | A casella di controllo attivata viene visualizzata la selezione aghi sulla frontura anteriore.
Rubrica Lavorazione
Insieme | Vengono nascoste le zone da non lavorare.
Separato | Vengono visualizzate le zone da non lavorare.
Rubrica Rappresentazione dei colori
Selezione WKT | La selezione nella finestra di dialogo WKT viene rappresentata a colori.
Tipi di filato | Vengono rappresentati a colori differenti tipi di filato.
Colori guidafilo | Vengono rappresentati a colori diversi guidafilo.
Chiudere la finestra di dialogo con il pulsante OK per applicare l'impostazione nella finestra di dialogo Vista grafica o con il pulsante Annulla per non applicarla.
Per questo, vedere anche...
  • WKT


Scambio di dati

Lo scambio di dati serve alla comunicazione tra la M1plus ed altri programmi software. Questo scambio può avvenire sia tramite supporti dati esterni che online tra M1plus e la macchina per maglieria o più stazioni di lavoro tra loro.

Altri informazioni:
  • Esportazione di dati
  • Importazione di dati
  • Estrazione file jac/sin/set...
  • Confronto del tempo di lavoro
  • Dividere il disegno (splitsintral.exe)
  • Dati Setup
  • Editore Sintral (UltraEdit-32)
  • Editore Sintral
  • Caratteri non validi nel Sintral
  • Caricare il sistema operativo di macchina da M1
  • Caricare il file di disegno da M1
  • STOLL Knit Memory Card (KMC)
  • SELAN
  • Explorer macchine
  • Collegamento in rete della stazione per l'elaborazione di disegni M1plus ed il sistema SIRIX
  • Scanner di virus informatici
  • Conversione dei dati sulla SIRIX


Esportazione di dati

Nell'esportazione di dati, i dati di M1plus vengono memorizzati in file che possono essere utilizzati su altre stazioni di lavoro, in altri programmi o sulla macchina.

  • Esportazione modulo:
    I moduli o i gruppi di moduli possono essere esportati dalla banca dati in un file. Le funzioni si trovano nel menu di contesto dell'Explorer moduli.
    I moduli possono essere esportati anche insieme al disegno.

  • Esportazione immagine:
    Un file immagine può essere aperto nelle finestre di dialogo di importazione di immagini ed essere rimemorizzati dopo la riduzione dei colori. Dalla vista dei simboli o dalla vista del telo del disegno si può generare un file immagine.
    Le funzioni si trovano nei menu File e Extras.

  • Esportazione programma di lavoro:
    Il programma di lavoro (Sintral) per la macchina può essere memorizzato dal disegno sui supporti dati esterni Knit Memory Card e dischetto. Necessarie si trovano nel menu Sintral.

Con il collegamento online alla macchina si può trasmettere direttamente il programma di lavoro. La funzione Carica i dati nella macchina si trova nel menu di contesto dell'Explorer macchine.

  • Esportazione di moduli

  • Esportazione di un gruppo di moduli

  • Esportazione di un modulo con disegno

  • Memorizzare l'immagine a partire da M1

  • Salva la vista dei simboli/telo come immagine

  • Salva la vista dei simboli/telo come immagine (scollatura)

  • Memorizzare il programma di lavoro su Knit Memory Card

  • Memorizzare il programma di lavoro su dischetto


Importazione di dati

L'importazione serve ad applicare i dati in M1plus da un altro software per disegni.
Nel disegno si possono importare i seguenti dati:

Dati | Formato del file | menu
Immagini | bmp, tif, pcx | File / Importa / ...
Check Sintral | check, sim
Jacquard MC | jac
Moduli | m1_exportmodule
Setup | set | Programma MC / Importa dati Setup / File Setup...

Nell'Editore di taglio si possono importare tagli DXF.
Se necessario, i tagli DXF possono essere modificati nel Kit di utensili DXF prima dell'importazione.

Con il collegamento online alla macchina si possono trasmettere i dati del programma di lavorazione (Sintral) direttamente ad M1plus. La funzione Salva i dati dalla macchina si trova nel menu di contesto (macchine proprie) dell'Esploratore della macchina.
Altri informazioni:
  • Importazione di moduli
  • Importazione di un check Sintral
  • Importazione di dati di setup
  • Importazione del taglio
  • Riga 1 nel Sintral
Per questo, vedere anche...
  • Menu di contesto (macchine proprie)
  • Editore di taglio
  • Toolkit DXF


Importazione di moduli

Importare moduli nella banca dati dei moduli di M1:

  1. Richiamare la funzione Moduli nel menu File/Importazione.
    • Si apre il dialogo Importazione moduli.
  2. Selezionare il percorso in cui si trova il file e cliccare il file.
    3. Nell'installazione del software viene creata la directory D:\Stoll\M1\Export\Moduli. Questa directory è preimpostata nella finestra di dialogo Importazione moduli. Qui si trovano le copie di sicurezza della banca dati dei moduli Stoll con i nomi inizi, preferenze, jacquard, stoll e tecnica.
  3. Cliccare il bottone Importa.
    • Inizia l'operazione di importazione. Se un modulo della stessa versione è già presente nella banca dati, viene visualizzata un'altra finestra di dialogo Importazione moduli con un messaggio di sicurezza.
      Al termine dell'importazione si apre la finestra di dialogo dei collegamenti dei moduli in cui viene indicato il punto dell'albero dei moduli in cui si trovano i moduli importati. I moduli vengono inseriti di nuovo nell'albero dei moduli nello stesso punto in cui si trovavano prima dell'esportazione.
I moduli possono essere importati con la stessa funzione anche con l'Explorer moduli aperto.

  • Importazione

  • Importazione moduli - messaggio di sicurezza (dialogo)

  • Collegamenti di moduli (finestra di dialogo)


Importazione di un check Sintral

Importazione di programma di lavoro di SIRIX in M1:

Per la trasmissione con dischetto vanno generati dati di check Sintral compressi. Essi possiedono il suffisso check.z. Programmi di compressione per decomprimere sulla workstation per i disegni M1plus necessitano del suffisso check.gz.
I dati si possono ridenominare nel Windows Explorer o convertiti sulla SIRIX.
    • Su SIRIX sono presenti i dati di check Sintral.
    • Il file è stato trasmesso alla workstation per i disegni M1plus.
  1. Richiamare la funzione Importazione/Controllo Sintral come disegno ... nel menu File.
  2. Si apre il dialogo Importazione check Sintral.
  3. Selezionare una macchina.
  4. Adattare le impostazioni di importazione.
  5. Selezionare il file e cliccare il bottone Importa.
    • I file importati vengono rappresentati in una nuova finestra di visualizzazione tecnica.
L'indicazione del tipo di filato nel check Sintral non viene presa in considerazione. Ogni guidafilo viene rappresentato in un colore di filato diverso.
La distanza guidafilo viene rappresentata come azione degli aghi flottante.
Nella barra di visualizzazione dei guidafilo non vengono registrate le corse dei guidafilo.
Se si desidera generare il Sintral dal disegno, dapprima eseguire sempre l'elaborazione tecnica. Essa completa il movimento dei guidafilo.
Per questo, vedere anche...
  • Importazione Controllo Sintral
  • Conversione dei dati sulla SIRIX


Importazione di dati di setup

Dal file Setup *.set possono essere importati nella M1plus i dati Sintral seguenti:

  • Valori degli abbassa-aghi (NP)

  • Tirapezza (WMF)

  • Distanza dei guidafili (YD)

  • Correzione guidafilo (KI)

  • Velocità del carro (MSEC)

  • Valori per il controllo della lunghezza del filo (YLC)

Per importare i dati in M1plus ed assegnarli al disegno:

    • Il disegno è aperto.
  1. Richiamare la funzione Importa Setup MC/File Setup... nel menu Programma MC.
  2. Nella finestra di dialogo Importazione Setup selezionare un file Setup.
    • I dati vengono importati e registrati nella Tabella della lunghezza della maglia, tirapezza, velocità del carro, nella Configurazione, nella finestra di dialogo Assegnazione del campo del filato (rubrica Assegnazione dei guidafili), nella finestra di dialogo Controllo della lunghezza del filo e nel programma di lavorazione salvato nel disegno (Setup).

Affinché i valori del file di setup possano essere assegnati univocamente, i loro indici devono essere presenti nei parametri del disegno ed anche utilizzati nel disegno.

Se durante la lavorazione si modificano valori sulla macchina e si memorizzano i dati di setup sulla macchina, con questa funzione di importazione è possibile aggiornare rapidamente i valori in M1plus.
Il file Setup si può aprire e modificare nell'Editore Setup.
Per questo, vedere anche...
  • Controllo della lunghezza del filo


Importazione del taglio

Importazione di un taglio nel formato DXF:

    • Il programma Editore di taglio è attivo.
  1. Richiamare la funzione Apri nel menu File.

      2. - oppure -

    • Cliccare il simbolo [image] nella barra dei simboli.
    • Compare il dialogo Apertura.
  2. Nel dialogo impostare il tipo di file DXF, selezionare il taglio e cliccare il pulsante Apri.
    • Il taglio DXF si apre nell'editore di taglio.
  3. Elaborare e salvare il taglio.
    • Il taglio viene salvato con il formato shv necessario per la M1plus .
Se il taglio DXF non viene visualizzato o viene visualizzato solo in parte nell'editore di taglio, occorre dapprima elaborarlo con il Toolkit DXF.
Per questo, vedere anche...
  • Editore di taglio
  • Toolkit DXF


Riga 1 nel Sintral

I file Sintral della M1plus contengono le seguenti indicazioni nella riga 1.
Esempio:

1 C CMS330TC.name E14 /david 27.01.2006 16:40:02 <M1> 3.7.014 Build 1 Release (it) #139=557 #156=0

Element |  | Significato
CMS330TC |  | Nome della macchina
name E14 |  | Nome del disegno e finezza
david |  | Utente che ha creato questo programma (utente Windows)
27.01.2006 16:40:02 |  | Data ed ora
<M1> |  | Identificativo che questo disegno è stato creato su M1.
 | <<M1>> | Il disegno contiene marcature di divisione
3.7.014 Build 1 Release (de) |  | Versione M1plus con cui è stato creato il disegno
#139=557 |  | Tipo di macchina
#156=0 |  | Larghezza di accoppiamento (per macchine tandem)
L'identificativo <M1> assicura che un disegno creato sulla M1plus riceve sempre le opzioni Jacquard corrette (JPO).
Indipendente dal fatto che il disegno
venga convertito con il programma M1_to_SIRIX
- venga trasferito sulla SIRIX
- venga caricato nella macchina per maglieria e quindi salvato sulla SIRIX.


Estrazione file jac/sin/set...

Con questo programma si creano file jac, sin, set / setx, bmp e xml da un disegno (file mdv).
Il programma si richiama nel menu Programma MC / Estrai programma MC....

Da un file mdv possono essere estratti direttamente in Esplora risorse i file jac, sin, set / setx, bmp e i file xml (o un solo file set / setx).
A tal fine sono a disposizione i menu contestuali Invia a / Extract_sin_jac_set e Invia a / Extract_set.

In questo programma procedere alle impostazioni seguenti:

Elemento | Significato
Campi di opzione Directory di destinazione 1 Directory di destinazione 2 Directory mdv | Selezione di una delle tre directory di destinazione. Nella directory mdv è memorizzato il disegno completo. : Le impostazioni per le directory rimangono memorizzate.
Campo di visualizzazione | Visualizzazione della directory in cui sono salvati i file.
Pulsante ... | Aprire il dialogo standard di Windows Trova cartella in cui si imposta il percorso delle directory di estrazione.
Nome file: | Il nome del file è costituito dal nome della macchina, da un prefisso selezionabile a scelta e da un suffisso (jac, sin o set).
Campo di visualizzazione del nome della macchina | Visualizzazione del nome della macchina assegnato dal disegno.
Casella di modifica del nome del disegno | Immettere il nome del disegno.
Campo di visualizzazione del tipo di file | Visualizzazione dei tipi di file .jac/.sin/.set.
Rubrica Applicazione file Setup
Checkbox active NP Checkbox active WMF Checkbox active YD Checkbox active KI/K<I> Checkbox active Ua-b Checkbox active MSEC Checkbox active YLC Checkbox active NPS Checkbox active PNP | Estrarre i dati selezionati nel file Setup1 (set). informazione 16 : Non per Setup2. Selezionare i dati Setup2 nell'Editore Setup2 (con configurazione).
Checkbox active Jacquard Checkbox active Sintral Checkbox active Setup1 / Setup2 Checkbox active Report | Estrarre i file selezionati (jac, sin, set / setx, bmp e xml).

I pulsanti nel programma:

Pulsante | Funzione
OK | Salva i file presenti nella directory selezionata. Si chiude il programma. Viene visualizzato un messaggio di operazione completata.
Annulla | Chiude il programma senza estrarre i file.


Confronto del tempo di lavoro

Per confrontare i dati da due o più disegni è possibile ricorrere al programma Confronto del tempo di lavoro. Il risultato viene rappresentato come immagine esemplificativa con grafico a barre.

Per confrontare il tempo di lavoro di due disegni:

  1. Richiamare il dialogo Confronto del tempo di lavoro
    Selezionare Start nel menu di Windows Windows Start / Tutti i programmi / Stoll M1plus (versione xxx) / Knitting Time Comparison.
    • Appare il programma Confronto del tempo di lavoro.
  2. Trascinare con Drag&Drop i dati da confrontare (mdv, zip, sin o xml dal Controllo Sintral) da Esplora risorse nell'elenco file.
    Nota: È possibile trascinare da Esplora risorse nella finestra anche una directory contenente i file da confrontare.
  3. Premere il pulsante Confronta.
    • Si apre la finestra di dialogo Indicare il file di output.
  4. Stabilire il nome del file e la directory per il salvataggio del file di output.
  5. Confermare e chiudere la finestra di dialogo con Salva.
    • Il risultato del confronto viene rappresentato come immagine esemplificativa con grafico a barre nel browser.

I pulsanti nel programma Confronto del tempo di lavoro:

Pulsante | Funzione
Elimina | Rimuove il file selezionato dall'elenco file.
Confronta | Avvia il confronto dei file nell'elenco file
Esci | Termina il programma
Altri informazioni:
  • Barra del menu (confronto del tempo di lavoro)
  • Emissione del confronto del tempo di lavoro


Barra del menu (confronto del tempo di lavoro)

Il programma Confronto del tempo di lavoro contiene i seguenti menu:

menu |  | Funzione
File
 | Fine | Chiudere il programma
Voci |  |
 | Aggiungere file simx | Aggiungere un file simx all'elenco dei file
 | Aggiungere cartella | Aggiungere tutti i file simx all'elenco dei file da una cartella
 | Rimuovere le voci marcate | Rimuovere il file selezionato dall'elenco dei file.
 | Rimuovere tutte le voci | Rimuovere tutti i file dall'elenco dei file
? (guida)
 | Aiuto | Richiamare la guida di M1plus per il confronto del tempo di lavoro
 | Informazioni... | Visualizzare le informazioni sulla versione del programma di confronto del tempo di lavoro


Emissione del confronto del tempo di lavoro

Il risultato di un confronto del tempo di lavoro viene emesso nella forma seguente:

Colonna | Significato
Disegno | Visualizzare il nome del disegno
Macchina | Visualizzare il tipo di macchina
Finezza | Visualizzare la finezza
Tempo | Visualizzare il tempo di lavoro calcolato
% | Visualizzare la percentuale del tempo di lavoro a confronto

I tempi di lavoro calcolati vengono visualizzati anche come istogramma.

Se l'istogramma non compare, installare l'Adobe SVG viewer.

Installare l'Adobe SVG viewer:

  1. Fare un doppio clic sul file C:/Program Files/Stoll/M1plus/util/SVGView.exe nel Windows Explorer.


Dividere il disegno (splitsintral.exe)

Se la memoria della macchina per un disegno e/o i numeri di riga non sono sufficienti, i dati del programma devono essere divisi in più parti. Nell'elaborazione tecnica si individuano e si marcano possibili punti di separazione dei file Sintral e Jacquard. Il disegno resta tuttavia un tutt'unico. Con il programma Dividere il disegno (splitsintral.exe), se necessario il disegno viene diviso in diversi file e per macchine TC vengono generati i file sequenza per le parti di disegno.

Il programma Dividere il disegno è richiamabile nel menu Start di Windows Windows Start.
Start / Tutti i programmi / Stoll M1plus / Split Sintral

Per dividere un disegno vengono offerte i seguenti elementi: /

Element | Significato
Campo di visualizzazione File Sintral | Selezione e visualizzazione del file Sintral da dividere
Campo di visualizzazione File Jacquard | Selezione e visualizzazione del file Jacquard da dividere
Rubrica Impostazioni
Casella di controllo Dividere sempre il disegno | Il file Sintral o il file Jacquard viene diviso. informazione 16 : Dopo la modifica dell'impostazione occorre richiamare la funzione Crea programma MC nel menu Programma MC.
Campi di opzione Numero di teli | Assegnare il numero di teli
Pulsante Dividere il disegno | Divisione dei file programma selezionati
Pulsante Chiudi | Fine del programma

Le parti di programma si riconoscono dal suffisso (-1,-2,...) aggiunto al tipo di macchina ed al nome del disegno (ad esempio CMS330TC.FIORE-1.sin, CMS330TC.FIORE-2.sin, ...).

Nel tipo di macchina STx11 si usa l'istruzione di ricaricamento NAS.
Per una sequenza, il disegno parziale da caricare deve entrare nella memoria della macchina oltre al disegno parziale presente, cioè è necessario almeno dividere il disegno in tre parti.
Per questo, vedere anche...
  • Crea programma MC


Dati Setup

Un programma di lavorazione è composto da:

  • Programma Sintral (*.sin)

  • Programma Jacquard (*.jac)

  • Indicazioni sulla produzione:

    • Indicazioni sulla lunghezza della maglia

    • Distanza dei guidafili dalla cimosa del telo

    • Velocità di corsa del carro...

Queste indicazioni sulla produzione possono essere gestite come segue:

  • Nuova immissione per ogni disegno

  • Scrittura in un file a parte che può essere riutilizzato per ogni disegno.
    Questo file è chiamato "File Setup".

I vantaggi offerti dal lavoro con un file Setup:

  • I dati Setup sono raggruppati in un file.

  • Comando ben strutturato di tutti i dati Setup sulla macchina.

  • Separazione chiara di parametri del disegno variabili e indicazioni costanti del lavoro Sintral.

  • Nel file Setup sono riportati tutti i parametri rilevanti per l'immagliatura del disegno.

  • L'intero disegno può essere trasferito su un'altra macchina (Sintral, Jacquard, Setup).
    In questo modo si riduce il tempo di allestimento della macchina.

  • Il file Setup può essere applicato per altri disegni.
    In questo modo si riduce il tempo di allestimento della macchina.

Altri informazioni:
  • Sfondi
  • Confronto tra Setup1 e Setup2
  • Editore Setup2
  • Editore Setup1


Sfondi

Una breve retrospettiva

I dati Setup esistono dal 1998 per macchine CMS (a partire da ST 711).
Nel file Setup possono essere salvati i dati seguenti:

  • WMF (menu del tirapezza)

  • NP (tutti i valori NP)

  • YD (posizione dei guidafilo sulla cimosa del telo)

  • MSEC (indicazioni indirette MSEC)

  • YLC (controllo della lunghezza del filo STIXX/ASCON)

Questo era il primo passo per scrivere i parametri dipendenti dal disegno in un file separato. L'obiettivo era di ridurre i tempi di allestimento della macchina.
Alcuni parametri dipendenti dal disegno continuano tuttavia ad essere scritti in funzioni Sintral. Ciò significa che per la conversione del disegno per un'altra macchina occorre procedere dapprima ad alcune impostazioni.

Ora si può utilizzare l'estensione dei dati Setup.
Per distinguerli verranno chiamati Setup2 e i dati precedenti Setup1.

L'obiettivo di Setup2

Il trasferimento di un disegno da una macchina all'altra senza modificare il programma Sintral.

Setup2 è stato ampliato dei seguenti parametri:

  • Scaglionamento dei guidafili (YD / YDI)

  • Correzione dei guidafili normali (YC / YCI)

  • Contacicli

  • Correzioni dello spostamento

  • Correzione delle lunghezze della maglia per il carro destro nel funzionamento tandem (NPR)

  • Controllo della lunghezza del filo sul lato destro e sinistro

  • Valore di correzione per profondità di pinzatura (NCC)

  • Commenti


Confronto tra Setup1 e Setup2

Setup1

Setup2

Funzioni del tirapezza (WMF)

8 funzioni

50 funzioni del tirapezza (WMF)

50 funzioni del tirapezza ausiliario (W+F)
Attivazione e disattivazione del tirapezza ausiliario (W+1, W+0)

Scheda per WM% e WMK%

Funzioni del tiraggio a nastro (WBF)

Impossibile

50 funzioni del tiraggio a nastro (WBF)

Scaglionamento dei guidafiliYD

Uno scaglionamento (YD)

21 scaglionamenti
(YD, YDI1-YDI20)

Correzioni guidafili

Una correzione

20 correzioni
(YCI1-YCI20)

Con ogni funzione possono essere definite le correzioni per tutti e 32 i guidafili.

  • Correzione dei guidafili normali non contenuta nel file setup.

  • Correzione dei guidafili per intarsio nella scheda KI / K<I>

Tutte le correzioni dei guidafili (guidafili per intarsio e normali) sono contenute nella scheda YCI

Con funzionamento tandem:
i valori di correzione per il carro destro sono contenuti nella scheda Y:Oa-b

Valori di correzione per la posizione della camma di discesa (NP)

100

100

Indicazioni per la velocità del carro (MSEC)

9

20

Valore di correzione per profondità di pinzatura (NCC)

Non risultante nel file Setup

È possibile un valore di correzione per guidafilo

Lunghezza del filo

Indicazioni per il controllo della lunghezza del filo a destra

Indicazioni per il controllo della lunghezza del filo a destra e a sinistra

Contacicli

Indicazione impossibile

39 contacicli

Correzioni dello spostamento

Da VKA a VKZ, non contenuto nel file Setup

50 indici per correzioni dello spostamento (VCI)

Commenti

Indicazione impossibile

Possibile per ogni indicazione

Correzione delle lunghezze della maglia per il carro destro nel funzionamento tandem (NPR)

Impossibile

Possibile

Informazioni supplementari quali:

  • Numero macchina

  • Numero online

  • Nome host

Impossibile

Possibile

Estensione del nome del file
(File Extension)

.set

.setx (file xml)

Estensioni di nomi file per disegni estratti.
(File Extension)

.sin; .jac e .set

file .sin; .jac e .setx in una cartella compressa (file .zip)


Editore Setup2

Altri informazioni:
  • Editore Setup2 sulla M1plus
  • Tirapezza
  • Guidafilo
  • Lunghezza della maglia
  • Velocità del carro
  • Contaciclo
  • Lunghezza del filo
  • Spostamento
  • Altro
  • Modalità dati e modalità file


Editore Setup2 sulla M1plus

Nell'Editore Setup2 ( [image]) vengono visualizzati i dati Setup2.
Il programma può essere richiamato nel modo seguente:

  • Nel menu Programma MC / Visualizza programma MC / Setup MC (solo visualizzazione, modalità file)

  • Con un doppio clic sul file <nome del disegno>.setx in Esplora risorse (modalità file)

  • Mediante le colonne di comando CC YDI YDI e CC YCF YCI / Modifica… (dati Setup2 dal file mdv, modalità dati)

  • Nel menu Parametri del disegno / Dati Setup...

  • Combinazione di tasti Ctrl+2

  • Nel menu di Windows Windows Start / Tutti i programmi / Stoll M1plus (versione attuale) / [image] Editore Setup

Gli elementi nell'editore:

Elemento | Funzione | Modo
Barra del menu | Richiama singole funzioni | Modalità file file setx aperto
Barra dei simboli | Richiama strumento tabella | Sempre Ridotto nella modalità dati
Pulsanti | Richiama i registri dei gruppi Setup | Sempre
Registri | Registri di un menu | Sempre
Tabella | Tabella con i valori | Sempre
Riga della tabella | Valore con rispettivi parametri | Sempre
OK | Applica l'immissione nel disegno, chiude l'editore | Modalità dati <Nome del disegno>.mdv
Annulla | Annulla l'immissione, chiude l'editore
Applica | Applica l'immissione nel disegno
Altri informazioni:
  • Barra dei simboli
  • Barra del menu
  • Aggiunta di una riga
  • Caratteri speciali nelle commenti Setup2


Barra dei simboli

Barra dei simboli nell'Editore Setup della M1plus

Funzione
Apre un file Setup | informazione 16 : Non nella modalità dati
Selezione del file
Apre un file Setup con configurazione
Selezione del file
Salva i dati Setup
Salva i dati Setup con configurazione (dati Setup selezionati)
Aggiunta di una riga
Cancella la riga selezionata
Copiare della riga evidenziata (valori di una riga)
Incolla della riga (valori della riga copiata)
Copia dei righe evidenziati (valori dei righe selezionati) | informazione 16 : Solo per Guidafili, registro YD/YDI, YC/YCI)
Incolla i righe (valori dei righe copiati)
Annulla l'ultima modifica di una cella
Annulla l'ultima modifica di una riga
Vai alla riga. Nella finestra di selezione fare clic sulla riga desiderata. Il cursore si posiziona nella riga desiderata della tabella. informazione 16 : Attivo per più di 21 righe.
Visualizza le informazioni su questa versione
Visualizza la guida sulla tabella attiva


Barra del menu

Barra del menu nell'Editore Setup2 della M1plus
informazione 16: Solo nella modalità file

menu | Funzione | Significato
File
 | Apri | Apre un file Setup
 | Apri con configurazione | Apre un file Setup con insieme di dati configurato
 | Salva | Salva i dati Setup
 | Salva con configurazione | Salva i dati Setup con insieme di dati configurato
 | Esci | Chiudere l'Editore Setup2.
Modifica
 | Annulla operazione nella cella | Annulla l'ultima modifica di una cella
 | Annulla operazione nella riga | Annulla l'ultimo inserimento o cancellazione di una riga
 | Aggiungi riga | Aggiunta di una riga
 | Rimuovi riga | Cancella la riga selezionata
 | Copia | Copia i valori (di una riga)
 | Incolla | Incolla i valori copiati
 | Vai alla riga | Salta ad una riga della tabella. Nella finestra di selezione fare clic sulla riga desiderata. Il cursore si posiziona nella riga desiderata della tabella. informazione 16 : Attivo per più di 21 righe.
Aiuto
 | Aiuto | Visualizza la guida sulla tabella attiva
 | Info su… | Visualizza le informazioni su questa versione
Per questo, vedere anche...
  • Editore Setup2 sulla M1plus


Aggiunta di una riga

Nell'elenco di selezione vengono visualizzati solo le righe che non sono state ancora inserite nella tabella.

Esempio:

RS1-RS10 sono inserite nella tabella.
Nella finestra di dialogo Aggiungi riga selezionare tra i contacicli (RS11-RS39) quelli che non sono stati ancora inseriti nella tabella.
È possibile eseguire una selezione multipla.
Applicare il contaciclo selezionato con OK nella tabella.


Caratteri speciali nelle commenti Setup2

Set di caratteri ASCII
Set di caratteri ASCII

Sulla M1plus si può immettere tutti i caratteri Unicode sul campi del commento dell'Editore Setup2
I caratteri viene visualizzato sulla CMS-OKC sul campi del commento dell'Editore Setup2.
Machine-Icon
Si non possono immettere questi caratteri tuttavia sulla CMS-OKC

informazione 16: Alcuni commenti da Setup2 vengono trasferiti anche nel programma Sintral.
in Sintral sono tuttavia consentiti solo caratteri ASCII. Tutti gli altri caratteri vengono sostituiti automaticamente.
Esempio: Da un commento in cinese risulta in Sintral una sequenza di ?.


Tirapezza

Altri informazioni:
  • WMF (registro)
  • W+F (registro)
  • WM% WMK% (registro)
  • WBF (registro) - tiraggio a nastro


WMF (registro)

Spiegazione

Campo di valori

WMF…

Funzione del tirapezza

WMF1 fino a WMF50

WM min

Valore minimo del tirapezza
(per Fully Fashion)

Valore minimo: 0
Valore massimo: 31.5
Ampiezza passi: 0.1

WM max

Valore massimo del tirapezza
(il valore deve essere sempre indicato)

Valore minimo: 0
Valore massimo: 31.5
Ampiezza passi: 0.1

N min

Numero minimo di aghi
(per Fully Fashion)

Valore minimo: 0
Valore massimo: Numero di aghi della CMS
Ampiezza passi: 1

N max

Numero massimo di aghi
(per Fully Fashion)

Valore minimo: 0
Valore massimo: Numero di aghi della CMS
Ampiezza passi: 1

WMI

Impulso del tirapezza

Valore minimo: 0
Valore massimo: 15
Ampiezza passi: 1

WM^

Aprire il freno del sistema di tirapezza attivo (tirapezza principale o pettine di tirapezza) per massimo 2,5 secondi, il rullo di tirapezza o il pettine di tirapezza ruota all'indietro per massimo i gradi indicati (in funzione della tensione del telo e del valore del tirapezza).
CMS 5xx, 7xx, 8xx, CMS ADF-3: 9-60 gradi
CMS 9xx: 9-120 gradi

Se è soddisfatta una delle due condizioni, il freno si richiude.
Il valore del tirapezza (n=0-31.5) ridiventa attivo nell'inversione.

Nessuna inversione: 0
Valore minimo: 9
Valore massimo: 120
Ampiezza passi: 1

WMC

Impostare il controllo del numero di giri del sistema di tirapezza attivo (tirapezza principale o pettine di tirapezza) sul valore n (0-32). Se il sistema di tirapezza ruota troppo rapidamente, la macchina si arresta.
0= nessun arresto, 1= insensibile, 32= molto sensibile

Valore minimo: 0
Valore massimo: 32
Ampiezza passi: 1

WM+C

Controllo del tirapezza principale. Se il tirapezza non si è mosso dopo n (0-100) righe di lavorazione, segue l'arresto della macchina. (0 = controllo disinserito)

Valore minimo: 0
Valore massimo: 100
Ampiezza passi: 1

WMK+C

Controllo del pettine. Se il pettine non si è mosso dopo n (0-100) righe di lavorazione, segue l'arresto della macchina. (0 = controllo disinserito)

Valore minimo: 0
Valore massimo: 100
Ampiezza passi: 1

Commento

Commento

Carattere ASCII

Per questo, vedere anche...
  • Dati Setup
  • Confronto tra Setup1 e Setup2
  • Editore Setup2 sulla M1plus
  • Barra del menu


W+F (registro)

 | Spiegazione | Campo di valori
W+F… | Funzione del tirapezza ausiliario | W+F1 - W+F50
W+F On | Attiva il tirapezza ausiliario. Il tirapezza ausiliario si chiude Il valore del numero di giri W+=n è attivo |
 | Disattiva il tirapezza ausiliario. Il tirapezza ausiliario si apre. |
W+= | Input del numero di giri del tirapezza ausiliario Valore del numero dei giri n (1-15) | Valore minimo: 1 Valore massimo: 15 Ampiezza passi: 1
W+P | Pressione n (0-10), solo per macchine con larghezza di lavoro 72 e 84 pollici | Valore minimo: 0 Valore massimo: 10 Ampiezza passi: 1
W+C | Controllo del tirapezza ausiliario. Se il tirapezza ausiliario non si è mosso dopo n (0-100) ranghi di lavoro, segue l'arresto della macchina. (0 = controllo disinserito) | Valore minimo: 0 Valore massimo: 100 Ampiezza passi: 1
Commento | Commento | Carattere ASCII

Per questo, vedere anche...
  • Dati Setup
  • Confronto tra Setup1 e Setup2
  • Editore Setup2 sulla M1plus


WM% WMK% (registro)

 | Spiegazione | Campo di valori
WM% | Modificare il valore del tirapezza del n % | da -80 a 80
WMK% | Modificare del n % il valore del tirapezza mentre è in funzione il pettine di tirapezza. Valore attivo solo fino al trasferimento del telo al tirapezza principale.. | da -80 a 80
Commento | Commento |  | Carattere ASCII
 |  |  | Tutti i caratteri e le cifre (UTF‑8)
Per questo, vedere anche...
  • Dati Setup
  • Confronto tra Setup1 e Setup2
  • Editore Setup2 sulla M1plus


WBF (registro) - tiraggio a nastro

 | Spiegazione | Campo di valori
WBF… | Funzione del tirapezza per il tiraggio a nastro | WBF1 fino a WBF50
WB= | Valore del tirapezza | Valore minimo: 0 Valore massimo: 20 Ampiezza passi: 1
WB^ | Scaricamento del tiraggio a nastro | Valore minimo: 1 Valore massimo: 3 Ampiezza passi: 1
WBOPEN | Apertura del tiraggio a nastro |
Commento | Commento | Carattere ASCII

Per questo, vedere anche...
  • Dati Setup
  • Confronto tra Setup1 e Setup2
  • Editore Setup2 sulla M1plus
  • Barra del menu


Guidafilo

Altri informazioni:
  • YD / YDI (registro)
  • YC / YCI (registro)
  • YC / YCI (scheda)
  • Y:Oa-b (registro)
  • Y:Ua-b / Y:Ncc (registro)
  • Y:Ncc (scheda)
  • YPI (scheda)
  • Larghezza (scheda)


YD / YDI (registro)

Impostare la differenziazione dei guidafilo sulla cimosa del telo.

 | Spiegazione | Campo di valori
YD | Distanza fra i guidafili e la cimosa del telo Chiudere (ridurre la visualizzazione) Aprire (espandere la visualizzazione) |
YD1 : YD8 | Distanza dei guidafilo dalla traccia 1 alla traccia 8 dal bordo sinistro e destro del telo | Valore minimo: 0 Valore massimo: 160 Ampiezza passi: 0.5 = 1/32 pollici = 0,8 mm
YDI | Altre differenziazioni indirette dei guidafilo (da YDI1 a YDI20) Chiudere (ridurre la visualizzazione) Aprire (espandere la visualizzazione) | Valore minimo: 0 Valore massimo: 160 Ampiezza passi: 0.5 = 1/32 pollici = 0,8 mm
Commento | Commento | Carattere ASCII

Per questo, vedere anche...
  • Dati Setup
  • Confronto tra Setup1 e Setup2
  • Editore Setup2 sulla M1plus


YC / YCI (registro)

Correzioni guidafili

Spiegazione

Campo di valori

YC

Correzione diretta del guidafilo
Chiudere (ridurre la visualizzazione)
Aprire (espandere la visualizzazione)

YCI

Indice correzione guidafilo da YCI1 a YCI20
Chiudere (ridurre la visualizzazione)
Aprire (espandere la visualizzazione)

Y

Correzioni per guidafilo da 1A a 8D

Ka

Valore di correzione di guidafili (sinistra) per guidafilo non inclinato, quando quest'ultimo viene arrestato all'interno del tessuto.

Valore minimo: -120
Valore massimo: 120
Ampiezza passi:
0.5 = 1/32 pollici = 0,8 mm

Kb

Valore di correzione di guidafili (destra) per guidafilo non inclinato, quando quest'ultimo viene arrestato all'interno del tessuto.

Valore minimo: -120
Valore massimo: 120
Ampiezza passi:
0.5 = 1/32 pollici = 0,8 mm

K<I>a

Valore di correzione di guidafili (sinistra) per guidafilo per intarsio inclinato.

Valore minimo: -120
Valore massimo: 120
Ampiezza passi:
0.5 = 1/32 pollici = 0,8 mm

K<I>b

Valore di correzione di guidafili (destra) per guidafilo per intarsio inclinato.

Valore minimo: -120
Valore massimo: 120
Ampiezza passi:
0.5 = 1/32 pollici = 0,8 mm

MSEC

Velocità del carro quando è applicato questo guidafilo (teli tecnici).

V

Ridurre la velocità del carro (n) per il guidafilo (n = 0..3). La velocità viene ridotta al 75% dall'inversione del carro al raggiungimento del campo di applicazione del guidafilo. È possibile quindi optare per una delle seguenti possibilità:

  • 1 = accelerazione al 100%

  • 2 = decelerazione al 50%, velocità costante per una larghezza del telo di 2 pollici, accelerazione al 100%

  • 3 = decelerazione al 50%, velocità costante per una larghezza del telo di 5 pollici, accelerazione al 100%

  • 0 = annullamento della velocità del carro specifica del guidafilo

Commento

Commento

Carattere ASCII

Per questo, vedere anche...
  • Dati Setup
  • Confronto tra Setup1 e Setup2
  • Editore Setup2 sulla M1plus


YC / YCI (scheda)

Correzioni guidafilo per guidafili autarchici (ADF).

Spiegazione

Campo di valori

YC

Correzione diretta dei guidafili
chiudere (riduce la visualizzazione)
aprire (espande la visualizzazione)

YCI

Indice correzione guidafili da YCI1 a YCI20
chiudere (riduce la visualizzazione)
aprire (espande la visualizzazione)

Y

Correzioni per guidafili da 1A a 16B

Ka

Valore di correzione del guidafilo (a sinistra), quando il guidafilo autonomo viene arrestato nel rispettivo campo di colore.

Valore minimo: -120
Valore massimo: 120
Ampiezza passi:
0.5 = 1/32 pollici = 0,8 mm

Kb

Valore di correzione del guidafilo (a destra), quando il guidafilo autonomo viene arrestato nel rispettivo campo di colore.

Valore minimo: -120
Valore massimo: 120
Ampiezza passi:
0.5 = 1/32 pollici = 0,8 mm

K<I>a

Valore di correzione del guidafilo (a sinistra), quando il guidafilo autonomo viene arrestato fuori dal rispettivo campo di colore.

Valore minimo: -120
Valore massimo: 120
Ampiezza passi:
0.5 = 1/32 pollici = 0,8 mm

K<I>b

Valore di correzione del guidafilo (a destra), quando il guidafilo autonomo viene arrestato fuori dal rispettivo campo di colore.

Valore minimo: -120
Valore massimo: 120
Ampiezza passi:
0.5 = 1/32 pollici = 0,8 mm

←→ [mm]

Correzione della posizione di inserimento per guidafili autonomi (ADF)

  • Valore positivo: guidafilo seguente

  • Valore negativo: guidafilo precedente

Valore minimo: -20
Valore massimo: 20
Ampiezza passi: 0,1 mm

↑↓ [mm]

Correzione dell'angolo di inserimento per guidafili autonomi (ADF)

  • Valore positivo: angolo del filo con maggiore pendenza

  • Valore negativo: angolo del filo più piatto

Valore minimo: -2.0
Valore massimo: 5.0
Ampiezza passi: 0,1 mm

MSEC

Velocità del carro quando è applicato questo guidafilo (tessuti tecnici).

V

Riduzione della velocità del carro (n) per il guidafilo (n = 0..3). La velocità viene ridotta al 75% dall'inversione del carro al raggiungimento del campo di applicazione del guidafilo. È possibile quindi optare per una delle seguenti possibilità:

  • 1 = accelerazione al 100%

  • 2 = decelerazione al 50%, velocità costante per una larghezza del telo di 2 pollici, accelerazione al 100%

  • 3 = decelerazione al 50%, velocità costante per una larghezza del telo di 5 pollici, accelerazione al 100%

  • 0 = annullamento della velocità del carro specifica del guidafilo

Commento

Commento

Carattere ASCII

Per questo, vedere anche...
  • Dati Setup
  • Confronto tra Setup1 e Setup2
  • Editore Setup2 sulla M1plus


Y:Oa-b (registro)

Macchina tandem: Correzione dei guidafili nel carro destro

 | Spiegazione | Campo di valori
Y-1AR : Y-8DR | Indicazione del guidafilo nel carro destro. |
Oa | Carro destro nel funzionamento tandem: Valore di correzione a dei guidafili (posizione di arresto a sinistra). Il valore di correzione si riferisce al valore di arresto del carro sinistro. | Valore minimo: -8 Valore massimo: 8 Ampiezza passi: 0.5 = 1/32 pollici = 0,8 mm
Ob | Carro destro nel funzionamento tandem: Valore di correzione b dei guidafili (posizione di arresto a destra). | Valore minimo: -8 Valore massimo: 8 Ampiezza passi: 0.5 = 1/32 pollici = 0,8 mm
Commento | Commento | Carattere ASCII
Per questo, vedere anche...
  • Dati Setup
  • Confronto tra Setup1 e Setup2
  • Editore Setup2 sulla M1plus


Y:Ua-b / Y:Ncc (registro)

  • Regolazione della larghezza d'azione del guidafilo nella tecnica vanisé con guidafili normali

  • Comando della profondità di pinzatura degli aghi di taglio

 | Spiegazione | Campo di valori
Y | Correzioni per guidafili da 1A a 8D |
Ua | Regola la larghezza d'azione del guidafilo (a sinistra) nella tecnica vanisé con guidafili normali. | Valore minimo: 11.5 mm Valore massimo: 23 mm (CMS-C: 35 mm) Ampiezza passi: 0.5 mm
Ub | Regola la larghezza d'azione del guidafilo (a destra) nella tecnica vanisé con guidafili normali.
NCC | Solo per macchine con frontura di pinzatura e taglio: comando della profondità di pinzatura degli aghi di taglio. Messa a punto predefinita: n=0 Ad es.: tirare in basso gli aghi di taglio di 5 passi: NCC=5 | Valore minimo: -10 Valore massimo: 10 Ampiezza passi: 1
Commento | Commento | Carattere ASCII

Valore di azione del guidafilo per direzione a sinistra e a destra del carro

Per questo, vedere anche...
  • Dati Setup
  • Confronto tra Setup1 e Setup2
  • Editore Setup2 sulla M1plus


Y:Ncc (scheda)

  • Machine-Icon Solo CMS-ADF

  • Comando della profondità di pinzatura

 | Spiegazione | Campo di valori
NCC | Comando della profondità di pinzatura degli aghi di pinzatura e taglio. Messa a punto predefinita: n=0 Ad es.: regolare in basso gli aghi di taglio di 5 passi: NCC=5 | Valore minimo: -10 Valore massimo: 10 Ampiezza passi: 1
Commento | Commento | Carattere ASCII
Per questo, vedere anche...
  • Dati Setup
  • Confronto tra Setup1 e Setup2
  • Editore Setup2 sulla M1plus


YPI (scheda)

Indici vanisé per guidafili autarchici (ADF):

  • Comando della posizione di inserimento del filato base

  • Comando dell'angolo di inserimento del filato base

Spiegazione

Campo di valori

YPI

Indice vanisé
Definisce la distanza del guidafilo rispetto alla posizione di inserimento normale del filo negli aghi e l'angolo di inserimento.

Posizione di inserimento

Spostamento orizzontale della posizione di inserimento (x)

  • Valore positivo: filato base seguente.
    Il filo viene inserito negli aghi in un secondo momento.
    Standard: 6.5 mm

  • Valore negativo: filo vanisé precedente
    Standard: 0 mm

Valore minimo: -100 mm
Valore massimo: 100 mm
Ampiezza passi: 0.1 mm

Altezza

Spostamento in altezza (y)
Rettifica l'angolo di inserimento

  • Valore positivo: angolo del filo con maggiore pendenza
    Standard: 0.9 mm per filato base seguente

  • Valore negativo: angolo del filo più piatto

Valore minimo: -2 mm
Valore massimo: 5 mm
Ampiezza passi: 0.1 mm

<<
>>

Direzione del carro
L'indice vanisé dipende dalla direzione del carro

Commento

Commento

Carattere ASCII

Posizioni di inserimento spostate


Larghezza (scheda)

La M1plus riporta nel campo Larghezza del carro del guidafilo la larghezza del guidafilo tramatore.

Per questo, vedere anche...
  • Dati Setup
  • Confronto tra Setup1 e Setup2


Lunghezza della maglia

Altri informazioni:
  • NP 1-100 (registro)
  • PNP (registro)
  • NPS (registro)
  • NPR (registro)


NP 1-100 (registro)

 | Spiegazione | Campo di valori
NPK | Correzione per tutte le camme di discesa | Valore minimo: -2 Valore massimo: 2 Ampiezza passi: 0.05
NP1 - NP100 | Posizione della camma di discesa da 1 a 100
Valore | Lunghezza della maglia in valori NP oppure mm
Valore [mm] | Indicazione in valori NP | Valore minimo: 6.5 Valore massimo: 22.5 Ampiezza passi: 0.05
Valore [mm] | Indicazione in millimetri. Regolazione della lunghezza del filo per maglia (controllo della lunghezza del filo). | Valore minimo: 2.20 Valore massimo: 33.00 Ampiezza passi: 0.01
Commento | Commento | Carattere ASCII

Valore [mm]

Nell'Editore Setup non è possibile commutare le unità di misura per le lunghezze della maglia sulla M1plus.
Le unità di misura possono essere commutate nella finestra di dialogo Configurazione / Sintral e nella Tabella lunghezze della maglia.

Per questo, vedere anche...
  • Editore Setup2 sulla M1plus


PNP (registro)

Solo per CMS 730 S e CMS 830 S.

Prima di formare un nuovo punto maglia o il trasporto, nella pregradazione l'ago viene raccolto di nuovo per tendere o allungare il "vecchio" punto maglia.". Per non tendere eccessivamente la maglia, suggeriamo di utilizzare il valore del tirapezza precedente (o un valore di poco minore) anche per la pregradazione.

Il valore della camma di discesa per la pregradazione viene indicato in rapporto alla fittezza "normale". La differenza rispetto alla fittezza "normale" prende il nome di "Offset". Il valore dell'offset può essere positivo o negativo. Se la pregradazione e la seconda fittezza vengono usate nella stessa caduta di lavoro, la pregradazione verrà indicata in rapporto alla seconda fittezza.

 | Spiegazione |  | Campo di valori
PNP1 - PNP100 | Pregradazione della posizione della camma di discesa da 1 a 100
Valore | Valore per la pregradazione in valori NP oppure mm
Valore [mm] | Indicazione in NP | Valore minimo: 6.5 Valore massimo: 22.5 Ampiezza passi: 0.1
Valore [mm] | Indicazione in millimetri Regolazione della lunghezza del filo per maglia (controllo della lunghezza del filo). | Valore minimo: 2.20 Valore massimo: 33.00 Ampiezza passi: 0.01
Commento | Commento | Carattere ASCII

Valore [mm]

I valori in mm non possono essere utilizzati nell'editore Setup sulla M1plus.
informazione 16: Ricorrere sulla CMS solo a valori NP!

Per questo, vedere anche...
  • Dati Setup
  • Confronto tra Setup1 e Setup2
  • Editore Setup2 sulla M1plus


NPS (registro)

Solo per CMS 730 S e CMS 830 S.

Singoli aghi o zone vengono lavorati con una fittezza minore (punto maglia corto, maglia inglese corta).

Il valore della camma di discesa per la seconda fittezza viene indicato in rapporto alla fittezza "normale". La differenza rispetto alla fittezza "normale" prende il nome di "Offset". La seconda fittezza non può essere superiore alla fittezza "normale". Ciò significa che il valore dell'offset per la seconda fittezza è sempre negativo.

 | Spiegazione | Campo di valori
NPSK | Correzione per tutte le camme di discesa per la seconda fittezza | Valore minimo: -2 Valore massimo: 2 Ampiezza passi: 0.05
NPS1 - NPS100 | Posizione della camma di discesa da 1 a 100 per la seconda fittezza
Valore | Valore per la seconda fittezza in valori NP oppure mm
Valore [mm] | Indicazione in NP | Valore minimo: -8.0 Valore massimo: 0.0 Ampiezza passi: 0.05
Valore [mm] | Indicazione in millimetri Regolazione della lunghezza del filo per maglia (controllo della lunghezza del filo). | Valore minimo: 2.20 Valore massimo: 33.00 Ampiezza passi: 0.01
Commento | Commento | Carattere ASCII

Valore [mm]

I valori in mm non possono essere utilizzati nell'editore Setup sulla M1plus.
informazione 16: Ricorrere sulla CMS solo a valori NP!

Per questo, vedere anche...
  • Dati Setup
  • Confronto tra Setup1 e Setup2
  • Editore Setup2 sulla M1plus


NPR (registro)

Correzione della posizione delle camme di discesa per il carro destro (solo per funzionamento tandem)

 | Spiegazione | Campo di valori
NPR | Correzione della posizione delle camme di discesa per il carro destro |
Davanti | Valore di correzione in funzione della caduta anteriore o posteriore e della direzione del carro a sinistra o a destra | Valore minimo: -2 Valore massimo: 2 Ampiezza passi: 0.05
Dietro
<<
>>
NPxR | Valore di correzione della posizione della camma di discesa x (1-100) del carro destro |
Valore | Indicazione in valori NP | Valore minimo: -2 Valore massimo: 2 Ampiezza passi: 0.05
Valore [mm] | Indicazione in millimetri | Valore minimo: -5.0 Valore massimo: 5.0 Ampiezza passi: 0.01
Commento | Commento | Carattere ASCII
Per questo, vedere anche...
  • Dati Setup
  • Confronto tra Setup1 e Setup2
  • Editore Setup2 sulla M1plus


Velocità del carro

La velocità del carro può essere regolata e variata in base alle varie situazioni di lavoro che si presentano. La velocità indiretta del carro ha effetto solo se è minore della velocità normale.

 | Spiegazione | Campo di valori (metri/secondo)
MSECK | Velocità del carro in caso di nodi piccoli per m ranghi, standard: 1 rango | Valore minimo: 0.05 Valore massimo: 1.20 Ampiezza passi: 0.05
MSEC | Velocità (velocità normale) | Valore minimo: 0.05 Valore massimo: 1.20 Ampiezza passi: 0.05
MSEC0 | Velocità per corse a vuoto (S0) | Valore minimo: 0.05 Valore massimo: 1.40 Ampiezza passi: 0.05
MSEC1 | Velocità per ranghi di trasporto | Valore minimo: 0.05 Valore massimo: 1.20 Ampiezza passi: 0.05
MSECI | Velocità per guidafili per intarsio (CMS ADF-3: L'indicazione non viene presa in considerazione) | Valore minimo: 0.05 Valore massimo: 1.00 (CMS-C: 0.7) Ampiezza passi: 0.05
MSECC | Velocità al di fuori della frontura quando il guidafilo viene portato nella pinza o prelevato da essa. | Valore minimo: 0.05 Valore massimo: 0.50 Ampiezza passi: 0.05
MSEC2-20 | Velocità per ranghi di lavoro | Valore minimo: 0.05 Valore massimo: 1.20 Ampiezza passi: 0.05
Commento | Commento | Carattere ASCII

Per questo, vedere anche...
  • Editore Setup2
  • Dati Setup
  • Confronto tra Setup1 e Setup2


Contaciclo

Il contaciclo indica il numero di ripetizioni che deve avere una zona a disegno. Nel programma di lavorazione vengono definiti i contaciclo che controllano determinate zone a disegno.

 | Spiegazione | Campo di valori
RS1 - RS39 | Contaciclo da 1 a 39 | 1-99999
Commento | Commento | Carattere ASCII
Per questo, vedere anche...
  • Dati Setup
  • Confronto tra Setup1 e Setup2
  • Editore Setup2 sulla M1plus


Lunghezza del filo

Altri informazioni:
  • Regolazioni di base
  • YLC3 (registro)
  • Valori di correzione
  • Dati filato
  • NP (tipo di lavorazione) / ruota


Regolazioni di base

Spiegazione

Tipo di funzionamento per disegni

Definisce la modalità di controllo della lunghezza del filato.
informazione 16: Sulla CMS è possibile qui modificare la modalità.

  • Produzione senza YLC

  • Lavorazione con mm

  • Lavorazione con telo originale

  • In base ad assegnazione Sintral

Dati di correzione (lavorazione in mm)

Checkbox off Non sono stati ancora rilevati dati di correzione.

Checkbox active Sono stati rilevati i dati di correzione.

Dati telo originale (lavorazione con telo originale)

Ruota

Apparecchio sinistro: selezionare la ruota di misura (n = 9...16)
Apparecchio destro: selezionare la ruota di misura (n = 1...8)

Y

Selezionare il guidafilo (da 1A a 8D) che lavora con la ruota di misura.

Commento

Commento (carattere ASCII)

Per questo, vedere anche...
  • Dati Setup
  • Confronto tra Setup1 e Setup2


YLC3 (registro)

informazione 16: Questa scheda appare solo sulla M1plus per Setup1.

Creazione di un telo di prova per rilevamento di valori di correzione

Tipo di capo | Spiegazione
0-R | Tessuto a maglia rasata, lavorato sulla frontura posteriore.
R-0 | Tessuto a maglia rasata, lavorato sulla frontura anteriore.
D-1x1 | Tessuto a maglia unita, tipo di lavorazione 1x1
D-2x1 | Tessuto a maglia unita, tipo di lavorazione 2x1
D-2x2 | Tessuto a maglia unita, tipo di lavorazione 2x2
D-RR | Tessuto a maglia unita, tipo di lavorazione R-R
Valore | Messa a punto della lunghezza del filo per maglia.
Valore [mm] | Checkbox active Indicazione del valore in mm Checkbox off Indicazione del valore NP
Commento | Commento (carattere ASCII)
Per questo, vedere anche...
  • Dati Setup
  • Editore Setup2 sulla M1plus
  • Confronto tra Setup1 e Setup2


Valori di correzione

Spiegazione

Correzione per tutte le ruote di misura

Immettere il valore di correzione per tutte le ruote di misura

Deviazione massima dal valore nominale per rango di lavoro

Arresto della macchina al superamento del valore di correzione
(standard = 15%).

Ruota

Apparecchio destro: Selezionare la ruota di misura (n = 1...8)
Apparecchio sinistro: Selezionare la ruota di misura (n = 9...16)

Y

Selezionare il guidafilo (da 1A a 8D) che lavora con la ruota di misura.

Correzione < +/-[%]

Immettere il valore di correzione per filati supplementari da destra.
Il valore di correzione incide sulla direzione del carro verso sinistra.
zzzwei1

Correzione > +/-[%]

Immettere il valore di correzione per filati supplementari da sinistra.
Il valore di correzione incide sulla direzione del carro verso destra.
zzzwei0

Solo per "Lavorazione con telo originale"

Correzione filato per telo originale

Modifica della lunghezza del tessuto senza dover rilevare nuovamente i dati del telo originale. Ad esempio, quando si intende lavorare lo stesso disegno con un altro colore del filato (non spessore del filato).

Campo di valori: -10%...+10%, ampiezza passi: 0.1

Larghezza minima per il telo originale

Modificare la larghezza minima solo se appare il messaggio di errore YLC: scostamento eccessivo dal valore nominale nella ruota di misura.

Campo di valori: - 2 E…0…+ 2 E (E=numero di aghi per pollice = finezza della macchina)

Esempio per E16: -32…0…+32 aghi

informazione 16: Eseguire infine ancora una volta nella finestra Controllo della lunghezza del filo la voce di programma Registra telo originale.

Commento

Commento (carattere ASCII)

Per questo, vedere anche...
  • Dati Setup
  • Confronto tra Setup1 e Setup2


Dati filato

I dati filato sono necessari per il calcolo del consumo di filato.

 | Spiegazione
Ruota | Apparecchio destro: Selezionare la ruota di misura (n = 1...8) Apparecchio sinistro: Selezionare la ruota di misura (n = 9...16)
Y | Selezionare il guidafilo (da 1A a 8D) che lavora con la ruota di misura.
Qualità filato solo per ordinazione filato | Filato In una ruota di misura possono essere infilati al massimo 3 fili. I dati filato vanno immessi per ogni filo in una riga a parte.
 | Qualità filato Esempio: Immettere qui 28
 | Numero di composizione del filato Immettere la quantità dei singoli fili. Esempio: Immettere qui 2
 | Numero di fili Immettere qui la quantità di fili per guidafilo.
 | NM; TEX; DTEX; NE/C; NE/W; DEN Scegliere l'unità di misura per lo spessore del filato. Immettere qui NM.
ID filato | ID filato o commento
Per questo, vedere anche...
  • Dati Setup
  • Confronto tra Setup1 e Setup2


NP (tipo di lavorazione) / ruota

Indicazione della posizione delle camme di discesa operante con una determinata ruota di misura.

L'elenco viene compilato automaticamente (modalità "Lavorazione con mm", voce di programma "Rileva condizioni di base").

 | Spiegazione
Davanti | Posizione delle camme di discesa sulla frontura anteriore
Dietro | Posizione delle camme di discesa sulla frontura posteriore
Ruota | Ruota di misura
Attiva | Selezione della voce di programma Produzione: Checkbox active La posizione delle camme di discesa viene regolata con YLC. Checkbox off La posizione delle camme di discesa non viene regolata con YLC.
Commento | Commento (carattere ASCII)
Per questo, vedere anche...
  • Dati Setup
  • Confronto tra Setup1 e Setup2


Spostamento

Le indicazioni di spostamento sono valide per una corsa del carro.

 | Spiegazione | Campo di valori
VCI… | Funzione di spostamento | da VCI1 a VCI50
VK | Correzione dello spostamento di m passi (0-10) | Ampiezza passi: Distanza aghi 1/70
Dir | Direzione della correzione dello spostamento < - a sinistra > - a destra ? - indefinita, viene impostata sulla macchina |
VV | Velocità dello spostamento (1-32), senza indicazione VV=32 |
V+/- | V+ - extraspostamento, oltre all'indicazione dello spostamento Valore positivo: extraspostamento in direzione dello spostamento Valore negativo: extraspostamento nella direzione opposta a quella dello spostamento | (n=1-24, ampiezza passi: distanza aghi 1/8)
Commento | Commento | Carattere ASCII

Altre indicazioni di spostamento per macchine con fronturini supplementari (CMS 530 T; CMS 730 T);

 | Spiegazione | Campo di valori
VK | Valore della correzione dello spostamento per la frontura posteriore | Passi 0-10
VZ^K | Valore della correzione dello spostamento per il fronturino supplementare posteriore
VZVK | Valore della correzione dello spostamento per il fronturino supplementare anteriore
VZLK | Valore della correzione dello spostamento per il fronturino supplementare sinistra
VZRK | Valore della correzione dello spostamento per il fronturino supplementare destra
VVZ^ | Velocità fronturino supplementare posteriore | n=1-32 Senza indicazione = 32
VVZV | Velocità fronturino supplementare anteriore
VVZ | Velocità fronturino supplementare
VV+/- | Valore di superspostamento frontura anteriore | n=1-24 Ampiezza passi: Distanza aghi 1/8
VZ^+/- | Valore di superspostamento fronturino supplementare posteriore
VZV+/- | Valore di superspostamento fronturino supplementare anteriore
VZL+/- | Valore di superspostamento fronturini supplementari a sinistra
VZR+/- | Valore di superspostamento fronturini supplementari a destra

Per questo, vedere anche...
  • Dati Setup
  • Confronto tra Setup1 e Setup2
  • Editore Setup2 sulla M1plus


Altro

Vengono visualizzati i dati generali della macchina.

I dati della macchina non possono essere modificati qui.

 | Spiegazione
#137 | Finezza dell'ago | Questi dati provengono dalla finestra di dialogo Selezione macchina di M1plus
#195 | Finezza della testa dell'ago
#156 | Larghezza di accoppiamento (per macchine tandem)
Machine-No. | Numero della macchina Stoll | Questi dati vengono registrati automaticamente sulla macchina.
Hostname | Nome del computer in rete
Online-ID | KnitLAN-ID
Commento | Commento generale sul file Setup | Carattere ASCII
 |  | Solo visualizzazione
Per questo, vedere anche...
  • Editore Setup2 sulla M1plus
  • Dati Setup
  • Confronto tra Setup1 e Setup2


Modalità dati e modalità file

L'Editore Setup2 sulla CMS e sulla M1plus differisce tra la lavorazione di file Setup2 (.setx) e di dati dal disegno caricato (.mdv / .zip).

 | Modalità dati | Modalità file
Origine dei dati | Disegno caricato | File Setup2 (.setx)
Richiama | Menu Parametri del disegno / Dati Setup... | Menu Programma MC / Visualizza programma MC... / Setup MC...
 |  | / .setx
Salva | Pulsante Applica | menu Salva
Effetto della lavorazione | Direttamente nel disegno Direttamente nel tessuto | File Setup2 modificato
Differenza nella lavorazione | Possibilità limitate a seconda della situazione | Possibilità limitate a seconda della situazione
Strumenti del file | Non disponibile | Menu File Modifica ?
 | Non disponibile |
Titolo | <Nome del disegno> - <CMS...> - Setup2 | Editore Sintral - <Nome file>.setx


Editore Setup1

Nell'Editore Setup vengono visualizzati i dati di setup1.
Il programma si richiama nel menu Programma MC / Visualizza programma MC / Setup MC.
Per modificare i dati richiamare il menu Programma MC / Estrai programma MC....
Con un doppio clic sul file <nome del disegno>.set in Esplora risorse si apre l'Editore Setup con i dati Setup1.

I pulsanti nella finestra principale:

Pulsante | Funzione
Lunghezza del filo | Richiamare la finestra di dialogo Controllo della lunghezza del filo, per procedere alle indicazioni relative al misuratore della lunghezza del filo.
OK | Confermare le immissioni. Si chiude l'Editore Setup.
Annulla | Chiude l'Editore Setup senza applicare le immissioni.
Applica | Applica le immissioni. Il programma resta aperto per poter operare altre immissioni.

Le funzioni nel menu di contesto:

Elemento | Funzione
Salva su dischetto (cardimag) | Richiama la finestra di dialogo Salva con nome. È impostato il tipo di file Stcard (*.img).
Salva su KMC | Richiama la finestra di dialogo Selezione KMC (porta periferica). Selezionare l'adattatore KMC e la porta.
Info su Editore Setup | Visualizza le informazioni sulla versione.

La finestra principale possiede i registri seguenti:

Altri informazioni:
  • Registro NP 1..50/51..100
  • Registro NPS 1..50/51..100
  • Registro PNP 1..50/51..100
  • Registro WMF
  • Registro YD
  • Registro KI/K<I>
  • Registro MSEC
  • Registro Ua/Ub
Per questo, vedere anche...
  • Controllo della lunghezza del filo
  • Setup MC (visualizzare programma MC)


Registro NP 1..50/51..100

In questi due registri vengono visualizzati i valori dei singoli indici NP e dell'NPK o offerti per essere elaborati. Per NPn ed NPK vengono visualizzati i valori standard del disegno. Completare i dati a seconda delle necessità:

Campo di immissione | Significato | Valore minimo | Valore massimo | Dimensione passo
NPK | Immettere il valore di correzione degli abbassa-aghi per tutti NP | -2.0 | 2.0 | 0.1
NP 1 ... NP 100 | Immettere la posizione abbassa-aghi | 3.0 | 27.9 | 0.1
Qui non si controlla se il valore impostato può essere realizzato dalla macchina e dalla finezza.


Registro NPS 1..50/51..100

In questi due registri vengono visualizzati i valori dei singoli indici NPS e dell'NPSK o offerti per essere elaborati. Per NPSn ed NPSK vengono visualizzati i valori standard del disegno. Completare i dati a seconda delle necessità:

Campo di immissione | Significato | Valore minimo | Valore massimo | Dimensione passo
NPSK | Immettere il valore di correzione degli abbassa-aghi per tutti NPS | -2,0 | 2,0 | 0,1
NPS 1 ... NPS 100 | Immettere la posizione dell'abbassa aghi come offset della fittezza normale | -8.0 | 0.0 | 0.1/0.1 mm
La lunghezza della maglia (seconda fittezza) non può essere maggiore della lunghezza della maglia normale in questo rango. Per questo immettere solo valori negativi compresi tra 0 e -8.0.


Registro PNP 1..50/51..100

In questi due registri vengono visualizzati i valori dei singoli indici PNP o offerti per essere elaborati. Per NPn vengono visualizzati i valori standard del disegno. Completare i dati a seconda delle necessità:

Campo di immissione | Significato | Valore minimo | Valore massimo | Dimensione passo
PNP 1 ... PNP 100 | Immettere il valore per la pregradazione | 6.5 | 22.5 | 0.1


Registro WMF

In questo registro vengono visualizzati i valori dei singoli indici WMF o offerti per essere elaborati. Per WMFn vengono visualizzati i valori standard del disegno. Completare i dati a seconda delle necessità:

Campo di immissione | Significato | Valore minimo | Valore massimo | Dimensione passo
Valore WM | Impostazione della forza del tirapezza | 0 | 31,5 | 0,1
Aghi FF | Numero di aghi per disegni Fully Fashion | 0 | 1343 | 1
WMI | Valore per l'impulso del tirapezza | 0 | 15 | 1
WM^ | Emissione dell'angolo di rotazione per rotazione inversa del tirapezza in | 0 | 120 | 1
WMC | Motore del tirapezza- Sensibilità del controllo di arresto | 0 | 100 | 1
W+C | Controllo del bloccaggio del tirapezza ausiliario | 0 | 100 | 1
WM+C | Sorveglianza di bloccaggio del motore del tirapezza | 0 | 100 | 1
WMC | Controllo del pettine | 0 | 100 | 1
W+ | Numero di giri del tirapezza ausiliario | 0 | 15 | 1
W+P | Pressione del tirapezza ausiliario. | 0 | 15 | 1
Commento | Possibilità di immissione per un commento di testo | Nessun carattere | 14 caratteri |


Registro YD

In questa tabella vengono visualizzati i valori per la distanza dei singoli guidafilo dal bordo del telo o offerti per essere elaborati. Completare o modificare i dati a seconda delle necessità:

Campo di immissione | Significato | Valore minimo | Valore massimo | Dimensione passo
YD 1-8, | Immettere la distanza del guidafilo dal bordo del telo in 1/16 di pollice | 0 | 160 = 10 pollici = 25,4 cm | 1 = 1/16 di pollice = 1,6 mm


Registro KI/K<I>

In questa tabella vengono visualizzati i valori di correzione per i singoli guidafilo nella zona del telo o offerti per essere elaborati. Completare o modificare i dati a seconda delle necessità:

Campo di immissione | Significato | Valore minimo | Valore massimo | Dimensione passo
Ka | Valore di correzione per il bordo sinistro del guidafilo non inclinato | 0 | 120 | 1,6 mm
-b | Valore di correzione per il bordo destro del guidafilo non inclinato | 0 | 120 | 1,6 mm
K<I>a | Valore di correzione per il bordo sinistro del guidafilo inclinato | 0 | 120 | 1,6 mm
-b | Valore di correzione per il bordo destro del guidafilo inclinato | 0 | 120 | 1,6 mm


Registro MSEC

In questa tabella vengono visualizzati i valori per la velocità del carro o offerti per essere elaborati. Completare o modificare i dati a seconda delle necessità:

Campo di immissione | Significato | Valore minimo (m/sec) | Valore massimo (m/sec) | Passo (m/sec)
MSEC0 | Velocità del carro per ranghi vuoti in m/sec | 0,00 | 1,50 | 0,05
MSEC 1 | Velocità del carro per ranghi di trasporto | 0,00 | 1,40 | 0,05
MSEC 2 - 9 | Variabili per velocità del carro (indiretta) | 0,00 | 1,40 | 0,05
MSECK | Velocità del carro per nodi piccoli | 0,00 | 1,20 | 0,05
MSECK ranghi | Numero di ranghi valido per MSECK | 1 | 1343 | 1
MSECI | Velocità del carro con guidafilo intarsio | 0,05 | 1,00 | 0,05
MSEC | Velocità del carro generale | 0,05 | 1,20 | 0,05
MSECC | Velocità del carro al di fuori della frontura quando il guidafilo viene portato nella pinza o tolto da questa. | 0.05 | 0.5 | 0,05


Registro Ua/Ub

In questa tabella vengono visualizzati o messi a disposizione a fini di modifica i valori per larghezza d'azione variabile dei guidafilo vanisé tipo U+/-. Completare o modificare questi valori in funzione dei guidafilo vanisé utilizzati:

Campo di immissione | Significato | Valore minimo (mm)
Ua | Valore di azione del guidafilo dal centro del carro dei guidafili all'arresto del trascinatore dei guidafili sul lato sinistro. | Valore minimo: 11.5 mm Valore massimo: 23 mm (CMS-C: 35 mm) Ampiezza passi: 0.5 mm 11,5
Ub | Valore di azione del guidafilo dal centro del carro dei guidafili all'arresto del trascinatore dei guidafili sul lato destro. | Valore minimo: 11.5 mm Valore massimo: 23 mm (CMS-C: 35 mm) Ampiezza passi: 0.5 mm

Il valore di azione del guidafilo è in funzione della direzione; sono possibili valori asimmetrici.
L'ampiezza massima dell'incavo per il perno dei guidafili è complessivamente di 46 mm e l'ampiezza minima di 23 mm (11.5-23.0 mm).
Il comando Sintral è Y-1A:Un-m.


Controllo della lunghezza del filo

Il dialogo si richiama nell'Editore Setup1 con il pulsante Lunghezza del filo.

La finestra di dialogo è articolata nelle rubriche seguenti:

  • Ruote di misura

  • Regolazione della lunghezza della maglia YLC3

Per ogni macchina, nella finestra di dialogo Proprietà di: <nome della macchina> si possono assegnare nella banca dati delle macchine del cliente i valori per il controllo della lunghezza del filo.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Applica le impostazioni. Si chiude la finestra di dialogo. informazione 16 : nel file Setup1 vengono immessi ora i valori della ruota di misura destra.
Annulla | Chiude la finestra di dialogo senza applicare le impostazioni.

Nella colonna di comando Controllo della lunghezza del filo si definisce la modalità e il campo per il controllo della lunghezza del filo.
Nei ranghi tecnici nei quali è indicata una modalità, si ricorre alle immissioni nella rubrica Ruote di misura .

Per informazioni più dettagliate sul controllo della lunghezza del filo consultare la guida per questi dispositivi speciali.
Altri informazioni:
  • Ruote di misura (rubrica)
  • Immetti lunghezza della maglia (rubrica)
Per questo, vedere anche...
  • Controllo della lunghezza del filo
  • YLC3 (registro)
  • Registro Opzioni
  • Registro Opzioni


Ruote di misura (rubrica)

Nella rubrica Ruote di misura procedere alle impostazioni seguenti:

Elemento | Significato
Colonna Ruota di misura
1-8 | Numeri 1-8 delle ruote di misura di un lato
Colonna Guidafilo
Casella di riepilogo | Stabilire la ruota di misura con cui lavora il guidafilo. Per le macchine tandem si distingue inoltre tra carro sinistro e destro.
Colonne Qualità del filato informazione 16 : Solo per ordinazione filato
Campi di immissione | Nei campi su sfondo giallo specificare la qualità del filato.
 | 1. | Spessore del filato delle rocche | Esempio Garnschild
 | 2. | Numero di fili singoli per rocca
 | 3. | Numero di rocche utilizzate
Option active Nm Option active Tex | Selezionare l'unità di misura per lo spessore del filato utilizzato.
Colonna Correzione
Casella di modifica >+/-[%] | Immettere il valore di correzione per filati supplementari da sinistra. zzzwei0 Vengono applicati solo i valori delle ruote di misura associate.
Casella di modifica Valore di correzione per tutte le ruote di misura: [%] | Immettere il valore con cui vengono corrette tutte le ruote di misura.
Casella di modifica Scostamento massimo: [%] | Immettere lo scostamento massimo consentito della lunghezza del filo in una corsa del carro. Se il valore percentuale viene superato, la macchina si arresta con un messaggio di errore.


Immetti lunghezza della maglia (rubrica)

La modalità YLC3 rappresenta il precursore per il controllo della lunghezza del filo per YLC1, YLC 7 o YLC 8.

Si ricorre alla modalità YLC3 per rilevare con un telo di prova prima della produzione i valori di correzione per tutti i guidafilo.

  • Il telo di prova ha la stessa larghezza di lavoro (SEN) del disegno.

  • Ogni guidafilo del disegno viene lavorato finché non si è raggiunto il valore nominale della lunghezza del filo.

  • Cambio automatico al guidafilo successivo finché non sono stati misurati tutti i guidafilo.

  • Cambio automatico su YLC1. Vengono applicati per YLC1 i valori di correzione rilevati.

Nella rubrica Regolazione della lunghezza della maglia (YLC3) procedere alle impostazioni seguenti:

Elemento |  | Significato
 |  | Selezionare il tipo di lavorazione più adatto al disegno. In questo tipo di lavorazione si crea il telo di prova.
 | A maglia rasata 0-R | Telo a maglia rasata, lavorato sulla frontura posteriore.
 | A maglia rasata R-0 | Telo a maglia rasata, lavorato sulla frontura anteriore.
 | A maglia unita 1 x 1 A maglia unita 2x1 A maglia unita 2x2 A maglia unita R-R | Tipo di lavorazione a maglia unita sulla frontura posteriore e anteriore
Campo di immissione Lunghezza della maglia [mm] |  | Immettere la lunghezza della maglia in mm. Con questa lunghezza della maglia si crea il telo di prova.
Nella modalità YLC1, YLC7 o YLC8 la produzione ha luogo senza misurazione in corso.
Dato che le condizioni di lavoro possono variare nel corso della produzione, si consiglia di ricreare di volta in volta il telo di prova.


Editore Sintral (UltraEdit-32)

UltraEdit-32 è un editore per elaborare file in formato di testo.
L'editore viene avviato in M1plus con le seguenti funzioni:

  • Menu Strumenti / Editore Sintral

  • Menu Programma MC / Visualizza programma MC / Sintral

  • Menu Programma MC / Visualizza programma MC / MC jacquard

  • Menu Programma MC / Visualizza programma MC / MC jacquard decompresso

Con la funzione Programma MC / Estrai programma MC si scrivono i dati del programma di lavorazione del disegno attivo.
Con la funzione Programma MC / Visualizza programma MC / Sintral essa viene caricata protetta in scrittura nell'editore di testo. Ogni nuovo file caricato viene visualizzato in un registro a parte.

L'editore viene lanciato anche dai seguenti programmi:

  • Dal programma Controllo Sintral con i pulsanti [image] e [image].

  • Dallo Shapewizard con la funzione Visualizza file log del menu File.

Nell'editore si possono caricare ed elaborare altri file con la funzione Apri del menu File.
L'editore di testo possiede una funzione automatica di numerazione delle righe.
Nell'editore di testo si può avviare il Controllo Sintral per programmi di lavorazione CMS e il Controllo Sintral CMT per programmi di lavorazione CMT 211.

Con la funzione Prontuario tascabile Sintral del menu Guida si può aprire il prontuario tascabile con i comandi Sintral e diretti per macchine CMS come guida in linea.

I. Per numerare automaticamente le righe per un programma di lavoro modificato (<nome>.sin):

  1. Attivare la funzione Modo colonne on/off nel menu Colonna.
    • Le marcature del testo non si riferiscono più ai completi ranghi, ma alle colonne.
    La funzione attivata viene evidenziata da un segno di spunta. Se nuovamente richiamata, la funzione si disattiva.
  2. Nel programma di lavoro selezionare con il pulsante sinistro del mouse il numero delle righe da numerare.
    • Le colonne selezionate vengono marcate in blu.
  3. Selezionare la funzione Inserisci numeri nel menu Colonna.
    • Si apre la finestra di dialogo Inserisci numeri.
  4. Nel dialogo Inserisci numeri immettere il valore per il primo numero e per la dimensione passo.
  5. Fare clic sul pulsante OK.
    • La numerazione delle righe viene eseguita in base alle impostazioni.
Con la funzione Annulla nel menu Modifica si può annullare la numerazione.

II. Per eseguire il Controllo Sintral per un programma di lavorazione (<nome>.sin):

    • Il programma di lavorazione <nome>.sin è aperto nell'editore.
    • Il file Sintral non è stato richiamato da un disegno M1plus.
  1. Richiamare il simbolo Controllo Sintral [image] nella barra dei simboli.

III. Per eseguire il controllo sintattico per un programma di lavorazione della CMT 211 (<nome>.prg):

    • Il programma di lavorazione <nome>.prg è aperto nell'editore.
    • Se sono aperti più file, il registro del programma di lavorazione è in primo piano.
  1. Richiamare la funzione Controllo sintattico CMT nel menu Strumenti.
    • Il programma di test viene eseguito ed il risultato visualizzato in una finestra a parte.
Nel menu di contesto della finestra di visualizzazione si trovano altre funzioni per cancellare la visualizzazione, per copiare negli appunti o per chiudere la finestra stessa.
Si prega di osservare che il Controllo sintattico CMT non può essere utilizzato per file Sintral aperti nell'editore. Per file Sintral utilizzare la funzione Controllo Sintral del menu Strumenti.
Altri informazioni:
  • Impostazioni nell'editore Sintral (UltraEdit-32)
  • Confrontare i file sin, jac, set
Per questo, vedere anche...
  • Controllo Sintral (programma)
  • Shapewizard


Impostazioni nell'editore Sintral (UltraEdit-32)

Per visualizzare l'elenco delle funzioni con funzioni Sintral:

  1. Fare clic sulla funzione Vista / Viste / Elenchi / Elenchi delle funzioni.

Per navigare in Sintral con l'elenco delle funzioni:

  1. Fare clic su una funzione nell'Elenco delle funzioni.
    • Il cursore salta all'inizio della riga di questa funzione.

Per disattivare l'evidenziazione della sintassi per Sintral:

  1. Fare clic sulla funzione Vista / Vista come (evidenziazione sintassi) / Nessuna evidenziazione.


Confrontare i file sin, jac, set

Nel dialogo Editore Sintral (UltraEdit), con la funzione Confronta file si possono confrontare i file del programma MC sin, jac e set su base di testo.

Per confrontare file Sintral nell'Editore Sintral (UltraEdit):

  1. Aprire i file desiderati nell'Editore Sintral (UltraEdit).
  2. Richiamare la funzione Confronta file... nel menu File.
  3. Eseguire le impostazioni necessarie nel dialogo Confronta file.
  4. Avviare il confronto con il pulsante Confronta.
    • Il risultato del confronto appare nella finestra UE-Compare.


Editore Sintral

L'Editore Sintral è un editore indipendente dal programma principale M1 per l'elaborazione di file Sintral e Jacquard. L'Editore Sintral corrisponde per quanto riguarda la funzione e la struttura all'editore Sintral di CMS

Per aprire con un doppio clic i file Sintral da Esplora risorse nell'editore Sintral:

  1. Aprire il menu di contesto di un file Sintral in Esplora risorse.
  2. Selezionare Apri con....
  3. Selezionare alla voce Sfoglia il programma Sinedit.exe alla voce C:\Programme\Stoll\M1\Bin (bzw. C:\Program Files\Stoll\M1\Bin.
  4. Attivare la casella di controllo Apri questo tipo di file sempre con il programma selezionato.
Altri informazioni:
  • Barra del menu (editore Sintral TC)
  • Barra dei simboli (editore Sintral TC)
  • Combinazioni di tasti (editore Sintral TC)


Barra del menu (editore Sintral TC)

La barra del menu si trova sul bordo superiore dell'editore Sintral. Nei menu di questa barra sono contenute funzioni del dell'editore Sintral.

Apertura di un menu:

  • Cliccare un menu nella barra del menu con il pulsante sinistro del mouse.
  • Il menu si apre e le funzioni diventano visibili e possono essere selezionate.

L'editore Sintral possiede i seguenti menu:

Funzione | Destinazione
Menu File
Nuovo | Crea un nuovo disegno.
Carica... | Richiama la finestra di dialogo Apri. Qui si può caricare un disegno completo.
Ricarica/Sintral... | Ricarica un file Sintral.
Ricarica/Jacquard... | Ricarica un file Jacquard.
Salva | Salva il disegno attivo.
Salva con nome... | Richiama la finestra di dialogo Salva con nome. Qui si può salvare il disegno attivo con un altro nome.
Stampa | Richiama la finestra di dialogo Imposta pagina. Qui si può stampare il disegno attivo.
Esci | Chiude il lavoro con l'editore Sintral.
Menu Modifica
Annulla | Annulla l'ultima azione.
Ripristina | Ripristina l'ultima azione annullata.
Taglia | Cancella una zona selezionata nel disegno ed allo stesso tempo la salva temporaneamente come parte di disegno.
Copia | Salva temporaneamente una parte di disegno.
Incolla | Inserisce una parte di disegno nel disegno.
Elimina | Cancella il disegno.
Marca/Marca tutto | Marca l'intero disegno.
Marca/Marca Sintral | Marca Sintral nel disegno.
Marca/Marca Jacquard | Marca Jacquard nel disegno.
Marca/Marca zona... | Richiama la finestra di dialogo Marca zona. Qui si possono marcare più righe.
Marca/Marca riga | Marcare la riga selezionata.
Rinumera... | Richiama la finestra di dialogo Rinumera. Qui si possono assegnare nuovi numeri di riga alle righe marcate.
Ordina | Riordina le righe marcate.
Trova | Richiama la finestra di dialogo Trova. Qui si può cercare un termine.
Trova successivo | Si cercano altri punti in cui compare il termine.
Sostituisci... | Richiama la finestra di dialogo Sostituisci. Qui si possono sostituire termini con altri.
Vai a... | Richiama la finestra di dialogo Salto. Qui si può saltare ad una riga selezionata.
Menu Visualizzazione
Ingrandisci | Aumenta la grandezza dei caratteri.
Riduci | Riduce la grandezza dei caratteri.
Visualizza tutti i caratteri | Visualizza tutto.
Menu Aiuto
Temi dell'aiuto | Lancia l'aiuto online M1plus in cui sono descritte anche le funzioni dell'editore Sintral.
Info su editore Sintral | Richiama la finestra di dialogo Info su....
Prontuario tascabile Sintral | Apre il prontuario tascabile con i comandi Sintral e i comandi diretti per macchine TC come guida in linea.


Barra dei simboli (editore Sintral TC)

L'editore Sintral possiede una barra dei simboli sul bordo superiore della finestra.

Barra dei simboli dell'editore Sintral
Barra dei simboli dell'editore Sintral

Le seguenti funzioni sono contenute nella barra dei simboli dell'editore Sintral:

Funzione | Destinazione
Carica | Qui si può caricare un disegno completo.
Salva | Salva il disegno attivo.
Taglia | Cancella una zona selezionata nel disegno ed allo stesso tempo la salva temporaneamente come parte di disegno.
Copia | Salva temporaneamente una parte di disegno.
Incolla | Inserisce una parte di disegno nel disegno.
Annulla | Annulla l'ultima azione.
Ripristina | Ripristina l'ultima azione annullata.
Trova | Avvia la ricerca dopo l'immissione del termine.
Trova successivo | Si cercano altri punti in cui compare il termine.
Sostituisci | Termine sostituito con un altro.
Vai a... | Esegue un salto alla riga selezionata.
Salto rapido | Aiuto sul salto rapido, ad esempio da FBEG a FEND.
Ingrandisci | Aumenta la grandezza dei caratteri.
Riduci | Riduce la grandezza dei caratteri.
Annulla suddivisione | Annulla una suddivisione eseguita precedentemente (orizzontale o verticale).
Dividi orizzontalmente | Il disegno viene diviso su due finestre. La finestra inferiore salta automaticamente all'inizio del Jacquard.
Dividi verticalmente | Il disegno viene diviso su due finestre. Le due finestre sono sincronizzate.
Elenco delle funzioni | Attiva e disattiva la visualizzazione delle funzioni.
Comprimi/decomprimi | Comprime o decomprime le righe Jacquard marcate. Decompressione multipla (rispettivamente 100 righe) possibile.
Definisci inizio Jacquard | Imposta la posizione iniziale dell'inizio Jacquard.
Ordina | Riordina le righe marcate.
Rinumera | Assegna nuovi numeri di riga alle righe marcate.


Combinazioni di tasti (editore Sintral TC)

Con le combinazioni di tasti, chiamate anche comandi da tastiera, hotkeys o shortcuts, si possono richiamare rapidamente e direttamente le funzioni spesso usate nell'editore Sintral.

Le seguenti combinazioni di tasti possono essere usate nell'Editore Sintral TC:

Combinazione di tasti | Funzione
Alt+F4 | Esci
Canc | Elimina
F1 | Temi di aiuto
F2 | Carica...
F3 | Trova successivo
F5 | Salva
F6 | Ricarica/Sintral...
F7 | Ricarica/Jacquard...
Ctrl+- (tastierino numerico) | Visualizzazione/Riduci
Ctrl++ (tastierino numerico) | Visualizzazione/Ingrandisci
Ctrl+a | Marca tutto
Ctrl+c | Copia
Ctrl+Canc | Taglia
Ctrl+f | Trova...
Ctrl+g | Vai a...
Ctrl+h | Sostituisci
Ctrl+l | Marca riga
Ctrl+r | Ripristina
Ctrl+u | Annulla
Ctrl+v | Incolla


Caratteri non validi nel Sintral

Caratteri non validi nel Sintral
Messaggi di errore e comportamento erroneo sulla macchina per maglieria a causa di caratteri non validi nel Sintral.
Possibile causa:
Con un programma di elaborazione di testi sono stati immessi caratteri non appartenenti al set di caratteri ASCII.
L'elaboratore della macchina per maglieria non riesce ad interpretarli.
  • Immettere solo caratteri ASCII nel programma di lavorazione.
Set di caratteri ASCII
Set di caratteri ASCII


Caricare il sistema operativo di macchina da M1

È possibile amministrare i sistemi operativi delle macchine CMS (TC e OKC) con la workstation per i disegni M1plus e richiamarli dalle singole macchine. Per un parco di macchine in rete si possono quindi caricare nelle macchine versioni software attualizzate di macchina.
A tal fine, durante l'installazione del software M1plus, viene impostata una directory per i file dei sistemi operativi nella workstation per i disegni. Il percorso della directory è: D:\Stoll\M1\Bootfiles\.

Caricare un nuovo sistema operativo dalla directory della M1plus ad una macchina CMS TC:

  • Le macchine CMS sono collegate alla M1plus.
  • La directory D:\Stoll\M1\Bootfiles\ della M1plus è configurata sulla macchina corrispondente come directory di avvio.
  • La macchina CMS è in stato di avvio.
  • Allo scopo osservare la descrizione nelle istruzioni di gestione della rete.


Caricare il file di disegno da M1

I file di disegno per le macchine CMS (TC e OKC) possono essere salvati centralmente sulla M1plus e richiamati dalle singole macchine. Per un parco di macchine in rete, i disegni possono essere quindi caricati direttamente nelle macchine.
Abilitare a tale scopo su M1plus una directory per file disegno per le macchine. Il percorso predefinito della directory è: D:\Stoll\M1\Pattern\....

Per caricare dei file disegno dalla directory su M1plus in una macchina CMS devono essere soddisfatti i seguenti requisiti:

  • Le macchine CMS TC sono collegate localmente alla stazione di lavoro per campionatura M1.

  • La directory D:\Stoll\M1\Pattern\ di M1plus è configurata sulla macchina corrispondente come directory del disegno.

  • La directory D:\Stoll\M1\Pattern\ della M1plus è abilitata per le macchine in rete.

Osservare le istruzioni di servizio della macchina.


STOLL Knit Memory Card (KMC)

STOLL Knit-Memory-Card (KMC) è un sistema speciale di programma e file per il salvataggio di file disegno e file sistema. Questi file disegno e sistema possono essere caricati su macchine per maglieria STOLL (da CMS a ST 468).

Per leggere e scrivere Knit Memory Card (KMC) occorre lo STOLL Knit Memory Card Adapter. Questo apparecchio viene collegato ad una porta seriale dell'elaboratore e controllato mediante il nome della porta.

I sistemi di file KMC possono essere salvati su Flash Card (KMC) o in file contenitore su altri supporto dati (dischetti, dischi rigidi).
I file contenitore sono file su supporto dati comuni (disco rigido, dischetto, CD o DVD), tuttavia nel formato di KMC. Hanno l'estensione di nome standard .IMG.
Con il programma STOLL Knit Memory Card si possono gestire sistemi di file KMC.
Il programma consente di aprire contemporaneamente più KMC o contenitori. Il contenuto di ogni KMC viene visualizzato sotto forma di elenco in una tabella propria <Nome contenitore>.IMG.

Rappresentazione del contenuto di una Knit Memory Card o di un contenitore nella tabella <Nome contenitore>.IMG>:

Cliccando le voci nell'intestazione della tabella, i file vengono elencati in ordine crescente o decrescente.
La successione di elencazione viene indicata da una freccia.
Colonna | Significato
Tipo | Tipo di file, ad esempio simbolo J e JAC per un file programma Jacquard. Il simbolo per un file cancellato contiene una sbarra diagonale rossa.
Indice | Conteggio progressivo
Nome file | Nome del file con estensione del file
Formato | Grandezza del file in Byte
Indirizzo | Percorso di memorizzazione del file
Data file | Data di memorizzazione su KMC

Per utilizzare STOLL Knit-Memory Card senza programma principale aperto:

  1. Richiamare il menu di Windows Windows Start / Tutti i programmi / Stoll M1plus / Knit Memory Card.
Altri informazioni:
  • Barra del menu (KMC)
  • Barra dei simboli (KMC)
  • Combinazioni di tasti (KMC)
  • Menu di contesto (KMC)
  • Dialoghi (KMC)
Per questo, vedere anche...
  • Adattatore Knit Memory Card


Barra del menu (KMC)

La barra del menu si trova sul bordo superiore della finestra del programma STOLL Knit Memory Card (KMC). Nei menu espandibili di questa barra sono contenute le funzioni del programma KMC.

Per aprire un menu:

  • Fare clic su un menu nella barra dei menu con il pulsante sinistro del mouse.
  • Il menu si apre e le funzioni diventano visibili per essere selezionate.
I menu propri, le funzioni e i simboli sono attivati solo se è aperta almeno una Knit Memory Card o un contenitore.

Il programma STOLL Knit Memory Card (KMC) contiene i seguenti menu:

Altri informazioni:
  • KMC
  • Modifica
  • Speciale
  • Vista
  • Finestra
  • Punto interrogativo (?)


KMC

Il menu KMC del programma STOLL Knit Memory Card contiene le seguenti funzioni:

Funzione | Destinazione
Apri/Apri contenitore | Richiama la finestra di dialogo Apri. Qui si possono selezionare ed aprire dei contenitori.
Apri/Apri KMC | Richiama la finestra di dialogo Selezione KMC (periferica, porta). Qui si possono aprire KMC (Flash Card) e visualizzare il contenuto della KMC.
Apri/Nuovo contenitore | Richiama la finestra di dialogo Salva con nome. Qui si possono creare nuovi contenitore.
Chiudi | Chiude la KMC o il contenitore aperto.
Formatta | Richiama la finestra di dialogo Formatta KMC. Avvertenza: con questo comando si cancellano i contenuti.
Riorganizza | Richiama la finestra di dialogo Selezione salvataggio KMC. Qui si possono riorganizzare KMC, ad esempio abilitare definitivamente la memoria occupata dai file eliminati.
Copia/Copia in contenitore | Richiama la finestra di dialogo Selezione file contenitore. Qui si può salvare il contenuto del contenitore in un altro contenitore. Avvertenza: il contenuto di questo contenitore viene cancellato senza richiesta di conferma.
Copia/Copia su KMC | Richiama la finestra di dialogo Copia su KMC. Qui si può salvare il contenuto del contenitore su una KMC. Avvertenza: il contenuto di questa KMC viene cancellato senza richiesta di conferma.
Stampa | Richiama la finestra di dialogo Stampa. Qui si può stampare un elenco di file della KMC o del contenitore attivo.
Vista pagina | Rappresenta l'elenco dei file nella vista pagina (anteprima di stampa)
Imposta stampante | Richiama la finestra di dialogo Imposta stampante. Qui si possono eseguire le impostazioni della stampante.
Opzioni | Richiama la finestra di dialogo Opzioni. Qui si selezionano l'interfaccia dell'adattatore KMC ed il percorso dell'editore e si imposta su standard il formato Stoll-NT.
Grandezza caratteri | Richiama la finestra di dialogo Selezione grandezza visualizzazione. Qui si può modificare la grandezza dei caratteri nella finestra di visualizzazione.
Elenco dei file | Apre le ultime KMC o contenitore aperti.
Esci | Chiude il programma STOLL Knit Memory Card.
Altri informazioni:
  • Apri contenitore
  • Apri KMC
  • Nuovo contenitore
  • Chiudi
  • Formatta
  • Riorganizza
  • Copia in contenitore
  • Copia su KMC
  • Stampa
  • Vista pagina
  • Imposta stampante
  • Opzioni
  • Grandezza caratteri
  • Elenco file
  • Esci


Apri contenitore

Con questa funzione si apre un contenitore già presente. Il contenuto del contenitore viene visualizzato in una tabella contenitore.

Per aprire un contenitore:

  1. Richiamare la funzione Apri contenitore nel menu KMC/Apri.

      2. - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + O.
    • Si apre la finestra di dialogo Apri.

Qui si può selezionare la directory, visualizzare file in questa directory e selezionare nome e tipo di file.
Con il pulsante Apri si confermano le impostazioni.
Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.


Apri KMC

Con questa funzione si apre KMC. Il contenuto di KMC viene visualizzato in una tabella contenitore.

Per aprire KMC:

  1. Richiamare la funzione Apri KMC nel menu KMC/Apri.

      2. - oppure -

    • Fare clic sul simbolo kmcopenFC nella barra dei simboli.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + K.
    • Si apre la finestra di dialogo Selezione KMC (periferica, porta).

Qui si può selezionare l'interfaccia a cui è collegato l'adattatore KMC.
Con il pulsante OK si confermano le impostazioni.
Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.

Per questo, vedere anche...
  • Adattatore Knit Memory Card


Nuovo contenitore

Con questa funzione si crea un nuovo contenitore.

Per creare un nuovo contenitore:

  1. Richiamare la funzione Nuovo contenitore nel menu KMC/Apri.

      2. - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + N.
    • Si apre la finestra di dialogo Salva con nome.

Qui si può selezionare la directory, visualizzare file in questa directory e selezionare nome e tipo di file.
Con il pulsante Salva si confermano le impostazioni.
Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.


Chiudi

Per chiudere contenitore o KMC:

  • Richiamare la funzione Chiudi nel menu KMC.
  • Il contenitore o la KMC si chiude.


Formatta

Con questa funzione si formatta KMC.

Per formattare KMC:

  1. Richiamare la funzione Formatta nel menu KMC.

      2. - oppure -

    • Premere la combinazione di tasti Ctrl + Alt + F.

    • Si apre la finestra di dialogo Formatta KMC.

Per questo, vedere anche...
  • Formatta KMC


Riorganizza

Con questa funzione si riorganizza KMC o un contenitore. La memoria occupata dai file eliminati viene resa disponibile. I file eliminati non possono essere più visualizzati né ripristinati.

Per riorganizzare KMC o contenitore:

  1. Richiamare la funzione Riorganizza nel menu KMC.

      2. - oppure -

    • Premere la combinazione di tasti Ctrl + Alt + R.
    • Si apre la finestra di dialogo Selezione salvataggio KMC.
Per questo, vedere anche...
  • Selezione salvataggio KMC


Copia in contenitore

Con questa funzione si copia il contenuto di una tabella contenitore in un contenitore.

Per copiare in un contenitore:

  1. Richiamare la funzione Copia in contenitore nel menu KMC/Copia.

      2. - oppure -

    • Premere la combinazione di tasti Ctrl + Alt + S.
    • Si apre la finestra di dialogo Selezione file contenitore.
Per questo, vedere anche...
  • Selezione file contenitore


Copia su KMC

Con questa funzione si copia un file contenitore su una KMC.

Per copiare su KMC:

  1. Richiamare la funzione Copia su KMC nel menu KMC/Copia.

      2. - oppure -

    • Premere la combinazione di tasti Ctrl + Alt + K.
    • Si apre la finestra di dialogo Copia su KMC.
Per questo, vedere anche...
  • Copia su KMC


Stampa

Con questa funzione di stampa un elenco di file della KMC o del contenitore attivo.

Per stampare elenco dei file:

  1. Richiamare la funzione Stampa nel menu KMC.

      2. - oppure -

    • Fare clic sul simbolo kmc Print nella barra dei simboli.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + P.
    • Si apre la finestra di dialogo Stampa.

In essa si può impostare la stampante, l'area di stampa ed il numero di esemplari.
Con il pulsante OK si confermano le impostazioni.
Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.


Vista pagina

Con questa funzione si rappresenta come anteprima di stampa un elenco di file di una KMC attiva o di un contenitore attivo nella visualizzazione pagine.

Per rappresentare l'elenco di file nella visualizzazione pagine:

  • Richiamare la funzione Vista pagina nel menu KMC.
  • Si apre la finestra di dialogo Vista pagina.

Questa è la finestra di dialogo Windows standard per la funzione Vista pagina. Con il pulsante Chiudi si esce dalla finestra di dialogo.


Imposta stampante

Con questa funzione si configura una stampante.

Per configurare la stampante:

  • Richiamare la funzione Imposta stampante nel menu KMC.
  • Si apre la finestra di dialogo Imposta stampante.

Questa è la finestra di dialogo Windows standard per la funzione Imposta stampante. In essa si può impostare la stampante, il tipo di carta ed il formato di stampa.
Con il pulsante OK si confermano le impostazioni. Con il pulsante Annulla si esce dalla finestra di dialogo senza applicare le impostazioni.


Opzioni

Con questa funzione si selezionano l'interfaccia dell'adattatore KMC ed il percorso dell'editore e si imposta su standard la visualizzazione di tutti i file ed il formato Stoll-NT.

Per impostare opzioni:

  1. Richiamare la funzione Opzioni nel menu KMC.

      2. - oppure -

    • Premere la combinazione di tasti Alt + O.
    • Si apre la finestra di dialogo Opzioni.
Per questo, vedere anche...
  • Opzioni


Grandezza caratteri

Con questa funzione si modifica la grandezza dei caratteri nella finestra di visualizzazione (standard, grande, normale e piccolo).

Per modificare la grandezza dei caratteri nella finestra di visualizzazione:

  • Richiamare la funzione Grandezza caratteri nel menu KMC.
  • Il dialogo Selezione grandezza visualizzazione si apre; in esso si può scegliere tra standard, grande, normale e piccolo. Con il pulsante OK si confermano le modifiche. Con il pulsante Annulla si ritorna alla funzione.


Elenco file

Con questa funzione si aprono le ultime KMC o contenitore utilizzati. I nomi delle ultime KMC o contenitore aperti vengono salvati nel menu KMC.

Per aprire le ultime KMC o contenitore utilizzati:

  • Fare clic su una KMC o un contenitore nell'elenco file del menu KMC.
  • La KMC o il contenitore si apre.


Esci

Per uscire dal programma STOLL Knit Memory Card:

  • Richiamare la funzione Esci nel menu KMC.
  • Il programma STOLL Knit Memory Card si chiude.


Modifica

Il menu Modifica del programma STOLL Knit Memory Card contiene le seguenti funzioni:

Funzione | Destinazione
Copia file | Salva negli appunti il file marcato di KMC o contenitore.
Incolla file | Scrive il file memorizzato temporaneamente su KMC o contenitore.
Cancella gli appunti | Cancella gli appunti.
Salva file in contenitore | Richiama la finestra di dialogo Apri. Qui si possono scrivere file da un supporto dati (ad esempio unità a disco locale) in una tabella contenitore.
Salva file di KMC con nome | Richiama la finestra di dialogo Salva con nome. Qui si possono salvare file marcati con un nuovo percorso.
Rinomina file | Richiama la finestra di dialogo Selezione nuovo nome del file. Qui si possono rinominare file marcati.
Apri/modifica file | Apre i file marcati per modificarli in un editore.
Crea sistema | Richiama la finestra di dialogo Creazione sistema T11. Qui si possono caricare sistemi operativi sulla scheda KMC.
Conversione formato immagine Stoll-NT in Stoll | Converte il contenitore del formato Stoll-NT al formato Stoll.
Elimina file | Cancella i file marcati dalla KMC o dal contenitore.
Elimina tutti i file | Cancella tutti i file dalla KMC o dal contenitore.
Seleziona tutti i file | Seleziona (marcare) tutti i file su KMC o nel contenitore.
Annulla selezione di tutti i file | Annulla la selezione (marcatura) di tutti i file su KMC o nel contenitore.
Altri informazioni:
  • Copia file
  • Incolla file
  • Cancella appunti
  • Salva file in contenitore
  • Salva file di KMC con nome
  • Rinomina file
  • Apri/modifica file
  • Crea sistema
  • Conversione formato immagine Stoll-NT in Stoll
  • Elimina file
  • Elimina tutti i file
  • Seleziona tutti i file
  • Annulla selezione di tutti i file


Copia file

Con questa funzione si copiano file marcati da una KMC o da un contenitore agli appunti.

Per copiare file marcati:

  1. Richiamare la funzione Copia file nel menu Modifica.

      2. - oppure -

    • Fare clic sul simbolo kmc Copy nella barra dei simboli.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + C.
    • I file marcati vengono copiati negli appunti.


Incolla file

Con questa funzione si salvano i file dagli appunti su KMC o in un contenitore.

Per incollare i file dagli appunti:

  1. Richiamare la funzione Incolla file nel menu Modifica.

      2. - oppure -

    • Fare clic sul simbolo kmc Paste nella barra dei simboli.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + V.
    • Il file negli appunti viene salvato in un contenitore o su una KMC e compare nella tabella contenitore.

Questa funzione può essere eseguita anche con Drag & Drop: Con due tabelle contenitore aperte marcare un file con il pulsante sinistro del mouse e trascinarlo tenendo premuto il pulsante nella seconda tabella contenitore.
Facendo clic con il pulsante destro del mouse su un file disegno in Esplora risorse si apre il menu di contesto. Questo menu di contesto contiene le funzioni SendTo/ToKMC e SendTo/To Disk (Cardimag) con cui uno o più file (*.sin, *.jac, *.set, *.seq, *.sel, *.ord o *.mdv) possono essere trasmessi direttamente dal Windows Explorer come cardimag.img su una KMC o su un dischetto. A tale scopo non è necessario richiamare il programma principale.
Trasmettendo un intero disegno come file mdv, i file *.sin, *.jac ed eventualmente *.set estratti salvati automaticamente dal file *.mdv e salvati su KMC o dischetto. Sintral, Jacquard e Setup non devono essere più estratti prima.


Cancella appunti

Con questa funzione si cancellano manualmente file dagli appunti. Il contenuto degli appunti viene altrimenti soprascritto dalla nuova operazione di copiatura.

Per cancellare gli appunti:

  • Richiamare la funzione Cancella appunti nel menu Modifica.
  • Il contenuto degli appunti viene cancellato.


Salva file in contenitore

Con questa funzione si salvano i file in un file contenitore. I file vengono copiati da un altro supporto dati. I file negli appunti possono essere salvati direttamente in un file contenitore.

Per salvare i file di un'unità a disco in un file contenitore:

  1. Richiamare la funzione del menu Modifica.

      2. - oppure -

    • Fare clic sul simbolo kmc Save Card nella barra dei simboli.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + W.
    • Si apre la finestra di dialogo Apri.

Qui si può selezionare la directory, visualizzare file in questa directory e selezionare nome e tipo di file.
Con il pulsante Apri si confermano le impostazioni.
Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.


Salva file di KMC con nome

Con questa funzione si salvano file dalla tabella contenitore in un'altra directory e/o nome del file.

Per salvare i file:

  1. Richiamare la funzione Salva file di KMC del menu Modifica.

      2. - oppure -

    • Fare clic sul simbolo kmc Read nella barra dei simboli.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + R.
    • Si apre la finestra di dialogo Salva file con nome.

Qui si può selezionare la directory, visualizzare file in questa directory e selezionare nome e tipo di file.
Con il pulsante Salva si confermano le impostazioni.
Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.

Se si fa clic con il pulsante destro del mouse su un file marcato si può visualizzare un menu di contesto. Questo menu di contesto contiene la funzione Salva file con nomecon cui si richiama il dialogo Salva file con nome.


Rinomina file

Con questa funzione si rinominano file.

Per rinominare i file:

  • Richiamare la funzione Rinomina file nel menu Modifica.

      • - oppure -

    • Fare clic sul simbolo kmc Rename nella barra dei simboli.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + U.
  • Si apre la finestra di dialogo Selezione nuovo nome del file.
    Qui si può immettere un nuovo nome.

  • Con il pulsante Rinomina si conferma il nuovo nome e si passa al nome del file successivo.

  • Con il pulsanteOmetti si omette un nome e si visualizza il nome del file successivo.

  • Con il pulsante Annulla il dialogo si chiude.

Cliccando un file selezionato con il pulsante destro del mouse si visualizza un menu di contesto. Questo menu di contesto contiene la funzione Rinomina filecon cui si richiama il dialogo Selezione nuovo nome del file.


Apri/modifica file

Con questa funzione si aprono o si modificano file in un editore.

La selezione dell'editore avviene con la funzione Opzioni del menu KMC.

Per aprire o modificare file:

  1. Richiamare la funzione Apri/modifica file nel menu Modifica.

      2. - oppure -

    • Fare clic sul simbolo kmc Edit nella barra dei simboli.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + M.
    • I file marcati vengono aperti nell'editore per la modifica.

Cliccando un file selezionato con il pulsante destro del mouse si visualizza un menu di contesto. Questo menu contiene tra l'altro la voce Apri/modifica file con cui si può parimenti attivare la funzione.


Crea sistema

Con questa funzione si crea un sistema operativo per salvarlo sulla scheda KMC.

Per creare il sistema operativo:

  • Richiamare la funzione Crea sistema del menu Modifica
  • Si apre la finestra di dialogo Creazione sistema T11.
Per questo, vedere anche...
  • Creazione sistema T11


Conversione formato immagine Stoll-NT in Stoll

Con questa funzione si convertono tabelle contenitore di formato Stoll-NT nel formato Stoll.

Per formattare tabelle contenitore di formato Stoll:

  • Richiamare la funzione Conversione formato immagine Stoll-NT in Stoll del menu Modifica.
  • La tabella contenitore viene formattata nel formato Stoll. La tabella contenitore si chiude.


Elimina file

Con questa funzione si cancellano file marcati in una tabella contenitore della KMC o del contenitore.

I file cancellati possono essere ripristinati fino a 4 volte con la funzione Ripristina del menu Speciale.
La cancellazione definitiva e l'abilitazione della memoria avviene con la funzione Riorganizza del menu KMC.
La visualizzazione di file cancellati avviene con la funzione Visualizzare tutti? del menu Vista.
Le tabelle cancellate vengono rappresentate nella tabella contenitore da una diagonale rossa nel simbolo.

Per cancellare i file:

  1. Richiamare la funzione Elimina file nel menu Modifica.

      2. - oppure -

    • Fare clic sul simbolo kmc Waste nella barra dei simboli.

      • - oppure -

    • Premere la combinazione di tasti Ctrl + D.
    • I file marcati vengono cancellati dalla KMC o dal contenitore.

Cliccando un file selezionato con il pulsante destro del mouse si visualizza un menu di contesto. Questo menu di contesto contiene la voce Elimina file con cui si può attivare la funzione.
La richiesta di conferma può essere attivata con la funzione Elimina richiesta? del menu Speciale.

Per questo, vedere anche...
  • Riorganizza
  • Elimina tutti i file
  • Ripristino di file cancellati
  • Interrogazione all'eliminazione di file?
  • Visualizza tutti?


Elimina tutti i file

Con questa funzione si cancellano tutti i file della KMC o del contenitore.

I file cancellati possono essere ripristinati fino a 4 volte con la funzione Ripristina del menu Speciale.
La cancellazione definitiva e l'abilitazione della memoria avviene con la funzione Riorganizza del menu KMC.
La visualizzazione di file cancellati avviene con la funzione Visualizzare tutti? del menu Vista.
Le tabelle cancellate vengono rappresentate nella tabella contenitore da una diagonale rossa nel simbolo.

Per cancellare tutti i file:

  • Richiamare la funzione Elimina tutti i file nel menu Modifica.
  • Tutti i file della KMC o del contenitore vengono cancellati.
La richiesta di conferma può essere attivata con la funzione Elimina interrogazione? del menu Speciale.

  • Riorganizza

  • Ripristina

  • Elimina interrogazione?

  • Visualizza tutti?


Seleziona tutti i file

Con questa funzione si marcano tutti i file dalla KMC o dal contenitore.

Per selezionare tutti i file:

  • Richiamare la funzione Seleziona tutti i file nel menu Modifica.
  • Vengono marcati tutti i file dalla KMC o dal contenitore.
Con la funzione Annulla la selezione di tutti i file del menu Modifica si può annullare la selezione (marcatura).
Per questo, vedere anche...
  • Annulla selezione di tutti i file


Annulla selezione di tutti i file

Con questa funzione si annulla la marcatura di tutti i file della KMC o del contenitore.

Per annullare la selezione di tutti i file:

  • Richiamare la funzione Annulla selezione di tutti i file nel menu Modifica.
  • Viene annullata la selezione di tutti i file dalla KMC o dal contenitore.


Speciale

Il menu di contesto del menu Speciale del programma STOLL Knit Memory Card contiene le seguenti funzioni:

Funzione | Destinazione
Info KMC | Richiama le informazioni su una KMC.
Aggiornamento visualizzazione | Riproduce i cambiamenti nella visualizzazione.
Ripristina file eliminati | Ripristina i file cancellati.
Interrogazione all'eliminazione di file? | Attiva o disattiva il messaggio prima di cancellare i file.
Altri informazioni:
  • Info KMC
  • Aggiornamento visualizzazione
  • Ripristino di file cancellati
  • Interrogazione all'eliminazione di file?


Info KMC

Con questa funzione si ricevono informazioni su KMC.

Per visualizzare le informazioni su una KMC:

  1. Richiamare la funzione Info KMC nel menu Speciale.

      2. - oppure -

    • Premere la combinazione di tasti Alt + I.
    • Si apre la finestra di dialogo Uso KMC.

Per uscire dal dialogo cliccare il tasto OK.


Aggiornamento visualizzazione

Per aggiornare la visualizzazione:

  • Richiamare la funzione Aggiorna visualizzazione nel menu Speciale.
  • Vengono riprodotti i cambiamenti nella visualizzazione.


Ripristino di file cancellati

Per ripristinare file cancellati:

  • Richiamare la funzione Ripristino di file cancellati nel menu Speciale.
  • I file cancellati vengono ripristinati.
La visualizzazione dei file cancellati può essere attivata o disattivata nel menu Vista con la funzione Visualizzare tutti?.
I file cancellati vengono contrassegnati nella tabella contenitore con un simbolo con diagonale rossa.


Interrogazione all'eliminazione di file?

Con questa funzione si attiva e si disattiva il messaggio di avvertimento prima di cancellare file.

Per attivare o disattivare il messaggio di avvertimento prima di cancellare file:

  • Fare clic sulla funzione Interrogazione all'eliminazione di file del menu Speciale.
  • La funzione Interrogazione all'eliminazione di file? attivata viene evidenziata da un segno di spunta. Cliccando si può rimuovere il segno di spunta e disattivare la funzione.


Vista

Il menu di contesto del menu Vista del programma STOLL Knit Memory Card contiene le seguenti funzioni:

Funzione | Destinazione
Barra dei simboli | Visualizza o nasconde la barra dei simboli.
Barra di stato | Visualizza o nasconde la barra di stato.
Visualizza tutti? | Visualizza tutti i file (anche quelli cancellati) su una KMC o in un contenitore.
Altri informazioni:
  • Barra dei simboli
  • Barra di stato
  • Visualizza tutti?


Barra dei simboli

Per visualizza o nasconde la barra dei simboli:

  • Fare clic sulla funzione Barra dei simboli nel menu Vista
  • La funzione Barra dei simboli attivata viene evidenziata da un segno di spunta. Cliccando si può rimuovere il segno di spunta e disattivare la funzione.


Barra di stato

Nella barra di stato viene visualizzata una breve descrizione delle diverse funzioni nella barra del menu e delle barre dei simboli. A tale scopo portare il cursore sulla funzione o sul simbolo desiderato.

Per visualizzare o nascondere la barra di stato:

  1. Fare clic sulla funzione Barra di stato nel menu Vista
    • La funzione Barra di stato attivata viene evidenziata da un segno di spunta.
      Cliccando si può rimuovere il segno di spunta e disattivare la funzione.


Visualizza tutti?

Per visualizzare i file cancellati su una KMC o in un contenitore:

  • Fare clic sulla funzione Visualizza tutti? nel menu Vista.
  • La funzione Visualizza tutti? attivata viene evidenziata da un segno di spunta. Cliccando si può rimuovere il segno di spunta e disattivare la funzione.
I file cancellati vengono contrassegnati da una diagonale rossa attraverso il simbolo del file.


Finestra

Il menu di contesto del menu Finestra del programma STOLL Knit Memory Card contiene le seguenti funzioni:

Funzione | Destinazione
Nuova finestra | Visualizzare il contenuto della KMC o del contenitore in una nuova tabella contenitore.
Sovrapponi | Disporre le tabelle contenitore scaglionate.
Disponi verticalmente | Disporre le tabelle contenitore verticalmente.
Disponi i simboli | Disporre i simboli di tabelle contenitore minimizzate.
Elenco delle finestre aperte | Portare in primo piano le tabelle contenitore visualizzate.
Altri informazioni:
  • Nuova finestra
  • Sovrapponi
  • Disponi verticalmente
  • Disponi i simboli
  • Elenco delle finestre aperte


Nuova finestra

Per visualizzare il contenuto della KMC o del contenitore in una nuova tabella contenitore:

  • Fare clic sulla funzione Nuova finestra nel menu Finestra
  • Il contenuto della KMC o del contenitore viene visualizzato in una nuova tabella contenitore. Ciò consente di ottenere una panoramica completa in caso di KMC o contenitore di grandi dimensioni.


Sovrapponi

Per disporre le tabelle contenitore scaglionate:

  • Fare clic sulla funzione Sovrapponi nel menu Finestra
  • Le tabelle contenitore vengono disposte scaglionate. Per molte tabelle contenitore aperte, ciò consente di accedere rapidamente a singole tabelle cliccandone la barra della finestra.


Disponi verticalmente

Per disporre le tabelle contenitore verticalmente:

  • Fare clic sulla funzione Disponi verticalmente nel menu Finestra
  • Le tabelle contenitore vengono disposte verticalmente. Per più tabelle contenitore, ciò consente, ad esempio, le funzioni Copy&Paste ed il confronto di singole tabelle.


Disponi i simboli

Per disporre i simboli di tabelle contenitore minimizzate:

  • Fare clic sulla funzione Disponi simboli nel menu Finestra
  • Le tabelle contenitore ridotte a simboli vengono disposte sul bordo inferiore dello schermo.


Elenco delle finestre aperte

Con questa funzione si porta in primo piano una tabella contenitore selezionata cliccandola in un elenco delle tabelle contenitore aperte.

Per portare in primo piano una tabella contenitore:

  • Nell'elenco delle tabelle contenitore aperte del menu Finestra cliccare una tabella contenitore.
  • La tabella contenitore selezionata compare in primo piano.


Punto interrogativo (?)

Il menu ? del programma STOLL Knit Memory Card contiene le seguenti funzioni:

Funzione | Destinazione
Info su | Richiama le informazioni sul programma STOLL Knit Memory Card.
Temi dell'aiuto | Richiama l'aiuto in linea sul programma STOLL Knit Memory Card.
Altri informazioni:
  • Info su
  • Temi di aiuto


Info su

Per visualizzare le informazioni sul programma STOLL Knit Memory Card:

  • Fare clic sulla funzione Info su nel menu ?
  • Si apre la finestra di dialogo Info su STOLL Knit Memory Card.


Temi di aiuto

Con questa funzione si richiama l'aiuto online in cui vengono descritte tutte le funzioni ed il loro uso.

Per lanciare l'aiuto online:

  1. Richiamare la funzione Temi di aiuto nel menu Finestra.

      2. - oppure -

    • Fare clic sul simbolo KMC Hilfe Fragezeichen nella barra dei simboli.

      • - oppure -

    • Richiamare la combinazione di tasti Ctrl + Alt + M.
    • Sia avvia l'aiuto online e nella finestra Aiuto appare il capitolo KMC.
L'aiuto può essere lanciato anche in modo sensitivo del contesto con il tasto F1 della tastiera o con il simbolo [image] della barra dei simboli.


Barra dei simboli (KMC)

Il programma STOLL Knit Memory Card (KMC)possiede una barra dei simboli che può essere posizionata sullo schermo a piacere. Essa può essere visualizzata o nascosta con la funzione Barra dei simboli nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un segno di spunta.

kmcNew kmcopen kmcopenFC kmc close kmc Copy kmc Paste kmc Read kmc Edit kmc Save Card kmc Rename kmc Waste kmc Print KMC Hilfe Fragezeichen
I seguenti simboli sono contenuti nella barra dei simboli:

 | Funzione | Destinazione
 | Apri/Nuovo contenitore | Richiama la finestra di dialogo Salva con nome. Qui si possono creare nuovi contenitore.
 | Apri/Apri contenitore | Richiama la finestra di dialogo Apri. Qui si possono selezionare ed aprire dei contenitori.
 | Apri/Apri KMC | Richiama la finestra di dialogo Selezione KMC (periferica, porta). Qui si possono aprire KMC (Flash Card) e visualizzare il contenuto della KMC.
 | Chiudi | Chiude la KMC o il contenitore aperto.
 | Copia file | Salva negli appunti il file marcato di KMC o contenitore.
 | Incolla file | Scrive il file memorizzato temporaneamente su KMC o contenitore.
 | Salva file di KMC con nome | Richiama la finestra di dialogo Salva con nome. Qui si possono salvare file marcati con un nuovo percorso.
 | Apri/modifica file | Apre i file marcati per modificarli in un editore.
kmc Save Card | Salva file in contenitore | Richiama la finestra di dialogo Apri. Qui si possono salvare file da un supporto dati (ad esempio unità a disco locale) in un file contenitore.
 | Rinomina file | Richiama la finestra di dialogo Selezione nuovo nome del file. Qui si possono rinominare file marcati.
 | Elimina file | Cancella i file marcati dalla KMC o dal contenitore.
 | Stampa | Richiama la finestra di dialogo Stampa. Qui si può stampare un elenco di file della KMC o del contenitore attivo.
KMC Hilfe Fragezeichen | Aiuto online | Richiama i temi di aiuto sul programma STOLL Knit Memory Card.


Combinazioni di tasti (KMC)

Con le combinazioni di tasti, chiamate anche comandi da tastiera, hotkeys o shortcuts, si possono richiamare rapidamente e direttamente le funzioni spesso usate nel programma STOLL Knit Memory Card (KMC).

Le seguenti combinazioni di tasti possono essere usate nel programma KMC:

Combinazione di tasti | Funzione
Ctrl+A | Visualizza un file.
Ctrl+B | Attiva/disattiva l'interrogazione all'eliminazione di file.
Ctrl+C | Copia il file.
Ctrl+D | Cancella i file.
Ctrl+F4 | Chiude KMC.
Ctrl+K | Apre KMC.
Ctrl+M | Apre/modifica i file.
Ctrl+N | Apre un nuovo contenitore.
Ctrl+O | Apre un contenitore.
Ctrl+P | Stampa l'elenco dei file.
Ctrl+R | Salva con nome i file di KMC.
Ctrl+U | Rinomina i file.
Ctrl+V | Incolla i file.
Ctrl+W | Salva i file in contenitore.
Ctrl+Alt+A | Annulla la selezione di tutti i file.
Ctrl+Alt+F | Formatta KMC.
Ctrl+Alt+I | Richiama le informazioni sul programma STOLL Knit Memory Card.
Ctrl+Alt+K | Copia i file su KMC.
CTRL+Alt+M | Richiama i temi dell'aiuto.
Ctrl+Alt+R | Riorganizza KMC.
Ctrl+Alt+S | Copia i file in contenitore.
Alt+I | Richiama le informazioni sulla KMC attuale.
Alt+L | Ripristina i file cancellati.
Alt+O | Seleziona le opzioni.
Alt+F4 | Chiude il programma STOLL Knit Memory Card.
Alt+U | Aggiorna la visualizzazione.
Alt+Shift+A | Seleziona tutti i file.
F12 | Visualizza tutti i file.


Menu di contesto (KMC)

Alcune funzioni del menu Modifica possono essere richiamate anche in un menu di contesto. Allo scopo cliccare con il tasto destro del mouse su un file marcato.

Il menu di contesto del programma STOLL Knit Memory Card contiene le seguenti funzioni:

Funzione | Destinazione
Salva file con nome | Richiama la finestra di dialogo Salva con nome. Qui si possono salvare file marcati con un nuovo percorso.
Elimina file | Cancella i file marcati dalla KMC o dal contenitore.
Rinomina file | Richiama la finestra di dialogo Selezione nuovo nome del file. Qui si possono rinominare file marcati.
Apri/modifica file | Apre i file marcati per modificarli in un editore.


Dialoghi (KMC)

Il programma STOLL Knit Memory Card (KMC) contiene i seguenti dialoghi:

  • Formatta KMC

  • Selezione salvataggio KMC

  • Opzioni

  • Selezione file contenitore

  • Copia su KMC

  • Creazione sistema T11

  • Definisci attributi del file di disegno

Altri informazioni:
  • Formatta KMC
  • Selezione salvataggio KMC
  • Opzioni
  • Selezione file contenitore
  • Copia su KMC
  • Creazione sistema T11
  • Definisci attributi del file di disegno


Formatta KMC

Con questo dialogo si formattano KMC.
Il dialogo si richiama con la funzione Formatta del menu KMC.

Questo comando riformatta una KMC e sovrascrive il suo intero contenuto.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Casella di controllo Salvataggio in | A casella di controllo selezionata si può immettere il percorso in cui salvare la copia di sicurezza.
Casella di controllo Cancella contenitore di salvataggio dopo esecuzione | A casella di controllo attivata, il contenitore di salvataggio viene cancellato dopo l'esecuzione.
Campo di selezione Modo scheda | Selezionare il modo scheda T11 o QUICC cliccando la casella di controllo.
Campo di immissione Nome scheda | Immettere il nome della scheda.
Pulsante OK | Applica le impostazioni. Si chiude la finestra di dialogo.
Pulsante Annulla | Chiude la finestra di dialogo senza applicare le impostazioni.


Selezione salvataggio KMC

Con questo dialogo si riorganizza una KMC. La memoria occupata dai file eliminati viene resa disponibile.
Il dialogo si richiama con la funzione Riorganizza del menu KMC.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Campi di selezione Tipo di salvataggio | Selezionare il tipo di salvataggio (solo in memoria o in contenitore).
Campo di selezione Indicazioni contenitore | Immettere o selezionare il nome del contenitore.
Casella di controllo Cancella contenitore di salvataggio dopo l'esecuzione | A casella di controllo attivata, il contenitore di salvataggio viene cancellato dopo l'esecuzione.
Nuovo nome KMC | Immettere un nuovo nome della KMC.
Pulsante OK | Applica le impostazioni. Si chiude la finestra di dialogo.
Pulsante Annulla | Chiude la finestra di dialogo senza applicare le impostazioni.


Opzioni

Con questo dialogo si selezionano le interfacce dell'adattatore KMC ed il percorso dell'editore. Qui si può impostare su standard la visualizzazione di tutti i file ed il formato Stoll-NT.
Il dialogo si richiama con la funzione Opzioni del menu KMC.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Configurazione adattatore Stoll | Attivare le porte COM ammissibili e la porta COM standard cliccando.
Casella di controllo Visualizzazione directory | Attivare o disattivare Visualizza tutti i file come impostazione standard.
Campi di immissione Editore Sintral Editore Setup Editor Sequenza Editor elenchi sequenza Immagine standard | Selezionare i percorsi dei relativi programmi. Vengono visualizzati i percorsi standard.
Casella di controllo Formato immagine | Attivare o disattivare il formato Stoll-NT come impostazione standard.
Pulsante Applica | Applica le impostazioni. Si chiude la finestra di dialogo.
Pulsante Annulla | Chiude la finestra di dialogo senza applicare le impostazioni.


Selezione file contenitore

Con questo dialogo si seleziona il file contenitore da copiare in un contenitore.
Il dialogo si richiama con la funzione Copia/Copia su contenitore del menu KMC.

Il contenuto di questo contenitore viene cancellato senza domanda di sicurezza.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Campo di elencazione Indicazioni file | Selezionare il file.
Campo di elencazione Nome della KMC | Immettere il nome della KMC.
Casella di controllo Riorganizza | A casella di controllo attiva, nella copiatura si esegue una riorganizzazione, cioè la memoria occupata da file eliminati viene abilitata.
Pulsante OK | Salva le impostazioni. Si chiude la finestra di dialogo.
Pulsante Annulla | Chiude la finestra di dialogo senza applicare le impostazioni.


Copia su KMC

Con questo dialogo si copia il contenuto di un file contenitore in una KMC.
Il dialogo si richiama con la funzione Copia/Copia su KMC del menu KMC.

Il contenuto di questo file contenitore viene cancellato senza domanda di sicurezza.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Campo di elencazione Selezione KMC (periferica, porta). | Scegliere la periferica KMC dall'elenco.
Campo di elencazione Nome scheda KMC | Immettere il nome della KMC.
Casella di controllo Riorganizza | A casella di controllo attiva, nella copiatura si esegue una riorganizzazione, cioè la memoria occupata da file eliminati viene abilitata.
Pulsante OK | Salva le impostazioni. Si chiude la finestra di dialogo.
Pulsante Cancel | Chiude la finestra di dialogo senza applicare le impostazioni.


Creazione sistema T11

Con questo dialogo si salva un sistema operativo per STx11 da un CD ad una KMC.
Il dialogo si richiama con la funzione Crea sistema del menu Modifica.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Campo di elencazione Origine | Selezionare directory/unità a disco.
Campo di visualizzazione | Visualizzare il percorso della directory.
Campo di elencazione Preloader | Visualizzare Preloader.
Campo di elencazione Bootfile | Visualizzare il bootfile.
Campo di elencazione Lingue | Selezionare la lingua.
Campo di elencazione Nome sistema | Visualizzare nome sistema.
Pulsante OK | Conferma le impostazioni. Si chiude la finestra di dialogo.
Pulsante Annulla | Chiude la finestra di dialogo senza applicare le impostazioni.

Per salvare il sistema operativo CMS per STx11 da CD a KMC:

Invece che da CD, i sistemi operativi possono essere salvati su KMC anche da un'altra unità a disco.
  1. Inserire il CD Mc Operating Systems nel drive CD/DVD.
  2. Inserire una KMC vuota nell'adattatore Knit Memory Card ed accendere l'apparecchio.
  3. Nel menu Strumenti/Knit Memory Card… richiamare il programma STOLL Knit Memory Card.
  4. Nel menu KMC/Apri..../Apri KMC... del programma STOLL Knit Memory Card aprire il dialogo Selezione KMC (periferica, porta).
    • La KMC inserita viene visualizzata.
  5. Nel menu Modifica/Crea sistema... del programma STOLL Knit Memory Card richiamare il dialogo Creazione sistema T11.
  6. Nella finestra di selezione Origine, con il tasto [image] selezionare la directory Bootfiles del CD Mc Operating Systems.
    • Il percorso della directory compare nella finestra di selezione Origine.
  7. Nella grande finestra di selezione aprire la directory Bootfiles cliccando sul simbolo [image].
  8. Aprire altre sottodirectory fino al sistema operativo richiesto.
  9. Selezionare la versione necessaria.
    • Le lingue disponibili vengono offerte nel campo di selezione Lingue.
  10. Per selezionare una lingua, cliccare su una o più sigle.
  11. Confermare le impostazioni con OK.
    • Il sistema operativo viene salvato su KMC con le lingue corrispondenti.


Definisci attributi del file di disegno

Con questo dialogo si stabiliscono le proprietà di file disegno che vengono ripresi nel contenitore.
Il dialogo compare salvando file in un contenitore e rispondendo alla domanda Applicare file senza stabilire gli attributi file? con No.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Campo di visualizzazione Nome del file | Visualizzare il percorso della directory del file disegno (file di input attuale).
Campo di elencazione Nome contenitore | Immettere il nome del file disegno nel contenitore.
Casella di controllo Crea file di 'Sola lettura' | Applicare il file disegno protetto in scrittura nel contenitore.
Casella di controllo nessun controllo del nome del file | I nomi dei file non sono soggetti al controllo di caratteri speciali non consentiti (spazi, ", $, &, ', (, ), *, / ; <, >, [, \, ], ^) e di lunghezza (55 caratteri). Con casella di controllo attiva si possono immettere caratteri speciali.
Pulsante OK | Conferma le impostazioni. Si chiude la finestra di dialogo.
Pulsante Annulla | Chiude la finestra di dialogo senza applicare le impostazioni.
I nomi dei file, anche se rinominati, sono soggetti al controllo di caratteri speciali non consentiti (spazi, ", $, &, ', (, ), *, / ; <, >, [, \, ], ^) e di lunghezza (max. 55 caratteri), se non è attiva la casella di controllo nessun controllo del nome del file.


SELAN

La finestra SELAN è un'applicazione Windows autonoma.
SELAN si apre automaticamente con le seguenti funzioni nel menu di contesto dell'explorer macchine:

  • Carica dati nella macchina

  • Salva dati dalla macchina

  • Online

  • Stand-by online

  • Online Extras

  • Imposta ora

Se le macchine sono intercollegate tramite Ethernet, si possono aprire più connessioni. Ogni connessione viene visualizzata in una finestra a parte all'interno della finestra SELAN.

Prelievo di informazioni da una macchina e trasmissione di informazioni ad una macchina:

  1. Immettere il comando diretto al prompt (SELAN >>).
    2. Il testo immesso viene trasformato automaticamente in lettere maiuscole.
  2. Premere il tasto Invio.
    • Il comando viene trasmesso alla macchina. La risposta della macchina viene quindi elencata nella finestra.
La connessione online può essere chiusa immettendo il comando QUIT o END o chiudendo la finestra.
Se è attiva una connessione con una macchina, dopo 1 minuto viene chiusa automaticamente se non è stato immesso nessun comando. In tal modo anche un'altra stazione per l'elaborazione di disegni può accedere alla macchina.

La finestra SELAN comprende le funzioni seguenti:

Funzione | Destinazione
Selan/Chiudi | Chiude la connessione attiva.
Selan/Esci | Chiude tutte le connessioni.
Finestra/Disponi tutte | Dispone le finestre sovrapposte.
Finestra/Dividi | Dispone le finestre orizzontalmente.
?/Info | Visualizza le informazioni sul numero della versione.

La descrizione delle funzioni viene visualizzata anche nella riga di stato se si sosta con il puntatore del mouse sulla funzione.
Per una connessione online con Ethernet è inoltre presente una visualizzazione grafica (punto verde o rosso) nella riga di stato. Il punto ha il seguente significato:

  • Punto verde: la stazione per l'elaborazione di disegni è pronta a creare una connessione online a partire dalla macchina.

  • Punto rosso: la stazione per l'elaborazione di disegni non è pronta a creare una connessione online a partire dalla macchina.


Explorer macchine

Nell'Explorer macchine vengono gestite tutte le macchine. È possibile formare il proprio parco macchine. Per accogliere una macchina nella rete o per immettere assegnazioni proprie per una macchina, essa deve essere ripresa dalle Macchine Stoll alla directory delle macchine proprie.

L'Explorer macchine si apre con la funzione Explorer macchine... del menu Strumenti.

L'explorer macchine è un'applicazione autonoma che può essere lanciata anche dal menu Start Windows Start di Windows. Si possono aprire contemporaneamente più explorer. Per ogni explorer è attiva una directory e con Drag & Drop si possono spostare le macchine.

L'Explorer macchine e suddiviso in due finestre. Sul lato sinistro viene visualizzato l'albero delle directory in cui si può selezionare le macchine da visualizzare sul lato destro.

L'albero delle directory contiene le seguenti directory:

  • Macchine Stoll

    • Generazione B

    • Generazione CMS

  • Mie macchine

  • Preferenze

Per le macchine di generazione B non si possono creare programmi di lavoro. Tuttavia si può utilizzare la funzione online della stazione per la lavorazione di disegni se le macchine sono collegate in rete con la stazione di lavoro.
Le diverse classi della generazione CMS si riconoscono dai diversi simboli di macchina.

Nella directory Preferenze si possono creare collegamenti con le macchine della banca dati delle macchine Stoll e delle macchine del cliente. Usare questa possibilità per macchine di cui si eseguono spesso modifiche (ad esempio delle assegnazioni guidafilo).

Portando brevemente il cursore su una voce di macchina, compaiono le seguenti informazioni:

  • Designazione del tipo (se rilevante con modello)

  • Tipo di controllore

  • Numero di cadute

  • Funzionamento tandem (se attivo)

  • Commento (ad esempio con informazioni sul modello)

L'Explorer macchine possiede un menu di contesto con cui si può, ad esempio, formare il proprio parco macchine o visualizzare le proprietà di una macchina.

La linea di separazione tra la finestra sinistra e destra può essere spostata per modificare le dimensioni delle finestre.

Per le seguenti azioni nell'Explorer macchine viene offerta anche la funzione Drag & Drop:

  • Disposizione dei simboli delle macchine

  • Crea macchine proprie

Altri informazioni:
  • Barra del menu (explorer macchine)
  • Barre dei simboli (Explorer macchine)
  • Menu di contesto (macchine Stoll)
  • Menu di contesto (macchine proprie)
  • Dialoghi (Explorer macchine)
Per questo, vedere anche...
  • Explorer macchine...


Barra del menu (explorer macchine)

La barra del menu si trova sul bordo superiore dell'explorer macchine.

Apertura di un menu:

  • Cliccare un menu nella barra del menu con il pulsante sinistro del mouse.
  • Il menu si apre e le funzioni diventano visibili e possono essere selezionate.

I seguenti menu e funzioni sono contenuti nella barra del menu:

Funzione | Destinazione
Menu File
Esci | Termina il lavoro con la stazione per l'elaborazione di disegni.
Menu Modifica
Copia | Copia una macchina negli appunti.
Incolla | Incolla la macchina dagli appunti.
Elimina | Cancella il collegamento con una macchina nella directory Preferenze.
Marca tutto | Marca tutti i simboli delle macchine.
Menu Vista
Barre dei simboli/ Standard | Visualizza o nasconde la barra dei simboli standard.
Barre dei simboli/ Chiamata | Visualizza o nasconde la barra dei simboli della chiamata.
Barre dei simboli/ Disegno | Visualizza o nasconde la barra dei simboli di disegno.
Barra di stato | Visualizza o nasconde la barra di stato.
Simboli online-offline | Visualizza diversamente i simboli delle macchine online o offline.
Layer simboli rettangolari | Attiva o disattiva il piano di disegno dei simboli rettangolari.
Seleziona simboli rettangolari | Seleziona il simbolo rettangolare da rimuovere.
Disegna simboli rettangolari verticali | Seleziona il simbolo rettangolare verticale per disegnare.
Disegna simboli rettangolari orizzontali | Seleziona il simbolo rettangolare orizzontale per disegnare.
Aggiorna | Aggiornamento della visualizzazione del parco macchine proprio.
Menu Strumenti
Opzioni | Richiamare il dialogo Opzioni. Qui si possono visualizzare e modificare i collegamenti di banca dati per le macchine proprie e le macchine Stoll.
Menu del punto interrogativo (?)
Info su Explorer macchine | Richiama la finestra di dialogo Info su Explorer macchine. Qui si ottengono informazioni sull'Explorer macchine.
Altri informazioni:
  • Esci
  • Copia
  • Incolla
  • Elimina
  • Marca tutto
  • Default
  • Disegno
  • Chiamata
  • Barra di stato
  • Simboli online-offline
  • Layer simboli rettangolari
  • Seleziona simboli rettangolari
  • Disegna simboli rettangolari verticali
  • Disegna simboli rettangolari orizzontali
  • Aggiorna
  • Opzioni...
  • Info su Explorer macchine...


Esci

Per chiudere l'Explorer macchine:

  • Richiama la funzione Chiudi nel menu File.
  • Si chiude l'Explorer macchine. Le viste impostate nelle diverse directory vengono salvate e sono a disposizione al lancio successivo dell'Explorer macchine.


Copia

Con questa funzione si copia una macchina negli appunti.

Per copiare macchina negli appunti:

  1. Richiamare la funzione Copia nel menu Modifica.

      2. - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli Standard.
    • La macchina viene copiata negli appunti.
Cliccando con il pulsante destro del mouse su una macchina marcata nella directory Macchine Stoll, Macchine proprie o Preferite si apre il menu di contesto. Questo menu di contesto contiene la funzione Copia con cui si può copiare una macchina negli appunti.

Sono possibili le seguenti operazioni di copiatura:

Da | Osservazione
Macchine Stoll | Corrisponde alla funzione Crea macchine proprie nel menu di contesto delle macchine Stoll. Possibile anche con Drag & Drop.
Macchine proprie | Viene creata una copia di una macchina alla quale si può assegnare, ad esempio, una finezza diversa.
Preferenze | Possibile solo per una macchina Stoll. Corrisponde alla funzione Crea macchine proprie nel menu di contesto delle macchine Stoll. Possibile anche con Drag & Drop.
Questa procedura è possibile anche con più Explorer macchine contemporaneamente aperti.


Incolla

Con questa funzione si aggiunge una macchina dagli appunti all'explorer macchine Macchine proprie.

La funzione Incolla è disponibile solo se con la funzione Copia è stata copiata una macchina negli appunti.

Per incollare la macchina dagli appunti:

  1. Richiamare la funzione Incolla nel menu Modifica.

      2. - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli Standard.
    • La macchina viene incollata dagli appunti.
Cliccando con il pulsante destro del mouse nel lato destro della finestra nella directory Macchine proprie si apre il menu di contesto. Questo menu di contesto contiene la funzione Incolla con cui si può copiare una macchina negli appunti.


Elimina

Con questa funzione, una macchina può essere rimossa dal parco macchine proprio nella directory Macchine proprie e/o un collegamento nella directory Preferenze. Nella directory Macchine Stoll questa funzione non è attiva.

Per rimuovere una macchina dalla directory Macchine proprie:

Il procedimento di eliminazione di un collegamento dalla directory Preferenze è analogo a quello descritto qui, tuttavia senza richiesta di conferma.
  1. Richiamare la funzione Elimina nel menu Modifica.
    • Si apre una finestra contenente una richiesta di conferma richiedente la conferma per l'eliminazione delle macchine.
  2. Nella finestra, fare clic sul pulsante Sì.
    Se si clicca il pulsante No, la funzione viene interrotta.
    • La macchina selezionata viene rimossa dalla directory Macchine proprie.
Cliccando con il pulsante destro del mouse su una macchina selezionata nella directory Macchine proprie si apre il menu di contesto. Questo menu di contesto contiene la funzione Elimina con cui si può eliminare una macchina marcata dalla directory.
La stessa funzione è disponibile anche nel menu di contesto della finestra di dialogo Selezione macchina del registro Macchine proprie.


Marca tutto

Con questa funzione si selezionano tutte le macchine in una directory attiva. Questa funzione si usa per spostare tutte le macchine in un'altra directory o per utilizzare la funzione Drag & Drop.

La funzione è attiva solo se è attiva anche la finestra destra dell'explorer. Nel passaggio ad un'altra directory occorre quindi innanzitutto cliccare un punto qualsiasi all'interno di questa finestra.

Per marcare tutte le macchine nella directory attiva:

  • Richiamare la funzione Marca tutto nel menu Modifica.
  • Tutte le macchine nella directory attiva vengono marcate. Cliccare su una superficie libera all'interno dell'Explorer macchine per annullare la selezione.
Per una selezione si può tracciare anche un rettangolo tenendo premuto il pulsante sinistro del mouse. Tutti i simboli di macchina all'interno di tale rettangolo o sotto la cornice vengono selezionati.


Default

Per visualizzare o nascondere la barra dei simboli standard:

  • Richiamare la funzione Barra dei simboli/Standard nel menu Vista.
  • La funzione Standard attivata viene evidenziata da un segno di spunta. Cliccando si può rimuovere il segno di spunta e disattivare la funzione.


Disegno

Per visualizzare o nascondere la barra dei simboli di disegno:

  • Richiamare la funzione Barra dei simboli/Disegno nel menu Vista.
  • La funzione Disegno attivata viene evidenziata da un segno di spunta. Cliccando si può rimuovere il segno di spunta e disattivare la funzione.


Chiamata

Per visualizzare o nascondere la barra dei simboli della chiamata:

  • Richiamare la funzione Barra dei simboli/Chiamata nel menu Vista.
  • La funzione Chiamata attivata viene evidenziata da un segno di spunta. Cliccando si può rimuovere il segno di spunta e disattivare la funzione.


Barra di stato

Per visualizzare o nascondere la barra di stato:

  1. Richiamare la funzione Barra di stato nel menu Vista.
    • La funzione Barra di stato attivata viene evidenziata da un segno di spunta.

Cliccando si può rimuovere il segno di spunta e disattivare la funzione.

Nella barra di stato viene visualizzata una breve descrizione delle diverse funzioni nella barra del menu e delle barre dei simboli. A tale scopo portare il cursore sulla funzione o sul simbolo desiderato.


Simboli online-offline

Con questa funzione si visualizzano o si nascondono i diversi simboli di macchina per macchine online o offline. A funzione attivata, le macchine offline vengono visualizzate in un colore più chiaro di quello delle macchine online.

Per visualizzare i simboli online-offline:

  1. Richiamare la funzione Simboli online-offline nel menu Vista.

      2. - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli.
    • La funzione Simboli online-offline attivata viene evidenziata da un segno di spunta.

Cliccando si può rimuovere il segno di spunta e disattivare la funzione.


Layer simboli rettangolari

Con questa funzione si attiva un livello con cui si possono tracciare simboli rettangolari nella rappresentazione. Essi rappresentano le pareti della vano macchina.
La funzione attivata si riconosce da un segno di spunta davanti al suo nome o dal simbolo [image] rappresentato premuto nella barra dei simboli.

Questa funzione è disponibile solo nella rappresentazione Simboli grandi.

Per attivare o disattivare il piano di disegno dei simboli rettangolari:

  1. Richiamare la funzione Layer simboli rettangolari nel menu Vista.

      2. - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli.
    • La funzione Layer simboli rettangolari attivata viene evidenziata da un segno di spunta.

Cliccando si può rimuovere il segno di spunta e disattivare la funzione.

Per questo, vedere anche...
  • Simboli grandi


Seleziona simboli rettangolari

Con questa funzione si possono selezionare singoli simboli rettangolari. Essi possono essere quindi cancellati con il tasto Canc.
La funzione attivata si riconosce da un segno di spunta davanti al suo nome o dal simbolo [image] rappresentato premuto nella barra dei simboli.

Per poter selezionare simboli rettangolari, la funzione Layer simboli rettangolari deve essere attivata.

Per selezionare singoli simboli rettangolari:

  1. Richiamare la funzione Seleziona simboli rettangolari nel menu Vista.

      2. - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli.
    • La funzione Seleziona simboli rettangolari attivata viene evidenziata da un segno di spunta.

Cliccando si può rimuovere il segno di spunta e disattivare la funzione.

Per questo, vedere anche...
  • Layer simboli rettangolari


Disegna simboli rettangolari verticali

Con questa funzione si tracciano simboli rettangolari orizzontali dell'explorer macchine.
La funzione attivata si riconosce da un segno di spunta davanti al suo nome o dal simbolo [image] rappresentato premuto nella barra dei simboli.

Per poter tracciare i simboli rettangolari deve essere attivata la funzione Layer simboli rettangolari [image].

Per disegnare simboli rettangolari verticali:

  1. Richiamare la funzione Disegna simboli rettangolari verticali nel menu Vista.

      2. - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli.
    • La funzione Disegna simboli rettangolari verticali attivata viene evidenziata da un segno di spunta.

Cliccando si può rimuovere il segno di spunta e disattivare la funzione.

Per questo, vedere anche...
  • Layer simboli rettangolari


Disegna simboli rettangolari orizzontali

Con questa funzione si possono tracciare simboli rettangolari orizzontali dell'explorer macchine.
La funzione attivata si riconosce da un segno di spunta davanti al suo nome o dal simbolo [image] rappresentato premuto nella barra dei simboli.

Per poter tracciare i simboli rettangolari deve essere attivata la funzione Layer simboli rettangolari [image].

Per disegnare simboli rettangolari orizzontali:

  1. Richiamare la funzione Disegna simboli rettangolari orizzontali nel menu Vista.

      2. - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli.
    • La funzione Disegna simboli rettangolari orizzontali attivata viene evidenziata da un segno di spunta.

Cliccando si può rimuovere il segno di spunta e disattivare la funzione.

Per questo, vedere anche...
  • Layer simboli rettangolari


Aggiorna

Con questa funzione si aggiorna la visualizzazione del parco macchine proprio. Ciò è necessario se più persone accedono alla stessa banca dati delle macchine del cliente.

Per aggiornare la visualizzazione del parco macchine proprio:

  • Richiamare la funzione Aggiorna nel menu Vista.
  • La visualizzazione del parco macchine proprio viene aggiornata.
La stessa funzione è disponibile anche nel menu di contesto della finestra di dialogo Selezione macchina del registro Macchine proprie.
Cliccando con il pulsante destro del mouse su un punto vuoto nella metà destra dell'explorer macchine si apre il menu di contesto. Questo menu di contesto contiene la funzione Aggiorna con cui si può anche aggiornare la visualizzazione del parco macchine proprie.


Opzioni...

Con questa funzione si ottengono informazioni sui collegamenti attuali della banca dati delle macchine proprie e delle macchine Stoll.

Per visualizzare il collegamento a banca dati:

  1. Richiamare la funzione Opzioni nel menu Strumenti.
    • Si apre la finestra di dialogo Opzioni.

Per modificare il collegamento a banca dati:

    • L'Explorer macchine viene eseguito come amministratore.
  1. Richiamare la funzione Opzioni nel menu Strumenti.
    • Si apre la finestra di dialogo Opzioni.
  2. Richiamare il pulsante Collega con altra banca dati....
    • Si apre la finestra di dialogo Collega con altra banca dati.
  3. Richiamare il pulsante Sfoglia....
    • Si apre la finestra di dialogo Apri.
  4. Selezionare un file *.sdf e confermare il dialogo con Apri.
    mcstoll_*.sdf per macchine stoll
    mcclient_*.sdf per macchine proprie
  5. Confermare e chiudere il dialogo Collega con altra banca dati con il pulsante Collega con banca dati.
  6. Confermare e chiudere il dialogo Opzioni con il pulsante OK.
    • L'Explorer macchine è collegato alla banca dati selezionata.


Info su Explorer macchine...

Con questa funzione si richiamano informazioni sull'Esploratore della macchina e sul numero della sua versione dell'esploratore della macchina.

Per visualizzare informazioni sull'Explorer macchine:

  1. Richiamare la funzione Informazioni sull'Explorer macchine nel menu ?.

      2. - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli.
    • Si apre la finestra di dialogo Info sull'Explorer macchine contenente informazioni sull'Explorer macchine e sul numero di versione dell'Explorer macchine.


Barre dei simboli (Explorer macchine)

L'Explorer macchine possiede tre barre di simboli. Esse possono essere visualizzate o nascoste nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un segno di spunta.

L'Explorer macchine comprende le seguenti barre dei simboli:

Altri informazioni:
  • Standard
  • Chiamata
  • Disegno


Standard

L'Explorer macchine ha una barra dei simboli Standard che può essere posizionata sullo schermo a piacere. Essa può essere visualizzata o nascosta con la funzione Barra dei simboli nel menu Vista. A barra dei simboli visualizzata, davanti alla funzione si trova un segno di spunta.

Barra dei simboli standard nell'Explorer macchine
Barra dei simboli standard nell'Explorer macchine

I seguenti simboli sono contenuti nella barra dei simboli Standard:

Funzione | Destinazione
Copia | Copia una macchina negli appunti.
Incolla | Incolla la macchina dagli appunti.
Simboli grandi | Rappresenta i simboli di macchina in grande.
Simboli piccoli | Rappresenta i simboli di macchina in piccolo.
Elenco | Elenca le macchine in successione.
Dettagli | Visualizza il nome della macchina, la CPU, la finezza ed altre informazioni sulla macchina.
Simboli online-offline | Visualizza diversamente i simboli delle macchine online o offline.
Informazioni su Explorer macchine... | Richiama la finestra di dialogo Info su Explorer macchine. Qui si ottengono informazioni sull'Explorer macchine.


Chiamata

L'Explorer macchine possiede una barra di simboli chiamata che può essere posizionata sullo schermo a piacere. Essa può essere visualizzata o nascosta con la funzione Barra dei simboli nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un segno di spunta.

I seguenti elementi sono contenuti nella barra dei simboli chiamata:

Elemento | Significato
Campo di elencazione Chiamata | Seleziona il gruppo di macchine per la chiamata.
Pulsante Visualizza | Evidenzia visivamente le macchine selezionate del gruppo di chiamata.
Pulsante Avvio | Richiama la finestra di dialogo Funzioni extra. Qui si può eseguire una chiamata di gruppo.

  • Funzioni extra (finestra di dialogo)


Disegno

L'Explorer macchine ha una barra dei simboli del Disegno, che può essere posizionata a piacere sullo schermo. Essa può essere visualizzata o nascosta con la funzione Barra dei simboli nel menu Vista. A barra dei simboli visualizzata, davanti alla funzione si trova un segno di spunta.

I seguenti simboli sono contenuti nella barra dei simboli disegno:

Funzione | Destinazione
Layer simboli rettangolari | Attiva o disattiva il piano di disegno dei simboli rettangolari.
Seleziona simboli rettangolari | Seleziona il simbolo rettangolare da rimuovere.
Disegna simboli rettangolari verticali | Seleziona il simbolo rettangolare verticale per disegnare.
Disegna simboli rettangolari orizzontali | Seleziona il simbolo rettangolare orizzontale per disegnare.


Menu di contesto (macchine Stoll)

Alcune funzioni possono essere richiamate in un menu di contesto. A tale scopo fare clic con il pulsante destro del mouse su un punto vuoto nella metà destra dell'Explorer macchine o su un simbolo di macchina.

Il menu di contesto su un punto vuoto della metà destra dell'Explorer macchine contiene le seguenti funzioni se nell'albero delle directory è selezionata la voce Macchine Stoll:

Funzione | Destinazione
Vista/Simboli grandi | Rappresenta le macchine nell'Explorer macchine come simboli grandi.
Vista/Simboli piccoli | Rappresenta le macchine nell'Explorer macchine come simboli piccoli.
Vista/Elenco | Rappresenta le macchine nell'Explorer macchine come elenco.
Vista/Dettagli | Rappresenta le macchine nell'Explorer macchine come elenco con indicazioni dettagliate.
Disponi simboli/Per nome | Dispone i simboli nell'Explorer macchine per nome.
Disponi simboli/Disponi automaticamente | Dispone automaticamente i simboli nell'Explorer macchine.
Per ogni directory si può impostare una vista a parte. Esse vengono salvate alla chiusura dell'explorer e sono a disposizione all'apertura successiva dell'Explorer macchine.

Le seguenti funzioni si trovano nel menu di contesto di un simbolo di macchina se nell'albero delle directory è selezionata la voce Macchine Stoll.

Funzione | Destinazione
Copia | Copia una macchina negli appunti.
Elimina | Cancella il collegamento con una macchina nella directory Preferiti.
Crea macchine proprie | Applica una macchina Stoll nel parco macchine proprio.
Proprietà | Visualizza le proprietà di una macchina Stoll.
Altri informazioni:
  • Simboli grandi
  • Simboli piccoli
  • Elenco
  • Dettagli
  • Per nome
  • Disponi automaticamente
  • Crea macchine proprie
  • Proprietà


Simboli grandi

Con questa funzione si possono elencare le macchine nell'Explorer macchine come simboli grandi. In questa rappresentazioni, le macchine possono essere disposte nella finestra nello stesso modo in cui sono disposte nel proprio parco macchine.

Attenzione: con una delle funzioni di Disponi i simboli del menu di contesto, questa disposizione va di nuovo persa.

Per rappresentare macchine nell'Explorer macchine come simboli grandi:

  1. Richiamare il menu di contestoVista/Simboli grandi.

      2. - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli.
    • Le macchine vengono rappresentate come simboli grandi.


Simboli piccoli

Con questa funzione si possono elencare le macchine nell'Explorer macchine come simboli piccoli. In questa rappresentazioni, le macchine possono essere disposte nella finestra nello stesso modo in cui sono disposte nel proprio parco macchine.

Attenzione: con una delle funzioni di Disponi i simboli del menu di contesto, questa disposizione va di nuovo persa.

Per rappresentare macchine nell'Explorer macchine come simboli piccoli:

  1. Richiamare il menu di contestoVista/Simboli piccoli.

      2. - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli.
    • Le macchine vengono rappresentate come simboli piccoli.


Elenco

Con questa funzione si possono elencare le macchine nell'Esploratore della macchina in successione.

Per rappresentare macchine nell'Explorer macchine come elenco:

  1. Richiamare il menu di contestoVista/Elenco.

      2. - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli.
    • Le macchine vengono rappresentate come elenco.


Dettagli

Con questa funzione si possono elencare le macchine Stoll nell'Explorer macchine e visualizzare diverse informazioni in forma di colonne.

Per rappresentare macchine nell'Explorer macchine come elenco con dettagli:

  1. Richiamare il menu di contestoVista/Dettagli.

      2. - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli.
    • Le macchine vengono elencate con dettagli.

Nella vista Dettagli del menu di contesto delle macchine Stoll vengono visualizzate incolonnate le seguenti informazioni:

Colonna | Significato
Designazione del tipo | Nome della macchina Stoll dalla banca dati delle macchine.
N° macchina Stoll | N° di macchina della banca dati delle macchine da cui è stata configurata la propria macchina.
Cadute | Numero di cadute a disposizione.
Classificazione | Designazione interna della macchina Stoll.
CPU | Il processore (CPU, Central Processing Unit) usato in questa macchina.
Per questo, vedere anche...
  • Tabelle


Per nome

Con questa funzione si possono elencare le macchine nell'Explorer macchine per il loro nome. Nella disposizione Per nome, i simboli vengono allineati in ordine crescente della loro designazione. Richiamando più volte la funzione, i simboli vengono ordinati alternativamente in ordine crescente e decrescente.

Attenzione: con queste funzioni, una disposizione manuale precedente dei simboli nelle rappresentazioni Simboli grandi e Simboli piccoli va perduta.

Per elencare le macchine nell'Explorer macchine per nome:

  • Richiamare il menu di contesto Disposizione simboli/Per nome.
  • Le macchine vengono elencate per nome:


Disponi automaticamente

Con questa funzione si possono disporre automaticamente le macchine nell'Explorer macchine. Con Disposi automaticamente i simboli vengono allineati dall'alto al basso o da sinistra a destra come compaiono nell'explorer.

Attenzione: con queste funzioni, una disposizione manuale precedente dei simboli nelle rappresentazioni Simboli grandi e Simboli piccoli va perduta.

Per disporre automaticamente le macchine nell'Explorer macchine:

  • Richiamare il menu di contesto Disposizione simboli/Disponi automaticamente.
  • Le macchine vengono disposte automaticamente.


Crea macchine proprie

Con questa funzione si può trasmettere una macchina della banca dati delle macchine Stoll nel parco macchine proprio. Questa funzione è disponibile anche nel menu di contesto del registro Macchine Stoll della finestra di dialogo Selezione macchina.

Per applicare una macchina Stoll nel parco macchine proprio:

  1. Con il pulsante destro del mouse, nella finestra di destra fare clic sulla macchina che si desidera applicare nel parco macchine proprio.
    • La macchina viene selezionata e compare il menu di contesto.
  2. Fare clic sulla funzione Crea macchina propria con il pulsante sinistro del mouse.
    • Si apre la finestra di dialogo Creazione di una nuova macchina propria, in cui è possibile modificare la designazione della macchina e selezionare una finezza della macchina ed una finezza della testa dell'ago.
Questa funzione è disponibile anche nel menu di contesto del registro Macchine Stoll della finestra di dialogo Selezione macchina.
Il simbolo della macchina può essere trascinato anche con Drag & Drop dalla directory Macchine Stoll alla directory Macchine proprie.
Una macchina Stoll può essere copiata anche negli appunti ed incollata nella directory Macchine proprie.

  • Creazione di una nuova macchina propria (finestra di dialogo)


Proprietà

Con questa funzione si visualizzano le proprietà di una macchina Stoll.

Per visualizzare le proprietà di una macchina Stoll:

  1. Nella finestra di sinistra dell'Explorer macchine fare clic sulla classe che contiene la macchina desiderata.
  2. Fare clic nella finestra destra con il pulsante destro del mouse sulla macchina di cui si vogliono visualizzare le proprietà.
    • La macchina viene selezionata e appare il menu di contesto.
  3. Fare clic con il pulsante sinistro del mouse sulla funzione Proprietà.
    • Si apre la finestra di dialogo Proprietà di: <nome del gruppo di modulo>.
Questa funzione è disponibile anche nel menu di contesto del registro Macchine proprie della finestra di dialogo Selezione della macchina.

  • Proprietà di: <nome della macchina (macchina Stoll)>


Menu di contesto (macchine proprie)

Alcune funzioni possono essere richiamate in un menu di contesto. A tale scopo fare clic con il pulsante destro del mouse su un punto vuoto nella metà destra dell'Explorer macchine o su un simbolo di macchina.

Il menu di contesto su un punto vuoto della metà destra dell'Explorer macchine contiene le seguenti funzioni se nell'albero delle directory è selezionata la voce Macchine proprie:

Funzione | Destinazione
Vista/Simboli grandi | Rappresenta le macchine nell'Explorer macchine come simboli grandi.
Vista/Simboli piccoli | Rappresenta le macchine nell'Explorer macchine come simboli piccoli.
Vista/Elenco | Rappresenta le macchine nell'Explorer macchine come elenco.
Vista/Dettagli | Rappresenta le macchine nell'Explorer macchine come elenco con indicazioni dettagliate.
Disponi simboli/Per nome | Dispone i simboli nell'Explorer macchine per nome.
Disponi simboli/Disponi automaticamente | Dispone automaticamente i simboli nell'Explorer macchine.
Disponi simboli/Per ID online | Dispone i simboli nell'esploratore macchine per ID online.
Aggiorna | Aggiornamento della visualizzazione del parco macchine proprio.
Incolla | Incolla la macchina dagli appunti.

Le seguenti funzioni si trovano nel menu di contesto di un simbolo di macchina se nell'albero delle directory è selezionata la voce Macchine proprie.

Funzione | Destinazione
Copia | Copia una macchina negli appunti.
Elimina | Rimozione di una macchina dalla directory Macchine proprie o Preferiti.
Rinomina | Modifica della designazione di una macchina nel nella directory Macchine proprie.
Carica dati nella macchina | Richiama la finestra di dialogo Carica dati nella macchina. Qui si possono caricare online disegni e/o dati della macchina marcata nella memoria della macchina.
Salva dati dalla macchina | Richiama la finestra di dialogo Salva dati dalla macchina. Qui si possono salvare online il disegno e/o i dati della macchina marcata dalla macchina alla stazione per l'elaborazione di disegni.
Online | Esecuzione di comandi diretti sulla stazione per l'elaborazione di disegni per una macchina collegata in rete con la stazione di lavoro.
Stand by online | Commutazione della stazione per l'elaborazione di disegni in stand-by online con collegamento seriale.
Online Extras | Richiama la finestra di dialogo Online Extras. Qui si può attivare una chiamata di tutte le macchine.
Raggruppa chiamata online | Richiama la finestra di dialogo Definisci gruppo chiamata.
Definisci online come standard | Definisce la macchina come standard. Questa impostazione vale per la funzioneCarica dati in macchina del menu Strumenti.
Imposta ora | Trasmette l'ora attuale di sistema a macchine collegate in rete alla M1.
Proprietà | Visualizzazione delle proprietà di una macchina propria. Consiglio: le proprietà vengono visualizzate anche facendo due volte clic sul simbolo o sul nome di una macchina..
Se nel registro Parametri online del dialogo Proprietà di: <nome della macchina> è selezionato il campo di opzione Offline, le funzioni Carica dati nella macchina, Salva dati da macchina, Online, Stand-by online e Online extras non sono disponibili.
Altri informazioni:
  • Dettagli
  • Secondo ID online
  • Rinomina
  • Carica dati nella macchina...
  • Salva i dati dalla macchina...
  • Online
  • Stand-by online
  • Online Extras...
  • Raggruppa chiamata online...
  • Definisci online come standard
  • Proprietà
  • Imposta ora
Per questo, vedere anche...
  • Proprietà di: <nome della macchina (macchina propria)>


Dettagli

Con questa funzione si possono elencare le macchine proprie nell'Explorer macchine e visualizzare diverse informazioni in forma di colonne.

Per rappresentare macchine nell'Explorer macchine come elenco con dettagli:

  1. Richiamare il menu di contestoVista/Dettagli.

      2. - oppure -

    • Fare clic sul simbolo [image] nella barra dei simboli.
    • Le macchine vengono elencate con dettagli.

Nella vista Dettagli del menu di contesto Macchine proprie vengono visualizzate incolonnate le seguenti informazioni:

Colonna | Significato
Designazione | La denominazione che è stata assegnata a questa macchina nella creazione del proprio parco macchine.
Designazione del tipo | La denominazione della macchina Stoll della banca dati delle macchine da cui è stata creata questa macchina.
CPU | Il processore (CPU, Central Processing Unit) usato in questa macchina.
Finezza | La finezza che è stata specificata per questa macchina nella creazione del proprio parco macchine.
Cadute | Numero di cadute a disposizione.
Classificazione | Designazione interna della macchina Stoll.
N° Selan | Il n° Selan registrato nel registro Parametri online delle proprietà della macchina. Ciò è necessario per la gestione della rete.
Funzionamento tandem | Visualizzazione se la macchina opera o meno nel funzionamento tandem (sì/no).
N° macchina propria | Il numero di macchina assegnato automaticamente nella creazione del parco macchine proprie.
N° macchina Stoll | N° di macchina della banca dati delle macchine da cui è stata configurata la propria macchina.
Queste colonne vengono visualizzate anche nella directory Preferiti nella vista Dettagli.
Per questo, vedere anche...
  • Tabelle


Secondo ID online

Con questa funzione si possono elencare le macchine nell'Explorer macchine per il loro ID online.

Per elencare le macchine nell'Explorer macchine per numero Selan:

La disposizione manuale dei simboli nelle rappresentazioni Simboli grandi e Simboli piccoli va perduta.
  1. Richiamare il menu di contesto Disponi simboli/Per ID online.
    • Le macchine vengono elencate per ID online:

Richiamando più volte la funzione, i simboli vengono ordinati alternativamente in ordine crescente e decrescente.


Rinomina

Modifica della designazione di una macchina nel nella directory Macchine proprie:

  1. Con il pulsante destro del mouse cliccare sul simbolo della macchina nella finestra di destra di cui si desidera modificare la designazione.
    • La macchina viene selezionata e appare il menu di contesto.
  2. Fare clic sulla funzione Rinomina con il pulsante sinistro del mouse.
    • Il nome completo viene visualizzato su uno sfondo colorato.
  3. Immettere una nuova designazione.
La stessa funzione è disponibile anche nel menu di contesto della finestra di dialogo Selezione macchina del registro Macchine proprie.


Carica dati nella macchina...

Con questa funzione si caricano un disegno e/o i dati macchina sulla macchina se la macchina e la stazione per l'elaborazione di disegni sono collegate in rete.

Di un disegno si possono caricare nella macchina i file Sintral (*.sin), Jacquard (*.jaq) e Setup (*.set). I dati vengono estratti automaticamente dal disegno.
Inoltre è possibile caricare in memoria un ordine (*.ord).

Per caricare il disegno/i dati macchina online nella memoria della macchina:

  1. Con il pulsante destro del mouse fare clic sul simbolo della macchina nella finestra di destra.
    • La macchina viene selezionata e appare il menu di contesto.
  2. Con il pulsante sinistro del mouse fare clic sulla funzione Carica dati nella macchina.
    • Si apre la finestra di dialogo Carica dati nella macchina in cui si può selezionare il disegno sull'hard disk ed avviare il processo di caricamento.

  • Carica dati nella macchina (finestra di dialogo)


Salva i dati dalla macchina...

Con questa funzione si salva un disegno dalla macchina alla stazione per l'elaborazione di disegni se la macchina e la stazione di lavoro sono collegate in rete.

Si possono selezionare i file Sintral (*.sin), Jacquard (*.jaq), Setup (*.set) ed Ordine (*.ord).
Inoltre è possibile memorizzare i dati macchina nella banca dati delle macchine del cliente della stazione per l'elaborazione di disegni. I dati della macchina vengono visualizzati nel dialogo Proprietà di: <nome della macchina> nel registro Dati macchina.

Per memorizzare il disegno e/o i dati macchina dalla macchina alla stazione per l'elaborazione di disegni:

  1. Con il pulsante destro del mouse fare clic sul simbolo della macchina nella finestra di destra.
    • La macchina viene selezionata e appare il menu di contesto.
  2. Con il pulsante sinistro del mouse fare clic sulla funzione Salva dati dalla macchina.
    • Si apre la finestra di dialogo Salva i dati dalla macchina in cui si può indicare i dati da salvare sulla stazione per l'elaborazione di disegni.

  • Proprietà di: <nome della macchina (macchina propria)>

  • Salva i dati dalla macchina (finestra di dialogo)


Online

Con questa funzione, sulla stazione per l'elaborazione di disegni si possono eseguire tutti i comandi diretti per una macchina collegata in rete con la stazione di lavoro.

Esecuzione di comandi diretti sulla stazione per l'elaborazione di disegni per una macchina collegata in rete con la stazione di lavoro.

  1. Con il pulsante destro del mouse fare clic sul simbolo della macchina nella finestra di destra.
    • La macchina è selezionata e appare il menu di contesto.
  2. Fare clic sulla funzione Online con il pulsante sinistro del mouse.
    • Si apre la finestra SELAN, in cui per ogni connessione online si apre un'ulteriore finestra. In essa si possono immettere comandi diretti. Il risultato viene visualizzato in questa finestra.
Per questo, vedere anche...
  • SELAN


Stand-by online

Con questa funzione si portano in stand-by online le macchine collegate in rete con la stazione per l'elaborazione di disegni per richiamare dati dalla stazione di lavoro.

Commutazione della stazione per l'elaborazione di disegni in stand-by online:

  1. Con il pulsante destro del mouse fare clic sul simbolo della macchina nella finestra di destra.
    • La macchina è selezionata e appare il menu di contesto.
  2. Fare clic sulla funzione Stand-by online con il pulsante sinistro del mouse.
    • Appare la finestra SELAN.

  • SELAN

  • Proprietà di: <nome della macchina (macchina propria)>


Online Extras...

Con questa funzione si può eseguire una chiamata. Con la chiamata si ricevono informazioni su tutte le macchine collegate alla stazione per l'elaborazione di disegni.

Le macchine per le quali nella finestra di dialogo Proprietà di: <Nome della macchina> nel registro Parametri online la casella di controllo offline è attivata, non vengono prese in considerazione nella chiamata.

Per avviare una chiamata:

  1. Con il pulsante destro del mouse fare clic sul simbolo della macchina nella finestra di destra.
    • La macchina viene selezionata e appare il menu di contesto.
  2. Fare clic sulla funzione Online Extras con il pulsante sinistro del mouse.
    • Si apre la finestra di dialogo Funzioni extra.
Per questo, vedere anche...
  • Funzioni Extra
  • Proprietà di: <nome della macchina (macchina propria)>


Raggruppa chiamata online...

Con questa funzione si definiscono gruppi di chiamata da tutte le macchine collegate alla stazione per l'elaborazione di disegni. Con la chiamata si ricevono informazioni su tutte le macchine del gruppo di chiamata selezionato.

Le macchine per le quali nella finestra di dialogo Proprietà di: <Nome della macchina> nel registro Parametri online la casella di controllo offline è attivata, non vengono prese in considerazione nella chiamata.
Nel menu Vista, con la funzione Simboli online-offline si possono visualizzare le macchine offline in un colore più chiaro.

Per definire gruppo chiamata:

  1. Tenere premuto il tasto Ctrl e selezionare macchine con il pulsante sinistro del mouse.
  2. Con il pulsante destro del mouse cliccare accanto alla macchina selezionata.
    • Appare menu di contesto.
  3. Fare clic sulla funzione Raggruppa chiamata online sulla versione con il pulsante sinistro del mouse.
    • Si apre la finestra di dialogo Definisci gruppo chiamata.

  • Proprietà di: <nome della macchina (macchina propria)>

  • Definisci gruppo chiamata (dialogo)


Definisci online come standard

Con questa funzione si definisce la macchina come macchina standard.

Per definire la macchina come macchina standard:

  • Richiamare la funzione Definisci online come standard nel menu di contesto.
Con la funzione Programma MC / Carica programma MC in macchina si trasferisce il programma di lavorazione alla macchina standard.


Proprietà

Con questa funzione si visualizzano le proprietà di una macchina propria.

Visualizzazione delle proprietà di una macchina propria:

  1. Con il pulsante destro del mouse fare clic sulla macchina di cui si desidera visualizzare le proprietà.
    • La macchina viene selezionata e appare il menu di contesto.
  2. Fare clic con il pulsante sinistro del mouse sulla funzione Proprietà.
    • Si apre la finestra di dialogo Proprietà di: <nome del gruppo di modulo>.
Questa funzione è disponibile anche nel menu di contesto del registro Macchine proprie della finestra di dialogo Selezione della macchina.
Per questo, vedere anche...
  • Proprietà di: <nome della macchina (macchina propria)>


Imposta ora

Con questa funzione si trasmette l'ora attuale di sistema a macchine collegate in rete alla M1.
Il presupposto per la valutazione di chiamate è l'ora sincronizzata degli impianti in rete.

Il menu Imposta ora possiede le seguenti funzioni:

Funzione | Destinazione
Macchina selezionata | Impostare l'ora della macchina selezionata. Selezionare la macchina e quindi richiamare il menu di contesto.
Gruppo chiamata selezionato | Impostare l'ora del gruppo chiamata selezionato. Selezionare prima il gruppo e quindi richiamare il menu di contesto.
Tutte le macchine | Impostare l'ora di tutte le macchine.

Per sincronizzare l'ora di tutte le macchine in rete.

  1. Controllare l'ora attuale di sistema della M1.
  2. Avviare Explorer macchine.
  3. Aprire la directory Macchine proprie.
  4. Selezionare una macchina.
  5. Richiamare il menu di contesto Imposta ora / Tutte le macchine.
    • Si apre la finestra SELAN e le macchine in linea vengono sincronizzate con l'ora di sistema della M1.


Dialoghi (Explorer macchine)

L'Explorer macchine comprende le seguenti finestre di dialogo:

Altri informazioni:
  • Creazione di una nuova macchina propria
  • Proprietà di: <nome della macchina (macchina Stoll)>
  • Carica dati nella macchina
  • Salva i dati dalla macchina (ST211 - ST468)
  • Funzioni Extra
  • Definisci gruppo chiamata
  • Proprietà di: <nome della macchina (macchina propria)>
  • Opzioni (esploratore della macchina)


Creazione di una nuova macchina propria

Con questa finestra di dialogo si modifica il nome della macchina, il tipo di setup, la finezza della macchina e la finezza delle teste degli aghi.
La finestra di dialogo si richiama con le seguenti funzioni:

  • Nell'Explorer macchine della directory Macchine Stoll cliccare la macchina desiderata con il pulsante destro del mouse e nel menu di contesto che si apre richiamare la funzione Crea macchine proprie.

  • Nell'Explorer macchine della directory Preferiti cliccare il collegamento con la macchina Stoll desiderata con il pulsante destro del mouse e nel menu di contesto che si apre richiamare la funzione Crea macchine proprie.

  • Con Drag & Drop, nell'Explorer macchine tirare una macchina dalla directory Macchine Stoll nella directory Macchine proprie.

  • Drag & Drop, nell'Explorer macchine trascinare un collegamento con una macchina Stoll dalla directory Preferiti nella directory Macchine proprie.

  • Nel dialogo Selezione della macchina del registro Macchine Stoll cliccare la macchina desiderata con il pulsante destro del mouse e nel menu di contesto che si apre richiamare la funzione Crea macchine proprie.

Le proprietà possono essere modificate anche nel dialogo Proprietà di: <nome della macchina> dopo aver ripreso la macchina nel parco macchine proprie.
Elemento | Significato
Designazione della macchina | Immettere la designazione della macchina propria.
Tipo di setup | Selezionare il tipo di dati setup. informazione 16 : attenzione al sistema operativo della macchina
Finezza | Selezionare la finezza della macchina propria.
Finezza della testa dell'ago | Selezionare la finezza delle teste degli aghi nella macchina propria.
Checkbox active Funzionamento tandem | Impiegare la macchina tandem nel funzionamento tandem. informazione 16 : solo per macchine tandem
OK | La macchina selezionata viene applicata nel proprio parco macchine nell'Explorer macchine. Si chiude la finestra di dialogo.
Annulla | La finestra di dialogo di chiude senza aggiungere la macchina al proprio parco macchine.
Per questo, vedere anche...
  • Explorer macchine
  • Proprietà di: <nome della macchina (macchina propria)>


Proprietà di: <nome della macchina (macchina Stoll)>

Con questa finestra dialogo si possono visualizzare tutte le proprietà della macchina selezionata. Non è possibile eseguire alcuna modifica delle proprietà.
La finestra di dialogo si richiama con le seguenti funzioni:

  • Nell'Explorer macchine con la funzione Proprietà nel menu di contesto della directory Macchine Stoll.

  • Nella finestra di dialogo Selezione macchina nel menu di contesto del registro Macchine Stoll.

  • Nella finestra di dialogo Selezione macchina nel menu di contesto del registro Preferiti se la macchina rappresenta un link a una macchina Stoll.

Con il pulsante Annulla si chiude la finestra di dialogo.

La finestra di dialogo comprende i registri seguenti:

Altri informazioni:
  • Registro Generale
  • Registro Funzioni del sistema


Aiuto online M1plus : Scambio di dati : Explorer macchine : Dialoghi (Explorer macchine) : Proprietà di: <nome della macchina (macchina Stoll)> : Registro Generale company logo
Aiuto online M1plus Proprietà di: <nome della macchina (macchina Stoll)> Registro Funzioni del sistema .. .. http://support.stoll.com ....

Registro Generale

Nel registro Generale compaiono le seguenti informazioni:

Elemento | Significato
Rubrica N° macchina Stoll
 | Visualizzare il n. di macchina nella banca dati delle macchine Stoll.
Rubrica Specifiche generali
 | Visualizza le indicazioni sulla macchina.
Generazione MC | Visualizza le generazioni di macchine B e CMS.
Classe | Visualizza la classe delle generazioni di macchine.
Denominazione del tipo | Visualizza la designazione della macchina.
CPU | Visualizza il processore usato (CPU, Central Processing Unit).
Classificazione | Visualizza la designazione interna della macchina Stoll.
Modello | Visualizza la variante della macchina.
Versione | Visualizza la versione del sistema operativo della macchina.
Rubrica Anno di costruzione
 | Visualizza l'anno di costruzione della macchina.
Rubrica Osservazioni
 | Visualizza le informazioni sulla macchina. Esempio: Informazioni sul modello relative al modello


Aiuto online M1plus : Scambio di dati : Explorer macchine : Dialoghi (Explorer macchine) : Proprietà di: <nome della macchina (macchina Stoll)> : Registro Funzioni del sistema company logo
Aiuto online M1plus Registro Generale Proprietà di: <nome della macchina (macchina Stoll)> .. .. http://support.stoll.com ....

Registro Funzioni del sistema

Nel registro Funzioni di sistema sono visibili le seguenti impostazioni:

Elemento | Significato
Rubrica Caduta di lavoro
davanti dietro | Selezionare la caduta per la quale visualizzare le possibili funzioni nella rubrica Funzioni camma.
Sistemi felpa | Visualizza le cadute in cui si può lavorare felpa.
Larghezza della frontura | Visualizza la larghezza della frontura in pollici.
Rubrica Funzioni camma
Caduta... | Visualizza le funzioni possibili per la caduta selezionata.
Fronturino supplementare caduta … | Visualizza le funzioni possibili per la caduta selezionata. informazione 16 : Questa rubrica viene visualizzata solo per macchine con fronturini supplementari.


Carica dati nella macchina

Mediante questa finestra di dialogo si possono memorizzare i dati del programma di lavoro di un disegno e/o i dati macchina dalla stazione per l'elaborazione di disegni alla memoria di una macchina collegata alla stazione per l'elaborazione di disegni.
Il dialogo si richiama con la funzione Carica dati nella macchina del menu di contesto della directory Macchine proprie dell'Explorer macchine.
Nella barra del titolo del dialogo vengono selezionate le designazioni delle macchine ed il numero di macchina SELAN.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento

Significato

Rubrica Carica Autosintral

Checkbox active Autosintral

Con il pulsante Sfoglia si può selezionare il file Autosintral da caricare nella macchina.

: la casella di controllo è disponibile solo se non è stata attivata nessun'altra casella di controllo.

Rubrica Dati macchina
: Non per OKC-CPU

Checkbox active Carica dati nella macchina

A casella di controllo attivata, con il pulsante Avvio si possono caricare nella macchina i dati macchina del registro Dati macchina dal dialogo Proprietà della macchina.

: la casella di controllo è disponibile solo se non è stata attivata nessun'altra casella di controllo.

Rubrica Selezione file

Checkbox active Sintral (.sin)
Checkbox active Jacquard (.jac)
Checkbox active Setup (.setx / .set)
Checkbox active Ordine (.ord)

A casella di controllo attivata, i dati di questo tipo vengono caricati nella macchina.
Dopo aver selezionato un tipo di filo, il campo di elencazione per immettere il percorso ed il nome del file diventa disponibile. È possibile immettere direttamente la directory ed il nome del file in cui si trovano i dati del programma di lavoro sulla stazione per l'elaborazione di disegni, oppure richiamare con il pulsante Sfoglia la finestra di dialogo Apri e selezionare il file.

: Se nella stazione per l'elaborazione di disegni sono aperti uno o più file, essi vengono offerti nel campo di elencazione, qualora sia presente il programma di lavorazione (Sintral) del rispettivo disegno.

Elimina tutti i dati nella macchina:
Checkbox active EALL

A casella di controllo attivata, i vecchi dati nella memoria della macchina vengono cancellati.

: La casella di controllo è disponibile solo se nella rubrica Selezione file è stato selezionato un tipo di file.

Elimina i dati dei guidafilo nella macchina:
Checkbox active EAY

A casella di controllo attivata, i dati di guidafilo nella memoria della macchina vengono cancellati.

Campo di immissione
Immetti percorso e nome del file:

Immettere il percorso e il nome del file.
La directory D:\Stoll\M1plus\KnitLAN\ è predefinita. L'ultimo percorso immesso resta invariato.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
Sfoglia | Richiama la finestra dialogo Apri in cui si può selezionare il file da caricare nella macchina. : questo pulsante è disponibile solo dopo aver attivato la casella di controllo Autosintral o una casella di controllo della rubrica Selezione file.
Avvio | Carica il file. Durante questa operazione viene visualizzata una barra di avanzamento. : il pulsante è disponibile dopo le azioni seguenti: - Attivazione della casella di controllo Autosintral ed immissione del percorso e del nome del file. - Nella rubrica Selezione file, attivazione della casella di controllo per uno o più tipi di file ed immissione del percorso e del nome del file. - Attivare la casella di controllo Carica dati macchina in macchina.
Chiudi | Chiude la finestra di dialogo senza applicare le impostazioni.

I. Caricamento del disegno nella macchina:

    • La macchina e la stazione per l'elaborazione di disegni sono collegate tra loro.
    • Il carro deve trovarsi sull'inversione sinistra nella corsa da sinistra a destra.
  1. Selezionare il tipo di file che si desidera caricare.
    2. Si possono caricare contemporaneamente più tipi di file.
  2. Immettere il nome del file specificando il percorso.

      3. - oppure -

    • Fare clic sul pulsante Sfoglia.
    • Si apre la finestra di dialogo Apri in cui si può selezionare il programma di lavorazione o il disegno relativo.
    Il tipo di file che si seleziona qui non ha nessuna importanza. Il suffisso del file viene trascurato per il nome del file.
  3. Fare clic sul pulsante Avvio.
    • Si apre la finestra SELAN e viene instaurato un collegamento. Quindi il disegno viene trasmesso alla macchina. L'avanzamento della trasmissione viene indicato da una barra di avanzamento. La finestra SELAN si chiude al termine della trasmissione. Al di sotto della barra di avanzamento appare un'avvertenza che comunica la fine della trasmissione.
File disegno possono essere caricati online anche a finestra SELAN aperta. Poi la finestra si chiude.

II. Per trasmettere i dati macchina alla macchina:

    • La macchina e la stazione per l'elaborazione di disegni sono collegate tra loro.
    • Il carro deve trovarsi sull'inversione sinistra nella corsa da sinistra a destra.
  1. Attivare la casella di controllo Carica dati macchina in macchina.
  2. Fare clic sul pulsante Avvio.
    • La finestra SELAN si apre e viene instaurato un collegamento. Quindi i dati di macchina vengono caricati sulla macchina. L'avanzamento della trasmissione viene indicato da una barra di avanzamento. La finestra SELAN si chiude al termine della trasmissione. Al di sotto della barra di avanzamento appare un'avvertenza che comunica la fine della trasmissione.


Salva i dati dalla macchina (ST211 - ST468)

Mediante questa finestra di dialogo è possibile memorizzare i dati del programma di lavorazione situati nella memoria della macchina e/o i dati di macchina sulla stazione per l'elaborazione di disegni, se esse sono collegate tra loro. La finestra di dialogo si apre con la funzione Salva i dati della macchina nel menu di contesto dell'Explorer macchine.

Nella barra del titolo del dialogo vengono selezionate le designazioni delle macchine ed il numero di macchina SELAN.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Rubrica Dati macchina
Checkbox active Salva i dati macchina dalla macchina | Salva i dati di macchina dalla macchina nella banca dati delle macchine del cliente della stazione per l'elaborazione di disegni. : la casella di controllo è disponibile solo se non è stata attivata nessun'altra casella di controllo.
Rubrica Selezione file
Checkbox active Sintral (.sin) Checkbox active Jacquard (.jac) Checkbox active Setup (.setx / set) Checkbox active Ordine (.ord) | Salva dati di questo tipo dalla memoria dalla macchina ´sulla stazione per l'elaborazione di disegni.
Campo di immissione Numero di riga della prima riga Jacquard | Immettere il numero di riga della prima riga Jacquard. : il campo di immissione è disponibile solo se è selezionato un tipo di file.
Campi di immissione Immetti directory di destinazione | Immettere la directory di destinazione ed il nome del file in cui salvare il file. È possibile immettere direttamente la directory ed il nome del file in cui salvare i dati del programma di lavorazione sulla stazione per l'elaborazione dei disegni, oppure richiamare con il pulsante Sfoglia la finestra di dialogo Apri e selezionare il percorso di destinazione. : se si indica solo un nome del file, il file viene salvato nella directory standard.

I pulsanti nella finestra di dialogo:

Pulsante

Funzione

Sfoglia

Richiama la finestra di dialogo Apri in cui si può selezionare la directory di destinazione.
: disponibile solo se nella rubrica Selezione file è selezionata una casella di controllo.

Avvio

Avvia il salvataggio.
Viene indicato l'avanzamento.
: disponibile solo se:

  • Sono stati selezionati uno o più tipi di file

  • È stato indicato il percorso e il nome del file.

  • Checkbox active È attivo Salva i dati macchina dalla macchina.

Chiudi

Chiude la finestra di dialogo senza salvare.

I. Per salvare il disegno dalla macchina alla stazione per l'elaborazione di disegni:

    • La macchina e la stazione per l'elaborazione di disegni sono collegate tra loro.
  1. Selezionare il tipo di file che si desidera salvare.
    2. Si possono salvare contemporaneamente più tipi di file.
  2. Specificare il nome del file ed il percorso in cui si desidera memorizzare il disegno.

      3. - oppure -

    • Fare clic sul pulsante Sfoglia.
    • Si apre la finestra di dialogo Apri in cui si può selezionare il percorso e specificare il nome del file in cui salvare i dati del programma di lavorazione.
  3. Fare clic sul pulsante Avvio.
    • La finestra SELAN si apre e viene instaurato un collegamento. Quindi i dati selezionati del programma di lavoro vengono memorizzati dalla memoria della macchina alla stazione per l'elaborazione di disegni. L'avanzamento della trasmissione viene indicato da una barra di avanzamento. La finestra SELAN si chiude al termine della trasmissione. Al di sotto della barra di avanzamento appare un'avvertenza che comunica la fine della trasmissione.
File disegno possono essere salvati online anche a finestra SELAN aperta. Poi la finestra si chiude.

II. Per trasmettere i dati della macchina dalla macchina alla stazione per l'elaborazione di disegni::

    • La macchina e la stazione per l'elaborazione di disegni sono collegate tra loro.
  1. Attivare la casella di controllo Salva dati macchina da macchina.
  2. Fare clic sul pulsante Avvio.
    • La finestra SELAN si apre e viene instaurato un collegamento. Quindi i dati della macchina vengono trasmessi dalla macchina alla stazione per l'elaborazione di disegni. L'avanzamento della trasmissione viene indicato da una barra di avanzamento. La finestra SELAN si chiude al termine della trasmissione. Al di sotto della barra di avanzamento appare un'avvertenza che comunica la fine della trasmissione.


Funzioni Extra

Con questa finestra di dialogo si può eseguire una chiamata. Immettere un qualsiasi comando diretto. Il risultato può essere visualizzato sullo schermo o, a scelta, salvato in un file.
Con la chiamata si ottengono informazioni su tutte le macchine collegate alla stazione per l'elaborazione di disegni (richiamo con la funzione Online Extras del menu di contesto dell'Explorer macchine) o sui gruppi di macchine selezionati per la chiamata (richiamo con la barra dei simboli Chiamata dell'Explorer macchine).

Le macchine per le quali nella finestra di dialogo Proprietà di: <Nome della macchina> nel registro Parametri online la casella di controllo offline è attivata, non vengono prese in considerazione nella chiamata.
Nel menu Vista, con la funzione Simboli online-offline si possono visualizzare le macchine offline in un colore più chiaro.

In questa finestra di dialogo è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Chiamata gruppo di macchine: <nome> | Visualizza il gruppo di macchine di chiamata per cui valgono le impostazioni.
Emissione risultato | Visualizza il risultato a scelta sullo schermo o lo salva in un file.
Pulsante Sfoglia | Richiama la finestra di dialogo Apri. Qui si possono selezionare la directory, il nome del file ed il tipo di file da salvare. : il campo di opzione File deve essere selezionato per rendere disponibile il pulsante Sfoglia.
Comando diretto | Immettere il comando diretto o selezionare un comando nel campo di elencazione. : Menu ? / Prontuario tascabile Sintral pagina Comandi diretti
Barra di stato | Visualizza lo stato dell'elaborazione dei dati.
Pulsante Avvio | Richiama la finestra SELAN. Il risultato del comando viene visualizzato sullo schermo o salvato nel file indicato situato nel percorso specificato.

I. Per eseguire la chiamata con emissione sullo schermo:

  1. Nella rubrica Emissione del risultato selezionare il campo di opzioni Schermo.
  2. Nella rubrica immettere un comando diretto.

      3. - oppure -

    • Nel campo di elencazione selezionare un comando.
  3. Fare clic sul pulsante Avvio.
    • Si apre la finestra Online: chiamata ed il risultato del comando per tutte le macchine collegate o per un gruppo di chiamata viene visualizzato in questa finestra.

II. Chiamata con emissione in un file:

  1. Nella rubrica Emissione del risultato selezionare il campo di opzioni File.
    • Diventano disponibili il pulsante Sfoglia ed il campo di immissione per l'immissione del percorso e del nome del file con cui deve essere salvato il file.
  2. Immettere il percorso ed il nome del file.

      3. - oppure -

    • Fare clic sul pulsante Sfoglia.
    • Si apre la finestra di dialogo Apri.
  3. Nel dialogo Apri selezionare il percorso ed il nome del file in cui salvare.
  4. Nella rubrica immettere un comando diretto.

      5. - oppure -

    • Nel campo di elencazione selezionare un comando.
  5. Fare clic sul pulsante Avvio.
    • Il risultato del comando per tutte le macchine collegate o per un gruppo di chiamata viene salvato nel file.
Per questo, vedere anche...
  • Online Extras...
  • Chiamata
  • Proprietà di: <nome della macchina (macchina propria)>


Definisci gruppo chiamata

Con la finestra di dialogo Definizione gruppo chiamata si definiscono gruppi di chiamata da tutte le macchine collegate alla stazione per l'elaborazione di disegni. Con la chiamata si ricevono informazioni su tutte le macchine del gruppo di chiamata selezionato.

La finestra di dialogo si richiama con la funzione Raggruppa chiamata online del menu di contesto Macchine proprie.

Non vengono prese in considerazione nella chiamata le macchine per le quali è attivata nella finestra di dialogo Proprietà di: <Nome della macchina>, sul registro Parametri online, la casella di controllo offline.

In questa finestra di dialogo procedere alle impostazioni seguenti:

Elemento | Significato
Campo di selezione | Selezionare il gruppo chiamata. informazione 16 : Il testo descrittivo può essere modificato. Se si fa clic con il pulsante destro del mouse sulla descrizione del gruppo chiamata, si apre la finestra di dialogo Modifica voce. Qui si può assegnare un nuovo nome e con il tasto OK salvare il nuovo nome o con il tasto Annulla chiudere la finestra di dialogo senza applicare le modifiche.
Pulsante OK | Salva le impostazioni. Si chiude la finestra di dialogo.
Pulsante Annulla | Chiude la finestra di dialogo senza definire un nuovo gruppo chiamata.
Per questo, vedere anche...
  • Proprietà di: <nome della macchina (macchina propria)>
  • Chiamata


Proprietà di: <nome della macchina (macchina propria)>

Con questa finestra di dialogo si adattano le proprietà di una macchina Stoll applicate nel proprio parco macchine.

Durante la creazione di un nuovo disegno per questa macchina, le proprietà vengono applicate nel dialogo Attributi MC e qui possono essere ancora modificate per il disegno attivo.

La finestra di dialogo si richiama con le seguenti funzioni:

  • Nell'Explorer macchine con la funzione Proprietà nel menu di contesto della directory Macchine proprie.

  • Nella finestra di dialogo Seleziona macchina nel menu di contesto del registro Macchine proprie.

  • Nella finestra di dialogo Seleziona macchina nel menu di contesto del registro Preferiti se la macchina è un collegamento con una macchina propria.

La finestra di dialogo contiene i seguenti registri:

  • Generale

  • Funzioni di sistema

  • Opzioni

  • Funzionamento tandem

  • Parametri online

  • Dati macchina

  • Sicurezza dati

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
OK | Salva le impostazioni. Si chiude la finestra di dialogo.
Annulla | Chiude la finestra di dialogo senza salvare le impostazioni.
Applica | Applica le impostazioni. La finestra di dialogo resta aperta. informazione 16 : questo pulsante diventa attivo solo se nella finestra di dialogo sono state effettuate modifiche.
Aiuto | Apre l'aiuto in linea.
Altri informazioni:
  • Registro Generale
  • Registro Funzioni del sistema
  • Registro Opzioni
  • Registro Funzionamento tandem
  • Registro Parametri online
  • Registro Dati di macchina
  • Registro sicurezza dati


Aiuto online M1plus : Scambio di dati : Explorer macchine : Dialoghi (Explorer macchine) : Proprietà di: <nome della macchina (macchina propria)> : Registro Generale company logo
Aiuto online M1plus Proprietà di: <nome della macchina (macchina propria)> Registro Funzioni del sistema .. .. http://support.stoll.com ....

Registro Generale

Nel registro Generale procedere alle impostazioni seguenti:

Elemento | Significato
N macchina propria | Visualizza il n° di macchina nella banca dati delle macchine del cliente
Denominazione | Visualizza la denominazione della macchina.
Versione | Visualizza o modifica la versione software attuale della macchina. Esempio: Per V_ST168.0_30_03.000.002_STOLL immettere 3.000. informazione 16 : Tenere la versione sempre aggiornata. La versione non viene aggiornata automaticamente nemmeno per macchine in rete.
Campo di elencazione Tipo di setup | Scelta del tipo di dati setup. informazione 16 : Tener conto del sistema operativo della macchina
Finezza | Selezione della finezza della macchina.
Unità testa aghi | Selezione della finezza della testa dell'ago. informazione 16 : Questo dato è solo a titolo informativo e non incide sul programma di lavorazione.
Densità degli aghi | Per macchine con finezza x.2, visualizza la finezza convenzionale corrispondente.
Numero di aghi | Visualizza il numero di aghi della macchina. informazione 16 : Dal simbolo del carro si riconosce il numero di carri della macchina.
Larghezza della frontura | Visualizza la larghezza della frontura in pollici.
Numero di aghi fronturini supplementari suddivisi | Visualizza il numero di aghi dei fronturini supplementari suddivisi per la macchina TC-R.
Rubrica Macchina Stoll | Visualizza le informazioni di alcune proprietà della macchina Stoll dalla quale è stata creata la macchina propria. Con il pulsante Dettagli si richiama la finestra di dialogo Proprietà di: <nome della macchina> con tutte le proprietà della macchina Stoll.
Osservazioni | Si registrano le informazioni sulla macchina.


Aiuto online M1plus : Scambio di dati : Explorer macchine : Dialoghi (Explorer macchine) : Proprietà di: <nome della macchina (macchina propria)> : Registro Funzioni del sistema company logo
Aiuto online M1plus Registro Generale Proprietà di: <nome della macchina (macchina propria)> Registro Opzioni .. .. http://support.stoll.com ....

Registro Funzioni del sistema

Su questo registro si possono visualizzare e nascondere diverse funzioni della rubrica Funzioni di sistema a disposizione ed eventualmente attivarle e disattivarle. Queste impostazioni hanno effetto sull'elaborazione tecnica. Vengono usati, ad esempio, solo i sistemi per lo Split che sono stati previsti a questo scopo nelle funzioni del sistema.

Nel registro Funzioni di sistema è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Rubrica Caduta di lavoro
davanti dietro | Fare clic su uno dei sistemi rappresentati graficamente per visualizzare le possibili funzioni in questo sistema ella rubrica Funzioni di sistema frontura anteriore/posteriore.
Casella di controllo Felpa attiva | A casella di controllo attivata, sulla macchina si può lavorare felpa. informazione 16 : poiché nel punto spugna il trasporto non è più possibile in tutti i sistemi, all'attivazione di questa funzione appare un messaggio con la domanda se le funzioni di sistema devono essere adattate in corrispondenza. Per le macchine in cui non è a disposizione un apparecchio per punto spugna, la casella di controllo non è disponibile. Consiglio: per ulteriori informazioni sul tema felpa si prega di leggere le istruzioni sul Dispositivo felpa per macchine CMS.
Sistemi felpa | Visualizza le cadute in cui si può lavorare felpa.
Pulsante Imposta valori standard | Reimpostare le funzioni di sistema assegnate da Stoll. Vengono applicati i valori dalla banca dati delle macchine Stoll.
Rubrica Funzioni camma caduta...
 | Per il sistema selezionato visualizza le possibili funzioni nella rubrica Caduta.
Rubrica Funzioni camma frontura supplementare
 | Per il sistema selezionato visualizza le possibili funzioni nella rubrica Caduta. informazione 16 : questa rubrica viene visualizzata solo per macchine con fronture supplementari.


Aiuto online M1plus : Scambio di dati : Explorer macchine : Dialoghi (Explorer macchine) : Proprietà di: <nome della macchina (macchina propria)> : Registro Opzioni company logo
Aiuto online M1plus Registro Funzioni del sistema Proprietà di: <nome della macchina (macchina propria)> Registro Funzionamento tandem .. .. http://support.stoll.com ....

Registro Opzioni

Nella scheda Opzioni è possibile eseguire le seguenti impostazioni:

Elemento | Significato
Rubrica Opzioni
Casella di riepilogo Controllo della lunghezza del filato | Selezionare il lato macchina su cui è montato un apparecchio per il controllo della lunghezza del filo.
Casella di riepilogo Fornitore | Selezionare il lato macchina su cui è montato un fornitore.
Checkbox active Tirapezza ausiliario | Con casella di controllo attivata si utilizza il tirapezza ausiliario.
Checkbox active Pettine | Con casella di controllo attivata si utilizza il pettine. : Per le macchine senza pettine la casella di controllo non è disponibile. : Se è stata disattivata questa la casella di controllo, alla creazione di un nuovo disegno non sarà disponibile nella finestra di dialogo Nuovo disegno e nella finestra di dialogo Importazione immagine la casella di controllo Utilizza pettine.
Rubrica Trascinamento guidafilo
Option active Tipo 1 | Utilizzare Guidafilo per intarsio tipo 1 (120 mm).
Option active Tipo 2 | Utilizzare Guidafilo per intarsio tipo 2 (85 mm).
Rubrica Punti di pinzatura/taglio
Option active inattivo | Attivare il campo di opzione se i fili non devono essere pinzati e tagliati.
Option active 8 - 8 | Attivare il campo di opzioni se la macchina possiede a sinistra e a destra fronture pinze e taglio da 8.
Option active 16 - 16 | Attivare il campo di opzioni se la macchina possiede a sinistra e a destra fronture pinze e taglio da 16.
Option active 16/8 - 16/8 | Attivare il pulsante di opzione se la macchina possiede a sinistra e a destra fronture pinze e taglio da 16 e i fili devono essere pinzati e tagliati solo ogni due punti.
 | : Esempio per punti di pinzatura/taglio su un solo lato: Option active 0 - 8
Rubrica Controllo della lunghezza del filo
Pulsante Configurazione... | Richiamare la scheda Lunghezza del filo nell'Editore Setup2.
Rubrica Assegnazioni guidafilo
Pulsante Senza pinzatura/taglio | Richiamare il dialogo Assegnazione dei guidafili in cui si possono assegnare i guidafili e la loro distanza dalla cimosa del telo. Queste assegnazioni vengono usate nella creazione di un nuovo disegno (senza pinzatura/taglio).
Pulsante Con pinzatura/taglio | Richiamare il dialogo Assegnazione dei guidafili in cui si possono assegnare i guidafili e la loro distanza dalla cimosa del telo. Queste assegnazioni vengono usate nella creazione di un nuovo disegno (con pinzatura/taglio).
Pulsante Knit and Wear | Richiamare il dialogo Assegnazione dei guidafili in cui si possono assegnare i guidafili e la loro distanza dalla cimosa del telo. Queste assegnazioni vengono usate nella creazione di un nuovo disegno (con k&w).
Rubrica Espansione memoria
Casella di riepilogo Tipo QCPU | Selezionare l'espansione di memoria della macchina.
RAM disegno [kB] | Visualizza l'espansione di memoria della macchina Stoll in KB. : L'espansione della memoria decide se la memoria della macchina è insufficiente per un disegno e se esso deve essere diviso in due o più parti.
N° ident. | Visualizza il codice della combinazione macchina-memoria..
Le impostazioni qui operate vengono applicate nella finestra di dialogo Attributi MC e qui possono essere modificate.
Per le macchine non dotate della funzione di pinzatura/taglio, non è disponibile il pulsante Con pinzatura/taglio nella rubrica Assegnazioni guidafilo.
Per il gruppo di macchine B non si possono fare assegnazioni guidafilo. Pertanto per queste macchine sono sempre a disposizione entrambi i pulsanti.
Per questo, vedere anche...
  • Attributi MC
  • Assegnazione dei guidafilo (attributi MC)


Aiuto online M1plus : Scambio di dati : Explorer macchine : Dialoghi (Explorer macchine) : Proprietà di: <nome della macchina (macchina propria)> : Registro Funzionamento tandem company logo
Aiuto online M1plus Registro Opzioni Proprietà di: <nome della macchina (macchina propria)> Registro Parametri online .. .. http://support.stoll.com ....

Registro Funzionamento tandem

Per le macchine tandem si può indicare qui se queste macchine devono lavorare o meno nel funzionamento tandem.

Elemento | Significato
Casella di controllo Funzionamento tandem | A casella di controllo attivata, la macchina opera nel funzionamento tandem. Avvertenza: per le macchine con un solo carro questa casella di controllo non è disponibile.
Campo di elencazione Larghezza di accoppiamento [pollici] | Selezionare la larghezza di accoppiamento con cui la macchina lavora nel funzionamento tandem.
Campo di visualizzazione Zona di lavoro frontura [pollici] | Visualizza la zona di lavoro in pollici risultante dalla larghezza di accoppiamento. Avvertenza: durante la creazione di un nuovo disegno, il numero di aghi risultante dalla larghezza di accoppiamento è visibile nella finestra di dialogo Nuovo disegno o nella finestra di dialogo Importazione immagine. Nell'elaborazione tecnica si controlla se la larghezza del disegno entra nello spazio di aghi a disposizione.


Aiuto online M1plus : Scambio di dati : Explorer macchine : Dialoghi (Explorer macchine) : Proprietà di: <nome della macchina (macchina propria)> : Registro Parametri online company logo
Aiuto online M1plus Registro Funzionamento tandem Proprietà di: <nome della macchina (macchina propria)> Registro Dati di macchina .. .. http://support.stoll.com ....

Registro Parametri online

Se le macchine proprie sono state collegate in rete con la stazione per l'elaborazione dei disegni, in questo registro si trovano diverse informazioni sul collegamento online.

Elemento |  | Significato
ID online |  | Il numero indicato qui deve essere identico al numero ID online della macchina. informazione 16 : al momento di creare una macchina propria viene assegnato automaticamente un ID online.
Tipo di connessione |  | Selezionare il tipo di connessione.
 | Option active Offline | La macchina non viene presa in considerazione nella chiamata.
 | Option active Seriale | Per macchine non TC è possibile solo il collegamento seriale.
 | Option active Ethernet | Per macchine OKC è possibile solo il tipo di connessione Ethernet.
Parametri remoti
 | Porta seriale: | Selezionare l'interfaccia per il collegamento seriale.
 | Velocità [Baud]:: | Selezione la velocità di trasmissione del collegamento seriale.
 | Indirizzo IP: | Visualizza l'indirizzo IP per il collegamento Ethernet. Esso deve essere identico all'indirizzo IP della macchina. informazione 16 : durante la creazione di una macchina propria viene assegnato automaticamente un indirizzo IP.
Selan-Ethernet con server Com ( Option active Ethernet - seriale) non viene più supportato da M1plus a partire dalla versione 4.1.039. Installare anche M1 di versione 3.
Per questo, vedere anche...
  • Online Extras...


Aiuto online M1plus : Scambio di dati : Explorer macchine : Dialoghi (Explorer macchine) : Proprietà di: <nome della macchina (macchina propria)> : Registro Dati di macchina company logo
Aiuto online M1plus Registro Parametri online Proprietà di: <nome della macchina (macchina propria)> Registro sicurezza dati .. .. http://support.stoll.com ....

Registro Dati di macchina

Se le macchine sono state collegate in rete alla macchina per l'elaborazione di disegni, i dati di macchina di ogni macchina del proprio parco macchine possono essere memorizzati come file di sicurezza sulla stazione per l'elaborazione di disegni per mezzo della funzione Online Extras nel menu di contesto dell'Explorer macchine. Questi dati vengono visualizzati nel registro Dati macchina.
Se i dati sulla macchina sono irregolari e si desidera ripristinarne lo stato originario, con la funzione Carica dati nella macchina del menu di contesto dell'Explorer macchine si possono ricaricare i dati nella macchina.

I dati macchina possono essere verificati sulla macchina con il comando diretto MC? o, se è stabilito il collegamento online, anche con la funzione Online nel menu di contesto dell'Explorer macchine.

  • Menu di contesto (macchine proprie)


Aiuto online M1plus : Scambio di dati : Explorer macchine : Dialoghi (Explorer macchine) : Proprietà di: <nome della macchina (macchina propria)> : Registro sicurezza dati company logo
Aiuto online M1plus Registro Dati di macchina Proprietà di: <nome della macchina (macchina propria)> .. .. http://support.stoll.com ....

Registro sicurezza dati

Selezionare il blocco del record di dati o la presa i possesso di un record di dati.


Opzioni (esploratore della macchina)

In questa finestra di dialogo si ottengono informazioni sui collegamenti attuali della banca dati delle macchine proprie e delle macchine Stoll.

Per aprire la finestra di dialogo Opzioni:

  1. Richiamare la funzione Opzioni nel menu Strumenti.
    • Si apre la finestra di dialogo Opzioni.

Nella finestra di dialogo Opzioni vengono visualizzate le seguenti informazioni nelle rubriche Macchine proprie e Macchine Stoll:

Elemento | Significato
Nome del file: | Percorso e nome del file della banca dati delle macchine caricata
N° di versione: | Versione della banca dati delle macchine caricata
Data della versione: | Data di creazione della banca dati delle macchine caricata
Numero di macchine: | Numero di macchine contenute nella banca dati delle macchine caricata.

I pulsanti nella finestra di dialogo:

Pulsante | Funzione
Collega con altra banca dati.... | Richiamare la finestra di dialogo Collega con altra banca dati per selezionare una banca dati (´file mdb).
OK | Salva le impostazioni. Si chiude la finestra di dialogo.
Annulla | Chiude la finestra di dialogo senza salvare le impostazioni.
Applica | Applica le impostazioni. La finestra di dialogo resta aperta. informazione 16 : questo pulsante diventa attivo solo se nella finestra di dialogo sono state effettuate modifiche.
Aiuto | Apre l'aiuto in linea.


Collegamento in rete della stazione per l'elaborazione di disegni M1plus ed il sistema SIRIX

Per il collegamento in rete di M1plus con SIRIX è necessario un particolare metodo per impianti con sistemi operativi diversi. Un tale metodo è il collegamento in rete dei sistemi attraverso Ethernet e l'installazione di un file server su SIRIX che rispecchia il sistema di file di Windows. Esso consente lo scambio di dati, durante il quale dall'impianto M1plus si può accedere a directory abilitate di SIRIX.

Tale software File Server per il sistema operativo SIRIX è Open Source, non occorre pagare licenze (freeware) e può essere scaricato in Internet.
La ditta H. Stoll GmbH & Co non può concedere nessuna garanzia né assumersi nessuna responsabilità su questo software.


Conversione dei dati sulla SIRIX

La conversione dei dati avviene su SIRIX e serve allo scambio di dati tra SIRIX ed M1; viene generato un formato leggibile per SIRIX o M1 ed il suffisso previsto del file.

I. Per eseguire la conversione dei dati per l'esportazione in M1 :

    • Sulla SIRIX, nella directory Tools/M1 si trova il programma SIRIX_to_M1.
  1. Approntare una o più cartelle di disegno con i file da esportare.
  2. Trascinare la o le cartelle di disegno con i file SIRIX da esportare sul programma SIRIX_to_M1.
    • I file della o delle cartelle vengono convertiti e copiati in una cartella con lo stesso nome ma senza suffisso .M1. Se non esiste ancora tale cartella, essa viene creata.
Tener presente che i due punti nel nome del file SIRIX o nella cartella SIRIX non sono ammessi in Windows e che vengono quindi trasformati automaticamente nel segno di uguaglianza durante la conversione.
I due punti sono presenti in particolare in tipi di macchine come CMS330:6.

I file SIRIX nella tabella possono essere usati dopo la conversione dei dati in M1plus con il seguente obiettivo:

File | Suffisso | Suffisso (M1) | Uso in M1 | Annotazione
Sintral | sin | sin | Archiviazione, trasmissione online alla macchina, trasmissione a KMC e dischetto, modifica con editore Sintral |
Jacquard | jac | jac | Archiviazione, trasmissione online alla macchina, trasmissione a KMC e dischetto | Il file possiede formato di testo
Dati controllo Sintral | check | check | Generazione del disegno | Importazione di dati di M1
Dati controllo Sintral, compressi | check.z | check.gz | Generazione del disegno | Importazione di dati di M1plus
Setup | set | set | Archiviazione, trasmissione online alla macchina, trasmissione a KMC e dischetto, modifica con editore Sintral con programma Setup, applicazione dei dati nel disegno | Importazione di dati di M1
Sequenza | seq | seq | Archiviazione, trasmissione online alla macchina, trasmissione a KMC e dischetto, modifica con editore di sequenze |
Elenco sequenza | sel | sel | Archiviazione, trasmissione online alla macchina, trasmissione a KMC e dischetto, modifica con editore degli elenchi sequenza |
Figura | rgb | tif | Archiviazione, modifica con programma di disegno, generazione del disegno | Il file possiede formato TIFF Importazione di dati di M1
Jacquard Packing Options (JPO) |  | txt | Solo a titolo informativo | File su SIRIX senza suffisso
Informazione | Info | txt | A titolo informativo |
Testo generale | txt | txt | File di testo per qualsiasi scopo |
Dati Mc | mcd | mcd | Archiviazione, trasmissione online alla macchina, trasmissione a KMC e dischetto, modifica con editore di testo |

II. Per eseguire la conversione dei dati per l'importazione da M1:

  • Su SIRIX, nella directory Tools/SIRIX si trova il programma M1_Import.
  • Trascinare la cartella con i file M1plus da importare sul programma M1_to_SIRIX.
  • I file della cartella vengono convertiti e copiati in una cartella di disegno con lo stesso nome ma senza suffisso .#. Se una tale cartella non esiste, viene creata.

I file M1plus nella tabella possono essere usati dopo la conversione dei dati in SIRIX con il seguente obiettivo:

File | Suffisso | Suffisso (SIRIX) | Utilizzo nella SIRIX | Annotazione
Sintral | sin | sin | Archiviazione, trasmissione online alla macchina, trasmissione a KMC e dischetto, modifica con editore Sintral | Eventualmente adattare o aggiungere il tipo di macchina prima del nome del disegno
Jacquard | jac | jac | Archiviazione, trasmissione online alla macchina, trasmissione a KMC e dischetto, elaborazione nel programma Jacquard | Il file possiede formato SIRIX
Setup | set | set | Archiviazione, trasmissione online alla macchina, trasmissione a KMC e dischetto, modifica con programma Setup | Eventualmente adattare o aggiungere il tipo di macchina prima del nome del disegno
Sequenza | seq | seq | Archiviazione, trasmissione online alla macchina, trasmissione a KMC e dischetto, modifica con editore di testo |
Elenco sequenza | sel | sel | Archiviazione, modifica con editore di testo |
Figura | tif | rgb | Archiviazione, elaborazione ad esempio con Imp, generazione di un Jacquard | Il file possiede formato SGI
Jacquard Packing Options (JPO) | txt |  |  | File su SIRIX senza suffisso
Informazione | txt | Info | A titolo informativo |
Testo generale | txt | txt | File di testo per qualsiasi scopo |
Dati Mc | mcd | mcd | Archiviazione, trasmissione online alla macchina, trasmissione a KMC e dischetto, modifica con editore di testo |
Per questo, vedere anche...
  • Importazione di dati


Contratto di licenza con l'utente finale (11/2007)

Condizioni di licenza commerciale per aziende per l'uso del software per disegni STOLL M1plus®

Datore di licenza:

H. Stoll GmbH & Co. KG, Stollweg 1, D-72760 Reutlingen .

§ 1 Oggetto ed estensione dell'accordo di utilizzo

  1. Il datore della licenza accorda al licenziatario un diritto non esclusivo di usufruire del software Stoll sopraccitato, alle condizioni di seguito specificate. Il datore di licenza mette a disposizione del licenziatario il programma concesso in licenza in forma leggibile da macchina. Il materiale di licenza comprende inoltre una descrizione dell'installazione su supporto cartaceo ed una protezione hardware (smart card). I programmi concessi in licenza, la descrizione dell'installazione, la descrizione del programma e la protezione hardware verranno di seguito denominati "Software concesso in licenza". Si concorda sul fatto che il software in licenza gode dei diritti d'autore; al richiamo del software concesso in licenza sullo schermo compare un'avvertenza sui diritti d'autore. È escluso qualsiasi utilizzo o valorizzazione che si estenda oltre le disposizioni del presente contratto.
  2. Il software concesso in licenza funziona solo insieme alla smart card fornita da Stoll. In caso di smarrimento della smart card, Stoll non sostituisce la licenza così persa, qualora non altrimenti specificato nel § 6 delle presenti condizioni.
    Qualsiasi tentativo di eludere la smart card non è consentito.
  3. Il licenziatario ha il diritto di utilizzare il software concesso in licenza su un solo computer per volta. L'utilizzo è consentito solo in combinazione con la smart card valida.
  4. Per utilizzo si intende qualsiasi riproduzione (copia) permanente o temporanea, completa o in parte dei programmi concessi in licenza o l'elaborazione dei dati contenuti nel programma mediante il computer. L'utilizzo ammesso comprende la memorizzazione dei programmi concessi in licenza in un dispositivo di elaborazione dati, l'esecuzione dei programmi e l'elaborazione dei database.
  5. La creazione di copie di sicurezza, il collaudo e il controllo dei programmi così come la decompilazione del programma sono ammessi solo se consentiti da disposizioni di legge vigenti in materia di diritti d'autore. Non sussistono per il licenziatario ulteriori diritti di usufrutto e sfruttamento. La protezione hardware (smart card) non deve essere né copiata né modificata dal licenziatario.
  6. Il materiale di licenza concesso in licenza e consegnato su supporto cartaceo o in forma elettronica, in particolare la descrizione dei programmi, può essere riprodotto solo previo consenso del datore di licenza.
  7. Tutti i diritti su eventuali copie realizzate dal licenziatario o da terzi del software concesso in licenza restano al datore di licenza.
  8. Il licenziatario può trasferire a un terzo, previa comunicazione scritta al datore di licenza, il diritto di utilizzo secondo quanto descritto e alle condizioni limitate esposte nei par. (1) - (7) e § 3. Tale destinatario va reso espressamente partecipe di queste condizioni e gli va consegnata una copia del presente contratto. Tale destinatario va reso espressamente partecipe di queste condizioni e gli va consegnata una copia del presente contratto. Non è ammesso il trasferimento nel quadro di un rapporto di obbligazione a lungo termine (ad es. locazione, leasing).
    Con il trasferimento si estinguono tutti i diritti di usufrutto da parte del primo licenziatario, vale a dire anche i diritti su eventuali copie e revisioni. Se non sono cedute a terzi, esse dovranno essere distrutte.
  9. Né il licenziatario né utilizzatori successivi hanno il diritto di utilizzare il software concesso in licenza, né integralmente né parzialmente, su più di un dispositivo di elaborazione dati contemporaneamente né di distribuire riproduzioni del software concesso in licenza, nella sua versione originale o in versioni modificate o elaborate.
  10. La protezione hardware (smart card) resta di proprietà del datore di licenza. I dati sulla smart card vengono eventualmente aggiornati e modificati automaticamente quando si utilizza la smart card. Il datore di licenza si riserva il diritto, in particolare a scopo di aggiornamento o di protezione del software concesso in licenza, di sostituire la smart card utilizzata dal licenziatario con un'altra smart card o una protezione hardware di altro tipo e di chiedere a tal fine la restituzione della smart card utilizzata. Il datore di licenza si riserva il diritto di escludere dall'ulteriore utilizzo smart card utilizzate non conformemente al contratto o smart card che sono servite per creare copie.

§ 2 Durata di utilizzo

  1. I diritti di utilizzo indicati al § 1 vengono concessi a tempo indeterminato per tutta la vita economica del software concesso in licenza.

§ 3 Protezione del software concesso in licenza

  1. Il licenziatario è tenuto a provvedere che nella propria azienda non abbia luogo alcun utilizzo improprio del software concesso in licenza e far sì che anche i rispettivi dipendenti e collaboratori, e chiunque lavori con il pacchetto, osservino tali obblighi come da § 1.
  2. Il licenziatario si impegna a non modificare le annotazioni di protezione contenute nel software, ad esempio note di copyright e altri diritti riservati e ad inserire gli stessi, in modo integrale, anche nelle copie eventualmente realizzate. Il licenziatario è autorizzato ad utilizzare i programmi o parti di programmi di altri produttori contenuti o collegati al software solo se accetta le relative condizioni.

§ 4 Updates e nuove releases

  1. Il concessionario della licenza è disposto a fornire al licenziatario complementi (Update) o nuove versioni (New Release) del software licenziato appena esse sono disponibili. Il licenziatario può stabilire la disponibilità di Update e New Release al sito Internet del licenziatario. Eventuali Update o New Release ordinati dal licenziatario saranno anch'essi soggetti alle disposizioni del presente contratto.
  2. Update e New Release non sono coperti dal diritto d'uso previsto per il software concesso in licenza.

§ 5 Responsabilità

  1. Le parti contraenti sono concordi nel ritenere che, all’attuale stato della tecnica, non è possibile sviluppare programmi in grado di funzionare senza inconvenienti per tutte le condizioni applicative. Il datore della licenza consegna al licenziatario, per il software concesso in licenza, una descrizione aggiornata del programma, indicante l'utilizzo conforme all'uso previsto e le condizioni d'impiego dei programmi. Il datore di licenza non concede garanzie di sorta.
  2. Il datore della licenza garantisce che il software concesso in licenza è utilizzabile ai sensi della descrizione del programma pubblicata e valida al momento della consegna presso il licenziatario; non viene considerata una riduzione irrilevante dell'utilizzabilità. Garantisce inoltre che il supporto dati utilizzato è esente da vizi di materiale o difetti di fabbricazione e che i dati sono regolarmente registrati. Qualora il licenziatario utilizzi il software concesso in licenza con prodotti hardware o software non provenienti dalla Stoll o non rispetti le specifiche Stoll pubblicate per l'hardware, il licenziatario ha l'onere di dimostrare che l'errore riscontrato è causato proprio dal software concesso in locazione.
  3. Qualora il software concesso in licenza ai sensi del par. (2) risultasse inutilizzabile o difettoso, la sostituzione prevista dalla garanzia avviene solo previa restituzione del software difettoso. Qualora anche il software sostitutivo dovesse risultare difettoso o inutilizzabile e il datore di licenza non riuscisse a ripristinarne la funzionalità o eliminare il difetto entro una scadenza adeguata, il licenziatario potrà, a scelta, esigere una riduzione oppure il rimborso del canone di licenza previa restituzione del software concesso in licenza.
  4. È esclusa ogni ulteriore garanzia, in particolare contemplante la conformità dei dati o del software concesso in licenza ai requisiti e agli scopi del licenziatario. Sono esclusi i risarcimenti danni per difetti del software concesso in licenza, qualora non altrimenti specificato nel § 6.
  5. Il periodo di prescrizione della responsabilità del licenziatario ha la durata di dodici mesi a partire dalla consegna del software al licenziatario.

§ 6 Limitazioni di responsabilità

  1. Se non altrimenti specificato nel presente contratto di licenza, è escluso qualsiasi risarcimento danni del licenziatario di qualsiasi causa giuridica (di seguito denominati complessivamente "Diritti di risarcimento danni"). Il datore della licenza non risponde pertanto in particolare di mancato profitto economico, di lucro cessante, di danni indiretti e conseguenti, né di danni derivanti da rivendicazioni da parte di terzi,
  2. L'esonero dalla responsabilità ai sensi del par. (1) non si applica per danni imputabili almeno a negligenza da parte del datore di licenza in seguito a violazione di un obbligo cardinale contemplato dal contratto, qualora ciò comprometta il raggiungimento dello scopo contrattuale, ad esempio se, in caso di violazione di diritti di terze persone, l'utilizzo del software concesso in licenza viene sostanzialmente limitato. La responsabilità del Licenziatario ai sensi del paragrafo 1 è limitata a danni tipicamente contrattuali, della cui insorgenza il datore di licenza era tenuto a fare i conti, sulla base delle condizioni a lui note all'atto della stipula del contratto. In ogni caso la responsabilità si limita al doppio del canone di licenza pagato dal licenziatario.
  3. Il datore della licenza risponde della riacquisizione di dati unicamente nel quadro di quanto previsto nel Par. (2) e solo nel caso in cui il licenziatario abbia salvato i suddetti dati, come richiesto da un'elaborazione regolamentare, a intervalli adeguati all'applicazione e in formato leggibile da macchina ed essi possano essere riprodotti senza dispendio eccessivo.
  4. L'esonero dalla responsabilità ai sensi del par. (1) e le limitazioni di responsabilità ai sensi dei par (2) e (3) non si applicano a danni

    • per lesioni fisiche derivanti dalla violazione colposa degli obblighi del datore di licenza;

    • per i quali il datore della licenza risponde ai sensi della legge relativa alla responsabilità sui prodotti;

    • che derivano dalla violazione colposa degli obblighi del datore della licenza o dei suoi rappresentanti legali.

  5. Se sullo stesso dispositivo di elaborazione dati in cui è installato il software concesso in licenza sono installati altri prodotti software, di qualsiasi tipo essi siano, il licenziatario dovrà assicurarsi che il dispositivo sia dotato di un programma antivirus di quelli normalmente reperibili in commercio, nella versione più aggiornata. Su richiesta del datore di licenza il licenziatario è disposto a consentire l'installazione di un tale programma antivirus, nel caso in cui ciò comporti la necessità di apportare modifiche al software concesso in licenza. In caso di virus il licenziatario avrà l'onere di dimostrare che il software da sottoporre a manutenzione era infetto.
  6. Qualora la responsabilità del datore di licenza sia esclusa o limitata, ciò vale anche per la responsabilità personale dei suoi dipendenti, collaboratori e rappresentanti.

§ 7 Disposizioni conclusive

  1. Modifiche e integrazioni alle presenti condizioni devono, per avere efficacia giuridica, essere redatte per iscritto.
  2. La nullità di singole disposizioni delle presenti condizioni di licenza non comporta la nullità delle disposizioni restanti. La disposizione nulla dovrà essere sostituita da una disposizione valida che più si avvicini allo scopo economico inizialmente previsto.
  3. Le presenti condizioni e il rapporto giuridico tra datore di licenza e licenziatario sono soggetti al diritto tedesco.
  4. Luogo di adempimento e foro competente per le relazioni d'affari è Reutlingen (Germania).


Glossario

Termine | Spiegazione
Aghi di vivagno | Aghi con cui si lavorano le maglie esterne sulla cimosa del telo.
Aiuto online | L'intero aiuto che si può richiamare in M1.
Aiuto sensitivo del contesto | L'aiuto sensitivo del contesto consente di richiamare direttamente la guida in linea M1plus su un determinato tema. Possono essere richiamate descrizioni di tutti i comandi, simboli e viste dell'interfaccia grafica M1plus.
Albero dei moduli | Rappresentazione dei collegamenti dei moduli nell'esploratore di moduli con struttura gerarchica ad albero.
Applicazione | La lavorazione di zone selezionate all'interno di un telo implica un tessuto nel tessuto. Esempio: Tasca applicata in un telo anteriore.
Argyle Un disegno argyle è formato da rombi disposti in diagonale.
Il disegno argyle deriva da un disegno scozzese della regione Argyll.
Esempio.
Argyle Patter Example
ASCON | ASCON è un apparecchio che misura la lunghezza del filo usato e che eventualmente corregge la lunghezza della maglia spostando le camme di discesa.
Assegnazione del campo del filato | Nella finestra di dialogo "Assegnazioni del campo del filato" si incide sull'"elaborazione tecnica". Si può, ad esempio, raggruppare più campi del filato in un campo dei guidafili o assegnare ad un campo del filato 2 campi dei guidafili, per cui questa zona viene lavorata con due guidafili.
Assistente tecnica | Finestra di dialogo per la visualizzazione delle regole tecniche e per il controllo dell'elaborazione tecnica.
Attributi della forma | Gli attributi della forma sono il colore della cimosa della forma ed i simboli della barra dei simboli della forma.
Attributi macchina | Per gli attributi di macchina si possono eseguire impostazioni per la macchina che vengono prese in considerazione nell'elaborazione tecnica.
Aumento | Se si mettono in funzione altri aghi sulla cimosa del telo (aumento), il tessuto si allarga.
Banca dati | Nella banca dati vengono memorizzati tutti i moduli, le macchine Stoll e le macchine del cliente. La banca dati contenente i moduli viene chiamata anche banca dati dei moduli e la banca dati contenente le macchine viene chiamata banca dati delle macchine.
Banca dati dei moduli | Nella banca di dati moduli sono salvati tutti i moduli di banca dati della M1plus. L'accesso alla banca di dati moduli avviene con l'Esploratore di moduli banca dati o con la barra dei simboli Moduli.
Banca dati delle macchine | La banca dati delle macchine è suddivisa nella banca dati delle macchine Stoll e nella banca dati delle macchine del cliente. Nella banca dati delle macchine Stoll sono memorizzate tutte le macchine Stoll. Nella banca dati delle macchine del cliente si memorizzano le macchine specifiche del cliente. L'accesso alla banca dati delle macchine avviene mediante l'Explorer macchine.
Barra di visualizzazione | Per i seguenti dati di ranghi di lavoro o parametri di disegno è possibile visualizzare una barra di visualizzazione nella vista tecnica: corsa guidafilo, abbattaggi, lunghezza della maglia, tirapezza e velocità del carro. La barra di visualizzazione viene visualizzata per la frontura anteriore sotto il rango di lavoro e per la frontura posteriore sopra il rango di lavoro. Nella barra di visualizzazione sono rappresentati i colori a cui sono assegnati i singoli valori.
Barre dei guidafilo | Barre metalliche a doppio profilo montate sopra la frontura.
CA | Color Arrangement
Caduta di lavoro In ogni carro sono presenti davanti e dietro 1, 2, 3 o 4 cadute. La caduta, il sistema di selezione ed il motorino passo-passo formano un'unità.
I sistemi di selezione elettronici con due punti di selezione selezionano gli aghi per la lavorazione a maglia, a maglia inglese, la tecnica a tre vie, lo split, il trasporto e il prelievo.
Mediante un motorino passo-passo, le camme di discesa regolano la fittezza delle maglie tirando più o meno filato durante l'immagliatura e formando maglie lente o tese.
Camme | Le camme mobili avvitate sulle piastre della serratura formano piste che muovono gli aghi. Esse vengono chiamate caduta di lavoro. Le camme di espulsione e di discesa sono mobili. Le camme di discesa regolano la fittezza delle maglie e vengono posizionate dal programma di lavorazione per mezzo di un motorino passo-passo. Le camme di espulsione controllano gli aghi in funzione del disegno in diverse piste per lavorazione e trasporto.
Camme di discesa | Controllano il tiraggio degli aghi determinando la fittezza delle maglie.
Campione del telo | Una piccola sezione del telo realizzata per controlli visivi, tattili, di riferimento e di qualità.
Campo dei guidafili | I campi del filato vengono raggruppati in campi dei guidafili. Ogni nuovo campo dei guidafili comporta l'impiego di un nuovo guidafilo. L'assegnazione può essere influenzata nella finestra di dialogo Assegnazione del campo del filato.
Campo filato | Un campo del filato è una zona di lavoro in cui si utilizza lo stesso filato. I filati possono essere distinti tra loro per mezzo del colore del filato e del numero del filato. I campi del filato sono necessari per individuare i campi dei guidafilo. Ogni numero di filato riceve un campo di filato proprio. Se la zona di un numero di filato è interrotta da un altro filato, vengono individuati più campi del filato.
Cardimag | Cardimag sono file nel formato STOLL Knit-Memory-Card, tuttavia su supporto dati comuni (disco rigido, dischetto, CD o DVD). Hanno l'estensione di nome standard .IMG. Particolarmente per lo scambio di dati con macchine per maglieria (da CMS a ST 468) e dispositivi di preparazione di disegni i file container si memorizzano su dischetti. Questi file sono creati ed usati con il programma STOLL Knit-Memory-Card.
Carro | Il carro è azionato dal motore di comando per mezzo di una cinghia dentata e si sposta su una barra di guida anteriore e posteriore che si estende per l'intera lunghezza della macchina. La corsa del carro viene gestita dal programma di lavorazione.
Cimosa del telo | Le maglie sulla cimosa del telo.
Collegamento di moduli | Collegamento di un modulo dalla banca dati dei moduli nell'esploratore di moduli e barra dei moduli o il collegamento dal modulo nella banca dati alle singole applicazioni del modulo in gruppi di moduli differenti.
Colonna dei punti maglia | Il rango verticale di maglie in un tessuto (lungo la lunghezza del tessuto).
Color Arrangement | Con Color Arrangement (CA) si controlla la sequenza dei ranghi di lavoro
Colore | In M1plus i colori vengono usati per rappresentare filati, guidafilo e teli sagomati diversi e per assegnare parametri di disegno. Per i colori si distingue tra colore del filato, colore del guidafilo, colore del telo sagomato, colore del bordo, colore del modulo e colore di modifica.
Colore del filato | Per poter assegnare nel modo più semplice possibile diversi filati nel telo e rendere visibili queste zone, i filati vengono rappresentati da colori.
Colore del guidafilo | Per poter assegnare nel modo più semplice possibile diversi guidafilo nel telo e rendere visibili queste zone, i guidafilo vengono rappresentati da colori.
Colore del modulo | Con colore del modulo si intende il colore di riconoscimento di un modulo. Il modulo contiene inoltre i colori del filato.
Colore di modifica | Se si desidera inserire nel telo un modulo con un colore diverso dal colore esistente del modulo, non è necessario modificare il colore del modulo nel modulo. È sufficiente selezionare il nuovo colore nella barra dei simboli dei colori del filato. Questo colore è chiamato colore di modifica.
Colore Jacquard | Per il Jacquard MC, nell'editore Jacquard vengono offerti 256 colori Jacquard diversi. I colori con il numero da 1 a 40 contengono ulteriori simboli Jacquard necessari nel file di testo del Jacquard MC (*.jac) per il programma di lavorazione della macchina.
Comando principale | Il carro viene azionato da una cinghia dentata sul retro della macchina CMS e da un motore regolato elettronicamente. Il carro è collegato alla cinghia dentata ed inverte il moto solo per gli aghi selezionati per la lavorazione a maglia o per il trasporto delle maglie. Il percorso del carro viene ottimizzato dal sistema RCR, con conseguente aumento notevole della produzione.
Commento | Nella M1plus si possono definire su una posizione ben precisa commenti nella vista dei simboli, del telo e tecnica del disegno. Nella vista telo viene inoltre offerta la possibilità di applicare uno spillo o un file bitmap su una posizione qualsiasi.
Commento | I programmi di lavorazione CMS si compongono di comandi SINTRAL e righe di commento. I commenti vengono impiegati dall'operatore per spiegare i comandi SINTRAL o per fornire ulteriori informazioni. Esempio: I guidafili impiegati nel telo e il colore del filato necessario per il disegno o il numero di codice del disegno. Le istruzioni di commento vengono ignorate dalla macchina durante la produzione. I commenti sono destinati solo all'operatore. Le righe di commento iniziano con una "C" dopo il numero di riga.
Compensazione dei colori | Nell'inserimento di un modulo nel disegno viene controllato se il colore del modulo è presente in un rango di maglie all'interno di un rango del disegno. In caso affermativo, il rango di maglie del modulo viene posizionato sul rango di maglie del disegno con lo stesso colore. Questa operazione viene chiamata compensazione dei colori.
Compensazione dei ranghi | Classificazione dei ranghi di un modulo per l'inserimento nel disegno.
Condizioni limite | Una condizione limite si forma da un modulo limite che viene integrato in un modulo semplice. Questo nuovo modulo viene chiamato modulo con condizione o condizioni limite.
Contaciclo (RS) | Nel programma SINTRAL si possono realizzare e ripetere ranghi di lavoro sotto forma di rapporto, ad esempio rapporto di disegno. Un rapporto inizia con RBEG e termina con REND. 19 contaciclo (RS1 -RS19), possono essere regolati ognuno su 1 - 9999 ripetizioni del rapporto. Ciò significa che il numero nel contaciclo determina il numero di ripetizioni.
Controtassello | Termine di un tassello, ad esempio per riottenere un telo diritto dopo un tassello cuneiforme.
Corsa a vuoto | Una corsa del carro in cui tutte le cadute e guidafilo sono fuori servizio. Ciò è necessario in casi eccezionali.
Corsa del carro | Il moto del carro in una direzione qualsiasi verso sinistra o verso destra.
Corsa del guidafilo | È il percorso compiuto dal guidafilo. Viene calcolato automaticamente dall'elaborazione tecnica in funzione dell'azione di inserimento. La corsa del guidafilo viene rappresentata nella barra di visualizzazione dei guidafilo della visualizzazione tecnica da una linea continua dello stesso colore del filato. Il punto iniziale ed il punto finale possono essere modificati.
CPU/Central Processing Unit | Unità principale di calcolo
Dati macchina | I dati macchina sono valori di correzione ed impostazioni specifiche della macchina.
Dati ranghi tecnici | I dati ranghi tecnici sono dati di disegno che l'operatore non ha l'obbligo di immettere. Questi dati vengono in parte completati automaticamente durante l'elaborazione tecnica. Un'altra parte dei dati vengono assegnati dall'operatore quando durante il lavoro sulla macchina questi si accorge che il disegno non può essere lavorato in un determinato rango tecnico senza uno di questi dati.
Densità degli aghi | Per la lavorazione di articoli k&w le macchine KW sono a disposizione nelle finezze speciali 5.2, 6.2 e 7.2. Le stesse finezze vengono impiegate nella lavorazione multi gauge. La normale finezza di macchina che corrisponderebbe alla finezza speciale viene chiamata densità degli aghi.
devoré knit (tecnica devoré) I disegni in tecnica devoré sono disegni di lavorazione, che presentano 2 tipi di legatura (maglia e filo flottante) sovrapposti in un rango di lavoro.

La legatura di base in maglia rasata (R-L) è formata da un filamento singolo sottile e trasparente, denominato anche filo di legatura.
Il motivo risulta dalla scelta di maglie formate dal filato più spesso. Quest'ultimo prende il nome di filato del motivo. Gli aghi non selezionati per la maglia vengono allontanati e il filato del motivo viene infilato come filo flottante.
Entrambi i fili vengono immagliati insieme.

Andamento maglie tecnica devoré knit
Diminuzione | Il trasporto di maglie sulla cimosa verso l'interno per generare la forma e la grandezza desiderate della manica o del corpetto. Dopo la diminuzione, gli aghi che hanno scaricato le maglie sono fuori funzione, per cui in larghezza lavorano meno aghi.
Direzione del carro | Direzione (a sinistra o a destra) in cui si sposta il carro.
Disegno base | Il disegno base è il disegno che viene creato nella finestra di dialogo Nuovo disegno all'inizio. Questo disegno base costituisce il fondamento per la realizzazione di un nuovo disegno.
Disegno dei punti maglia virtuale | La bozza di tessuti con maglie di lavoro riprodotte con autenticità (rappresentazione grafica) sullo schermo della stazione per l'elaborazione di disegni (vista telo). Ciò significa che i tessuti possono essere simulati e valutati sullo schermo.
Disegno intarsio | Disegno a colori in cui i fili colorati del disegno non si estendono sull'intero tessuto. Spesso disegni a medaglione o geometrici anche con struttura.
Dominio | Un gruppo di computer collegati in rete che usano dati e risorse in comune.
Drag & Drop | Modo di operare per copiare elementi (drag) e inserirli di nuovo sul punto desiderato (drop).
Eco delle funzioni di disegno | L'eco delle funzioni di disegno è la visualizzazione del modulo, della parte di disegno o degli attributi selezionati durante il disegno. L'eco indica la grandezza del modulo. A seconda della vista, l'eco del modulo viene visualizzato come figura del modulo, come cornice piena o come cornice con simboli.
Editore Jacquard | Programma di elaborazione per il MC jacquard. Può essere creato impiegando la multitecnica e salvato per la M1plus (*.mdv) o per la macchina (*.jac).
Editore Jacquard (modulo) | Programma di elaborazione per moduli che possono essere impiegati nel MC jacquard.
Elaborazione di controllo | Ripetizione dell'elaborazione tecnica Si controlla se le modifiche dopo l'elaborazione tecnica contengono errori ed i dati mancanti vengono completati.
Elaborazione tecnica | L'elaborazione tecnica controlla il disegno ed aggiunge le restanti informazioni necessarie per la lavorazione. Dal risultato si può realizzare un programma di lavoro (Sintral). L'elaborazione tecnica può essere influenzata. La ripetizione dell'elaborazione tecnica per il disegno viene chiamata elaborazione di controllo.
Elementi del disegno | Zone di disegno memorizzate temporaneamente tramite le funzioni di ritaglio e copiatura nella memoria intermedia (Paste Buffer) o importati con la funzione immagine nella memoria temporanea.
Esploratore di moduli | Nell'Esploratore di moduli vengono gestiti tutti i tipi di modulo. È possibile selezionare, visualizzare, editare, importare, esportare, spostare ed eliminare moduli.
Explorer macchine | Nell'Explorer macchine vengono gestite tutte le macchine Stoll. Da esse è possibile formare il proprio parco macchine.
Explorer Stoll | L'explorer dei moduli e l'explorer delle macchine sono gli explorer sviluppati da Stoll le la stazione per l'elaborazione di disegni e vengono quindi chiamati explorer Stoll. Nell'explorer dei moduli viene visualizzata la banca data dei moduli e nell'Explorer delle macchine la banca data delle macchine in una struttura gerarchica.
Extracorsa | È il percorso dal punto finale della corsa del guidafilo alla posizione di arresto del guidafilo. L'extracorsa viene calcolata automaticamente dall'elaborazione tecnica e rappresentata nella barra di visualizzazione dei guidafilo come linea tratteggiata con un triangolo come punto finale in bianco. La lunghezza dell'extracorsa può essere modificata.
File contenitore | I file contenitore sono file nel formato STOLL Knit Memory Card, tuttavia su consueti supporti di dati (disco rigido, dischetto, CD o DVD). Possiedono il suffisso standard .IMG. Particolarmente per lo scambio di dati con macchine per maglieria (da CMS a ST 468) e dispositivi di preparazione di disegni i file contenitore si memorizzano su dischetti. Questi file sono creati ed usati con il programma STOLL Knit Memory Card.
File img | In un file Cardimag si possono salvare il programma di lavorazione (Sintral) e/o i dati della macchina e dell'ordine sul disco rigido, su un dischetto o su una Knit Memory Card. Una macchina per maglieria (da CMS a ST 468) collegata in rete Ethernet ed appositamente configurata può accedere direttamente ad un file Cardimag.img sul disco rigido.
Finestra di dialogo | Una finestra in cui si immettono o si selezionano informazioni necessarie al programma per l'esecuzione di azioni.
Flottaggio del filo | Con flottaggio del filo si indica la lunghezza del filo che si estende durante la lavorazione su uno o più aghi non operativi. Viene pertanto stirata in lunghezza la maglia non operativa, ferma nell'ago del rango di maglie formato in precedenza. I ranghi di maglie verticali vengono chiamati colonne dei punti maglia. Nel flottaggio del filo, la somma delle maglie differisce nelle colonne dei punti maglia. Questo principio trova applicazione anche nella lavorazione di un Jacquard a colori a maglia rasata, in cui due o più colori si completano in un rango di maglie a colori.
Foglio aghi | Una finestra vuota in cui sono rappresentati gli aghi sotto forma di punti. Qui possono essere disegnate le azioni aghi.
Forma | Una forma è un andamento chiuso di una linea che rappresenta il contorno di un telo.
Frontura Nella macchina rettilinea per maglieria CMS sono montate due fronture, una anteriore ed una posteriore, a forma di tetto. Mediante il dispositivo di spostamento è possibile spostare lateralmente la frontura posteriore fino a due pollici in entrambe le direzioni mediante un motorino passo-passo. Nelle scanalature delle fronture sono applicati gli aghi con linguetta a molla CMS e, per la selezione degli aghi, gli elementi: pezzo di accoppiamento, platina intermedia, platina di selezione con molla delle platine. Gli aghi della frontura anteriore si trovano di fronte agli aghi della frontura posteriore su interspazi.
La CMS 330 TC4 opera con due ulteriori fronturini supplementari. Essi sono montati orizzontalmente sopra le fronture e possiedono elementi di trasferimento. Gli elementi di trasferimento consentono il rapido trasferimento laterale di maglie per mezzo degli aghi che le portano sui pezzi di trasporto a fronte e, dopo uno spostamento, le riportano negli aghi. Teli calati diminuiti ed effetti di spostamento vengono realizzati molto economicamente con questa tecnica.
Funzionamento tandem | Due carri sono collegati da una barra di accoppiamento. Nel movimento sincrono vengono realizzati due teli con disegno identico.
Funzione | Un comando utilizzabile nel programma di lavorazione SINTRAL, con cui alcune righe di lavoro possono essere raggruppate in un'unità. L'inizio della funzione e la fine della funzione sono contrassegnati rispettivamente da FBEG e FEND. Alla funzione viene attribuito un nome, ad esempio F:2x1 per un inizio 2x1. Le funzioni semplificano i programmi di lavorazione.
Funzione split | Nell'operazione di split la maglia viene suddivisa durante il trasporto in modo che solo uno dei suoi due gambi viene trasportato sull'ago ricevente. Poiché l'ago cedente nella stessa caduta forma immediatamente la maglia, si chiudono le aperture altrimenti presenti durante il trasporto.
Funzione tassello | Generazione automatica delle zone a tassello (segmenti a tassello) di un tassello. I relativi attrezzi si trovano nella visualizzazione tassello della visualizzazione tecnica.
Funzioni del cursore | Funzioni cursore sono le funzioni azione dell'ago, modulo, colore, lunghezza della maglia ed attributi della forma. Se attivate, queste funzioni "sono agganciate" al cursore e con esse si può disegnare.
Funzioni Sintral | Al disegno possono essere aggiunte funzioni Sintral(<nome>.sin). Queste vengono inserite nel programma di lavorazione tramite l'elaborazione tecnica (Crea Sintral/Jacquard/Setup). Nel disegno stesso non sono visibili. Esempi sono il passaggio tra teli in Fully Fashion o l'inizio del disegno in cui, invece della tecnica a moduli, si impiega un'opportuna funzione Sintral. Le funzioni Sintral vengono gestite nei parametri del disegno e nei dati ranghi tecnici.
Generatore Jacquard | Per generare un Jacquard da una superficie colorata del disegno, mediante un dialogo a questa zona viene assegnato un generatore Jacquard (o un modulo Jacquard). I generatori Jacquard determinano il punto del dorso, come flottante, anello, corpo e rete.
Globale del disegno | Le assegnazioni e impostazioni che devono valere per l'intero disegno vengono chiamate globali del disegno.
Gruppo di moduli locali del disegno | Gruppo di modulo all'interno della barra dei simboli moduli in cui sono contenuti i moduli del disegno.
Gruppo Jacquard | Un gruppo Jacquard è composto dai campi di filato di un Jacquard creato con un generatore Jacquard o un modulo Jacquard. I gruppi Jacquard vengono visualizzati nella visualizzazione dei campi di filato. Ciò consente di avere un quadro complessivo di dove si trova un Jacquard nel disegno.
Guida dei fili | La guida dei fili conduce il filato dalla rocca all'ago.
Guidafilo | Il compito del guidafili è quello di applicare il filato negli aghi per la formazione delle maglie. A tale scopo, il guidafilo viene condotto dall'unità di selezione sulla posizione di applicazione del filo sopra gli aghi.
Guidafilo per intarsio | Guidafili inclinabili impiegati per produrre tessuti intarsio
Guidafilo tramatore | Il guidafilo tramatore inserisce il filo di trama in direzione del rango di maglie (orizzontalmente). Il filo di trama non forma maglie o maglie inglesi, bensì è legato tra la maglia destra e quella sinistra.
Importazione immagine | Con importazione immagine si possono importare le immagini nei formati BMP, TIF e PCX e creare un disegno, una parte di disegno o una forma nella grandezza delle immagini.
Importazione taglio | Con l'importazione taglio si possono importare tagli nel formato DXF per l'utilizzo nella M1.
Indice WMF | Valori diversi del tiraggio che vengono richiamati nel programma di lavorazione per mezzo di un indice.
Inserimento diretto | Nell'inserimento diretto, il modulo non viene organizzato automaticamente nei ranghi di lavoro del disegno. I ranghi non vengono allineati. Le sequenze di lavorazione vengono aggiunte indipendentemente dai ranghi di disegno nel modulo o nel disegno.
Jacquard Termine per la selezione di disegni, nome dell'inventore di tale metodo.
Oggi: Lavorazione con aghi selezionati in funzione del disegno. Anche designazione del disegno, ad esempio Jacquard a 3 colori: lavorazione di motivi Jacquard (immagini) impiegando filati di 3 colori diversi. Oppure disegno struttura Jacquard, trasporti Jacquard, ecc.
Jacquard a colori | In un Jacquard a colori, selezionando gli aghi nelle cadute e mediante fili di colore diverso, assegnati alle singole cadute, si lavorano motivi in maglie a colori.
Jacquard a maglia rasata | Un Jacquard a maglia rasata viene prodotto impiegando solo gli aghi di una frontura. Gli aghi selezionati in funzione del disegno lavorano un disegno Jacquard.
Jacquard in rilievo | In un Jacquard a rilievo, i diversi colori in una zona qualsiasi operano solo su una frontura (Jacquard con trasporto).
JSA (Jacquard-Struktur-Automatik) | JSA della STOLL consente di creare il disegno ed il programma di lavorazione con un alto grado di automazione. L'operatore disegna il telo da realizzare direttamente sullo schermo. Da esso, il sistema per l'elaborazione di disegni SIRIX della STOLL crea automaticamente il programma di lavorazione per ogni macchina rettilinea per maglieria elettronica Stoll. In questa tecnica di programmazione, i dati per la parte di controllo e Jacquard vengono raggruppati in una riga Jacquard. A tale scopo, JSA possiede anche funzioni e moduli quali la rimagliatura, la lavorazione di trecce, la lavorazione di disegni a aran o anche l'applicazione di cimose o tasche.
knit and wear (k&w) | Una macchina k&w produce capi completi. I tessuti escono dalla macchina con inizio fisso, corpo chiuso, maniche applicate e scollatura applicata e pronti per essere indossati. Il confezionamento e la cucitura sono superflui.
Knit Memory Card (KMC) | La Knit Memory Card è un supporto di memorizzazione per lo scambio di dati di disegni dalla stazione per l'elaborazione di disegni alla macchina (da CMS a ST 468). Per leggere e scrivere Knit Memory Card (KMC) occorre lo STOLL Knit Memory Card Adapter.
Knit Memory Card Adapter | Per leggere e scrivere Knit Memory Card (KMC) occorre lo STOLL Knit Memory Card Adapter. Questo apparecchio viene collegato ad una porta seriale dell'elaboratore e controllato mediante il nome della porta.
Larghezza di accoppiamento | Distanza dei carri nel modo operativo tandem (esempio 50, 52, 54 pollici). La larghezza di accoppiamento è determinata dal tipo di montaggio della barra di accoppiamento.
Lavorazione a forma / Fully Fashion | Teli, ad esempio teli anteriori o anche pullover completi, possono essere realizzati come capi in tagliato o telo sagomato (Fully Fashion). I sagomati hanno origine dall'aumento o diminuzione di maglie sulla cimosa del telo. Nella lavorazione a forma il taglio è superfluo ed occorre meno filato; contemporaneamente di ottiene un'ottica complessiva migliore del capo di abbigliamento finito. La lavorazione a forma è possibile su tutti i tipi di macchina CMS.
Lavorazione a forma con scaricamento (forme) | Realizzazione di un telo approssimativamente sagomato (forme, non Fully Fashion). Invece della diminuzione (maglie su cimosa fisse) vengono scaricate sezioni di maglia (maglie su cimosa aperte) per risparmiare tempo e, durante il processo di lavorazione, anche filato. Con la lavorazione a forma (Fully Fashion) si risparmia tuttavia una quantità di filato di gran lunga superiore.
Lavorazione tridimensionale | I teli nella terza dimensione mostrano un'ottica spiccata nel settore dei capi di abbigliamento. La lavorazione pluridimensionale si trova anche nel settore "maglieria tecnica". Si ottengono, ad esempio, curvature verso l'interno o l'esterno (terza dimensione) o semisfere tramite la lavorazione di segmenti ellittici nella tecnica a tassello, nel cui centro viene lavorato un numero di maglie notevolmente maggiore di quello lavorato sul bordo dei segmenti.
Lavoro pulito | Le macchine della serie 4xx e 3xx (senza pettine di tiraggio) sono dotate di funzione "Lavoro pulito", che consente di iniziare il lavoro con una "frontura vuota". A tale scopo vengono offerti, a scelta, i modi di lavorazione 1X1 o D-D.
Linea di base (editore di taglio) | La linea di base è l'asse delle coordinate orizzontale nell'editore di taglio. Contrariamente all'asse delle coordinate verticale (asse centrale), esso non viene visualizzato. In generale sulla linea di base di trova la linea iniziale del taglio.
Linea di segmento a tassello | Utensile nella funzione tassello per definire i segmenti a tassello.
Linea iniziale (editore di taglio) | La linea iniziale è la prima linea di taglio nell'elemento di taglio Taglio base. Essa rappresenta la larghezza iniziale del taglio. Nell'immissione le viene assegnata automaticamente la funzione Base.
Linea iniziale (funzione tassello) | Attrezzo nella funzione tassello per convertire un segmento a tassello diagonale in una zona di lavoro diritta.
Link | Un simbolo con cui si crea un collegamento ad un file o una cartella. Se si fa un doppio clic sul link, l'elemento originario si apre.
Lista di simboli Moduli | Nella lista di simboli Moduli sono disponibili i moduli del gruppo di modulo Preferiti (listello di moduli).
Lost & Found | Lost & Found è un gruppo di moduli nell'Esploratore di moduli. In un check della banca dati, in questo gruppo di moduli vengono salvati i collegamenti con i moduli andati perduti.
MA | Module Arrangement
Macchine con un unico carro | Macchine con un carro.
Macchine proprie | Dati delle macchine per maglieria Stoll del parco macchine dell'utente.
Macchine Stoll | Dati di tutti i tipi di macchine Stoll nell'Explorer macchine.
Macchine tandem | Macchine con due carri.
Maglia stirata | Si forma quando un ago che tiene le maglie non lavora. Se sono presenti più ranghi di maglie di questo tipo in successione, questa maglia viene sempre più allungata. Questa tecnica offre possibilità di realizzare diverse campionature, ad esempio campioni a bottone, campioni a onde, ecc.
MC-Jacquard (*.jac) Il Jacquard MC (*.jac) è il programma Jacquard in formato di testo necessario alla macchina ed in cui sono contenuti i simboli Jacquard per il programma di lavorazione (Sintral). Il file può essere visualizzato ed elaborato sotto forma di testo nel programma UltraEdit-32 o sotto forma di immagine nell'editore Jacquard.
Per un disegno della M1, il Jacquard MC viene creato e salvato automaticamente all'interno del disegno. Può essere visualizzato o estratto dal disegno (menu Sintral).
Memoria del disegno della CMS | I programmi di lavorazione CMS vengono memorizzati come programmi SINTRAL nella memoria del disegno dell'elaboratore CMS.
Menu contestuale | In un menu contestuale sono disponibili funzioni che si riferiscono ad una determinata zona dell'interfaccia grafica. I menu contestuale vengono richiamati con il pulsante destro del mouse.
Menu degli ordini | Il menu degli ordini è costituito da una lista di ordini di lavorazione che la macchina per maglieria esegue in sequenza. Nel menu degli ordini vengono definiti parametri come la taglia di confezionamento e il quantitativo per ogni ordine di lavorazione. Il menu degli ordini può essere elaborato nella stazione per l'elaborazione di disegni M1plus e memorizzato sotto forma di file di testo con il suffisso *.ord (ordine).
Module Arrangement | Con Module Arrangement (MA) si controlla la sequenza dei processi di trasporto
Modulo | Con modulo si intendono spesso le operazioni di lavoro utilizzate con i relativi parametri del modulo. I moduli sono memorizzati nella banca dati dei moduli e vengono gestiti dall'Esploratore di moduli. Dalla barra dei simboli Moduli o dall'Esploratore di moduli si possono selezionare i moduli ed inserirli nel disegno.
Modulo andato perduto | Un modulo andato perduto è un modulo che non possiede più collegamenti con la banca dati.
Modulo combinato | Un modulo combinato è composto da fino a 9 moduli già presenti e può essere inserito nel telo con larghezza ed altezza variabili.
Modulo limite | Un modulo limite tiene rispetta l'assegnazione degli aghi precedenti ed applica le transizioni necessarie per il passaggio dal disegno al relativo modulo. Un modulo limite può essere applicato nel disegno solo come componente di un modulo con condizione o condizioni limite.
Modulo locale | Un modulo locale è un modulo presente nel disegno ma non memorizzato nella banca dati dei moduli.
multi gauge | Nella lavorazione di articoli multi gauge vengono realizzate più finezze in un tessuto.
NP | Con la posizione della camma di discesa si determina la grandezza della maglia. La camma di discesa viene portata sulla posizione desiderata da un motorino passo-passo.
Numero di filato | Dal momento che i colori del filato possono essere modificati separatamente, ogni colore del filato ha un numero di filato che lo distingue dagli altri.
Pettine di tiraggio | Con il pettine di tiraggio si inizia automaticamente la lavorazione di teli su aghi vuoti, espulsi infine al termine della lavorazione e depositati nel vano di raccolta della CMS. A tale scopo viene lavorato un rango rete, le cui maglie vengono afferrate dai ganci del pettine. Il tessuto successivo viene introdotto automaticamente nel tirapezza.
Ponte del carro | I ponti del carro collegano la slitta anteriore e posteriore.
Ponte del filato | Un ponte filato è il collegamento di una superficie a colori interrotta mediante un generatore Jacquard o un modulo Jacquard.
Posizionamento dei moduli | Se durante l'importazione di un'immagine si assegna un modulo a un colore, i moduli possono essere riempiti in un reticolo per poterli disporre sempre direttamente l'uno sull'altro o possono essere riempiti liberamente (senza reticolo). Poiché il modulo si adatta molto raramente alla superficie colorata, è possibile inserire con il bordo coperto dal modulo o con il bordo libero.
Posizione del guidafilo | La posizione in cui resta il guidafilo dopo la lavorazione di un rango di maglie.
Preferenze | I moduli del gruppo del modulo Preferiti vengono rappresentati nella barra dei simboli Moduli.
Preferiti | Un link a file, directory o siti web preferiti.
Programma di lavorazione | Istruzioni con informazioni di lavorazione per l'unità di controllo (elaboratore) della macchina rettilinea per maglieria Stoll. Le informazioni di lavorazione riguardano, ad esempio, i guidafili, il tirapezza, la fittezza delle maglie, la velocità della macchina, ecc. La macchina si serve del linguaggio di programmazione SINTRAL sviluppato dalla STOLL che si basa sul linguaggio di programmazione BASIC.
Punti di allacciamento | Un punto di allacciamento è definito con un rango che immaglia nel modulo e che rimaglia dal modulo. Designa pertanto i punti su cui il modulo viene collegato al disegno. Nei ranghi intermedi, il guidafilo si sposta all'interno del modulo.
Quickinfo | Anche Tooltip o testo di digitazione. Una breve descrizione di un elemento dello schermo. La QuickInfo viene visualizzata dopo breve tempo quando il cursore viene posizionato su un elemento.
Raggruppamento | Più ranghi di lavoro possono essere raggruppati in un rango di disegno. Per intarsio e Jacquard il raggruppamento viene generato automaticamente. Nei moduli Stoll, esso è assegnato di default.
Ranghi di trasporto | Un rango tecnico costituito solo dalle azioni dell'ago trasporto e/o scarico ritardato e/o scaricamento.
Rango di condizione limite | Rango che deve essere inserito per il disegno dell'assegnazione aghi nel modulo limite. Questo rango viene visualizzato su sfondo di colore giallo.
Rango di disegno | Un rango di disegno rappresenta un blocco di ranghi tecnici raggruppati.
Rango di lavoro/rango di maglie | Durante la lavorazione, ogni caduta genera un rango di maglie orizzontale per ogni corsa verso sinistra o verso destra. Un guidafilo che si sposta con ogni caduta applica il filo negli aghi per formare la maglia. Una macchina a 3 cadute realizza 3 ranghi di maglie per corsa. Il numero di ranghi di maglie realizzate in una corsa corrisponde al numero di cadute operanti ed al numero di guidafilo. Per un Jacquard a colori, ad esempio in un disegno Jacquard a tre colori, 3 cadute sul lato del disegno del telo producono un rango di maglie composto da tre ranghi di maglie a colori.
Rango di maglie | Un rango di lavoro composto dalle azioni aghi maglia e/o maglia inglese e/o flottante e/o split.
Rango di modulo limite | Nella creazione di moduli limite con condizione o condizioni limite vengono inseriti ranghi di modulo limite per integrare moduli limite. Nell'editore dei moduli, questi ranghi vengono visualizzati su sfondo di colore rosso.
Rango di riferimento | Il rango di riferimento stabilisce il rango del modulo posizionato sul rango del disegno.
Rango tecnico | I ranghi tecnici sono i ranghi di lavoro e i ranghi di trasporto del disegno. I ranghi tecnici in sequenza possono essere raggruppati in un rango di disegno. In questo caso si parla di un raggruppamento.
Rapporto | Un rapporto è una ripetizione di ranghi o di colonne.
RCR (Rapid Carriage Return / inversione intelligente del carro) | Nei tipi di macchina CMS, la lunghezza della corsa del carro viene controllata dall'elaboratore. L'elaboratore della macchina per maglieria ottimizza la produttività della macchina calcolando automaticamente il percorso più breve del carro per ogni rango di lavoro (sistema intelligente RCR della STOLL).
Regole tecniche | I singoli passi dell'elaborazione tecnica.
Riduzione dei colori | Quando si importa un'immagine con oltre 32 colori, il numero dei colori viene ridotto automaticamente a massimo 32 colori, raggruppando insieme i colori simili. I restanti colori possono essere ulteriormente ridotti manualmente.
Riga con istruzioni di lavorazione | Le istruzioni di lavorazione per la CMS vengono scritte in SINTRAL. Un programma di lavorazione CMS è strutturato in righe con numerazione crescente con istruzioni SINTRAL. Ogni riga del programma inizia con un numero di riga seguito dall'informazione di lavorazione che si trova nella riga.
Scala | Modifica le dimensioni di una zona.
Schema dei colori | Per osservare un telo con diversi colori sono presenti schemi di colori. Uno schema di colori è una tavolozza che può essere creata dall'operatore. Ogni schema di colori contiene i tre gruppi di colori standard, 1:2 multi gauge e tecnica.
Segmento a tassello | Un segmento a tassello è una zona di lavoro connessa in cui la larghezza di lavoro cambia in ogni rango di lavoro (aumenta o diminuisce). Almeno due segmenti a tassello, lavorati in successione, forniscono un tassello.
Segnaposto | Ad un modulo non possono essere assegnati guidafilo. Per poter tuttavia immettere azioni di guidafilo, si utilizza il segnaposto.
Selan | Sistema di comunicazione online tra macchine per maglieria Stoll, impianti di campionatura ed elaboratori di rilievi.
Selezione | Una selezione è una marcatura all'interno di un disegno, di una forma o di una finestra di dialogo.
Selezione | Con selezione si intende la selezione di un'area. L'area selezionata è una parte di disegno che può essere modificata come modulo. L'area selezionata viene visualizzata più chiara o contrassegnata da una cornice o un bordo tratteggiato.
Selezione | Selezione ed evidenziazione di determinati elementi per l'ulteriore elaborazione.
Selezione degli aghi individuali Nel programma di lavorazione, i comandi SINTRAL consentono di impartire agli aghi istruzioni per l'esecuzione di attività necessarie in funzione del disegno, ad es.
"R" - tutti gli aghi lavorano a maglia
"F" - tutti gli aghi lavorano a maglia inglese
"0" - tutti gli aghi non lavorano (0 = zero ) ecc.
Selezione dei guidafilo | La selezione dei guidafilo avviene per mezzo dell'unità di selezione dei guidafilo. Essi possono, ad esempio, essere attivati o disattivati per applicazioni in ogni posizione necessaria lungo le barre dei guidafilo. Le relative informazioni sono riportate nel programma di lavorazione SINTRAL. I guidafili possono essere riportati automaticamente, ad esempio, sulla loro posizione iniziale per l'inizio di un nuovo tessuto.
Selezione diretta Un'indicazione del lavoro per la selezione aghi (comando SINTRAL), larghezza massima 64 aghi, sull'intero telo.
D = selezione diretta di aghi sull'intera larghezza della macchina
I = ago selezionato (lavorazione)
. = ago non selezionato (nessuna lavorazione)
SEN Zona di aghi selezionata. Il comando Sintral SEN=1-200 comunica al comando della macchina CMS che la zona di lavoro si estende dall'ago 1 (lato sinistro della frontura) all'ago 200 (un telo). Anche per lavorazione in più teli si ricorre a un comando SEN.
Esempio: tre teli adiacenti nella frontura:
SEN1=1-210, SEN2=310-520, SEN3=620-830. Cioè il primo telo è compreso tra gli aghi 1 - 210, il secondo telo tra gli aghi 310 - 520 ed il terzo telo tra gli aghi 620 - 830.
Sequenza | Con sequenza si intende la ripetizione di programmi di lavorazione richiamati l'uno di seguito all'altro. I programmi di lavorazione vengono caricati automaticamente in successione nella memoria della macchina per maglieria. Al termine del programma di lavorazione la macchina per maglieria non deve quindi attendere che l'operatore carichi il programma successivo.
Single Jersey Jacquard | Un Jacquard a maglia rasata viene prodotto impiegando solo gli aghi di una frontura.
SINTRAL | Software di calcolo STOLL interprete per tutte le macchine CMS. Un linguaggio di programmazione sviluppato dalla STOLL con i termini ed i comandi consueti nell'industria di costruzione di macchine.
Sistema di selezione Il sistema di selezione seleziona gli aghi per l'azione degli aghi.
Ogni ago può eseguire le seguenti azioni:
- Fuori funzione (nessuna lavorazione a maglia)
- Maglia inglese
- Maglia
- Trasporto - consegna
- Trasporto - prelievo
- Split - consegna
- Split - prelievo
Slitta | Una slitta anteriore ed una slitta posteriore formano un'unità insieme alle staffe della slitta ed al dispositivo di cambio del filo. Le slitte supportano le piastre della serratura con le unità maglia, composte da caduta di lavoro, sistema di selezione e motorino passo-passo. Ad ogni unità maglia nella carcassa anteriore del carro è associata un'unità maglia uguale nella carcassa posteriore del carro.
Smart card Anche chip card processore.
La Smart card è dotata di un microprocessore che consente alla M1plus di accedere ai dati memorizzati. Non è possibile accedere direttamente all'area dati. Durante l'installazione e l'applicazione del software per disegni Stoll M1plus, la Smart card Stoll M1plus deve essere disponibile per il PC.
Smart Card Reader | Lettore USB per la Smart card Stoll M1plus.
Software desktop | Sull'interfaccia grafica del touchscreen della CMS si può accedere a tutte le funzioni della macchina, i dati di esercizio della CMS vengono visualizzati. L'interfaccia grafica visualizza le informazioni relative alla situazione operativa attuale.
Spostamento | Il movimento della frontura verso sinistra o verso destra per generare un campione con spostamento o per trasportare le maglie nella realizzazione di disegni a treccia, ad aran ed a giorno. Sulla macchina CMS è possibile uno spostamento continuo della frontura posteriore di 1, 2, 3, ... ecc. aghi, massimo 4 pollici = 100 mm, cioè max. 48 aghi per la finezza 12. La posizione di spostamento viene controllata e regolata elettronicamente. Per determinati tessuti, le maglie possono essere dilatate con superspostamento e spostamento di inversione.
Spostamento centrale | Ranghi di trasporto successivi con diversi spostamenti vengono raggruppati in una corsa laddove ciò sia possibile.
Spostato | Si parla di "spostato" quando una frontura è stata spostata verso sinistra o verso destra rispetto all'altra. Il termine "maglia spostata" può essere impiegato anche per la posizione inclinata verso sinistra o verso destra di una maglia di lavoro.
STIXX | STIXX è un apparecchio che misura la lunghezza del filato usato e che eventualmente corregge la lunghezza della maglia spostando le camme di discesa.
Stoll applications® | Con questa tecnica di lavoro a maglia sviluppata e protetta dalla Stoll si possono produrre applicazioni a più strati come tasche e colli su un tessuto. Ciò offre notevoli vantaggi nei settori di confezionamento, controllo e verifica delle scadenze.
Stoll flexible gauge® | Mediante questa tecnica di lavoro a maglia sviluppata e protetta dalla Stoll, con la stessa macchina si possono produrre tessuti di finezza differente senza dover sostituire aghi o cambiare finezza. Ciò comporta la massima flessibilità e la riduzione dei costi di investimento per poter reagire ancor più rapidamente ed economicamente alle tendenze della moda.
Stoll knit and wear® | Questa tecnica di lavoro a maglia sviluppata e protetta dalla Stoll consente di realizzare articoli finiti in una forma ideale. Ciò significa che si possono realizzare ed indossare subito, ad esempio, pullover con maniche e colletto dopo il prelievo dalla macchina. Non sono necessari altri lavori di cucitura.
STOLL Knit Memory Card STOLL Knit Memory Card (KMC) è un programma ed un sistema file speciale per memorizzare file di disegno e di sistema. Questi file di disegno e di sistema possono essere letti sulle macchine per maglieria STOLL (da CMS a ST 468).
I sistemi di file KMC possono essere memorizzati su Flash Card (KMC) o in file contenitore su altri supporti dati (dischetti, dischi rigidi).
Con il programma STOLL Knit Memory Card (Stcard Commander) si possono gestire sistemi di file KMC.
Stoll-multi gauges® | Questa tecnica di lavorazione sviluppata e protetta dalla Stoll consente di lavorare 2 o più finezze combinate in un tessuto. Non si richiedono più il cambio di finezza, la sostituzione di aghi e i lavori di confezionamento. Ciò comporta una chiara riduzione dei tempi di processo.
Stoll-multiflex® | Con questo sistema di tiraggio sviluppato e protetto dalla Stoll si realizza una distorsione minore del tessuto grazie alla regolazione variabile della pressione di contatto esercitata dai segmenti dei rulli. Tutti i componenti del tiraggio (tiraggio principale, tiraggio superiore e pettine di tiraggio) sono a programmazione libera. Il controllo di anomalie, ad esempio durante lo scarico del tessuto, ha luogo elettronicamente.
Stoll-Pattern Innovations® | Operazioni di tecnica di lavoro a maglia sviluppate esclusivamente dalla Stoll con risultati di gran pregio. Esse sono: Stoll multi gauges®, Stoll applications®, Stoll racking effects®, Stoll knit and wear®, Stoll flexible gauge®.
Stoll-racking effects® | Con questa tecnica di lavoro a maglia sviluppata e protetta dalla Stoll si possono realizzare interessanti effetti di disegno in teli a più strati, lavorando in senso inclinato con la campionatura di spostamento. In tal modo si ottengono gli stessi effetti di quelli realizzabili, altrimenti, solo con macchine dotate di fronture ausiliarie. Questa tecnica è applicabile anche per 2 o più finezze in un tessuto.
Stoll-touchcontrol® (TC) | Questa tecnica sviluppata e protetta dalla Stoll consente di immettere direttamente comandi toccando icone sul display della macchina. La tastiera convenzionale viene sostituita da un touchscreen.
Tabella delle taglie | Più righe di programma all'interno del programma di lavorazione a cui è assegnato lo stesso contacicli o contatore. Con la tabella delle taglie si possono realizzare taglie diverse con un unico programma di lavorazione.
Tassello | Con tassello si intende la lavorazione di ulteriori superfici del telo (ranghi di lavoro, spesso in forma di cuneo). Il tassello si compone di segmenti a tassello. Questi segmenti vengono lavorati in successione.
Tecnica di abbattaggio Sulle cimose di abbattaggio delle due fronture CMS, le platine di abbattaggio orientabili premono il tessuto verso il basso (posizione di chiusura) quando gli aghi fuoriescono per formare la maglia. Durante l'inserimento del filo, le platine di abbattaggio sono aperte. Il controllo avviene automaticamente.
La tecnica di abbattaggio CMS (brevetto STOLL) consente disegni straordinari, lavorazione a maglia pluridimensionale (tessuto su tessuto) e la realizzazione di "tessuti tecnici".
Telo | Una superficie lavorata nella grandezza di confezione desiderata, ad esempio una parte anteriore, un dorso o una manica.
Tessuti tecnici | Oltre ai capi di maglieria, i tessuti tecnici sono un importante campo di applicazione delle macchine rettilinee per maglieria CMS. Il controllo ad ago singolo e la tecnica di abbattaggio consentono di abbinare tipi di lavorazione, materiali e strutture in un telo e realizzare sagomati e corpi pluridimensionali. I materiali lavorati sono, a seconda del campo di applicazione: elastomeri, termoplasti, fibre di vetro e ceramica, fibre di carbonio, fili metallici, fibre naturali e tutti i filati tecnici.
Tipo di filato | Ai colori del gruppo di colori "Tecnica" nella barra dei simboli "Colori del filato" è assegnato un "Tipo di filato". I guidafili con questi tipi di filato vengono registrati automaticamente nell'assegnazione dei guidafili.
Tipo di setup | Ora si può utilizzare l'estensione dei dati Setup. Per differenziarli dai dati dei sistemi precedenti, vengono chiamati "Setup2" e i dati dei sistemi precedenti "Setup1".
Tiraggio ausiliario | Il tiraggio ausiliario afferra il tessuto direttamente sotto la frontura, agevolando così la formazione di maglie. In tal modo si possono soddisfare senza difficoltà tutti i requisiti tipici del telo, anche quelli della lavorazione della forma.
Tirapezza | Si trova sotto le fronture e, a seconda del tipo di CMS, è composto dalle tre unità seguenti: Tiraggio principale, tiraggio ausiliario, pettine di tiraggio Il tiraggio principale, due rulli rivestiti in gomma, è azionato da un motore a regolazione elettronica. Il tiraggio ausiliario afferra il telo direttamente sotto le fronture. La forza e la velocità di tiraggio sono programmabili per entrambi. La lavorazione dei teli ha inizio automaticamente con il pettine di tiraggio, proseguita con l'introduzione nel tiraggio principale e terminata con lo scarico.
Trasporto | Il trasporto di maglie (o di maglia inglese) è un processo in cui una maglia viene trasferita (trasportata) da un ago anteriore ad un ago posteriore a fronte o viceversa. L'ago cedente attraversa nella caduta la pista delle camme di consegna delle maglie e l'ago ricevente la pista delle camme di prelievo delle maglie. Ogni maglia può essere trasportata completamente o solo con un gambo (split). Le maglie vengono trasportate per il disegno, ad esempio per disegni trasportati o per la lavorazione Fully Fashion, durante la diminuzione o rimagliatura.
Tutti gli aghi k&w (TC-T) Tipo di lavorazione k&w su tutti gli aghi con fronture supplementari al posto di tipo di lavorazione in 1x1.
Questo tipo di lavorazione è possibile solo su macchine adatte con fronture supplementari.
Unità testa aghi | Un ago può avere una testa che non corrisponde alla finezza dell'ago.
Vista dei simboli | Rappresentazione del disegno con simboli
Vista del campo del filato | La vista dei campi del filato serve a chiarire le aree del disegno ed i campi del filato in esse individuate. Mediante la finestra di dialogo di assegnazione dei campi di filato, i campi di guidafilo rilevati dai campi di filato possono essere organizzati diversamente.
Vista della forma | La vista della forma ha la funzione di rappresentare la forma. Essa può essere modificata con la barra dei simboli Simboli della forma.
Vista tecnica | Rappresentazione grafica di tutte le azioni degli aghi presenti nel disegno.
Vista telo | Rappresentazione grafica 3D del disegno
WM (tirapezza) | Il tirapezza azionato a motore tende il tessuto alla tensione desiderata. Il valore del tiraggio può essere regolato mediante il programma di lavorazione.
YLC YLC è l'abbreviazione di Yarn Length Controll
Sono diverse le modalità per la misurazione della lunghezza del filo e, se necessario, per la correzione della lunghezza della maglia tramite regolazione della camma di discesa. Si richiede un apparecchio STIXX o ASCON.
Zona di aghi selezionata (SEN) | Il comando SINTRAL SEN=1-200 significa che la zona di lavoro si estende dall'ago 1 (lato sinistro della frontura) all'ago 200 (grandezza di un telo). Quando l'ultimo ago esce dalla caduta, il carro inverte immediatamente la sua corsa. Per ogni rango, la zona di lavoro può essere diversa. Anche per lavorazione in più teli si usa un comando SEN. Esempio: tre teli affiancati verticalmente nella frontura SEN1=1-210; SEN2=310-520; SEN3=620-830.
Zoom | Con zoom si intende le dimensioni impostate per l'immagine. Le dimensioni possono essere aumentate o ridotte.